<img src="https://cdn.door43.org/assets/uw-icons/logo-utw-256.png" alt="drawing" width="100"/>

# unfoldingWord® Translation Words in Russian

This is the repository for the [unfoldingWord® Translation Words (UTW)](https://www.unfoldingword.org/utw) resource.

## Description

UTW is a basic Bible dictionary that provides translators with concise definitions of concepts and translation suggestions for important words found in the Bible. This resource provides translators and checkers with general contextual information to help them make sound translation decisions.

## Downloading

If you want to download UTW to use, go here: [https://www.unfoldingword.org/utw](https://www.unfoldingword.org/utw). UTW is also included in [tS](http://ufw.io/ts) and [tC](http://ufw.io/tc).

## Improving the tWs

Please use the [issue queue](https://git.door43.org/unfoldingWord/en_tw/issues) to provide feedback or suggestions for improvement.

If you want to make your suggested changes then you may use the online editor to do so. See the [protected branch workflow](https://forum.ccbt.bible/t/protected-branch-workflow/76) document for step by step instructions.

## Structure

The tWs are organized into three sub directories under `bible`.

* The subdirectory `kt` contains “key terms” which we consider to be of special importance in the Bible.
* The subdirectory `other` contains terms which require explanation but are of less importance than the "key terms."
* The subdirectory `names` contains proper names of people and places in the Bible.

## GL Translators

### tW Translation Philosophy

To learn the philosophy of how to translate the tWs please see the [Translate the translationWords](http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationwords) article in the [Gateway Language Manual](http://gl-manual.readthedocs.io/).

If you are translating online, please fork the [Door43-Catalog/en_tw](https://git.door43.org/Door43-Catalog/en_tw) repository, following this workflow: [Translate Content Online](https://forum.ccbt.bible/t/translate-content-online/75).

## License

See the [LICENSE](https://git.door43.org/unfoldingWord/en_tw/src/branch/master/LICENSE.md) file for licensing information.
