# апостол

## Определение:

“Апостолы” — это люди, которых Иисус послал проповедовать о Боге и о Его Царстве. Слово “апостольство” означает положение и власть людей, избранных апостолами.

* Слово “апостол” - это транслитерация греческого слова, которое буквально означает “посланник”, “посланный с особой целью”. Апостол обладает той же властью, что и пославший его.
* Двенадцать самых близких учеников Иисуса стали первыми апостолами. Апостолами стали и другие люди, например, Павел и Иаков.
* Бог даровал апостолам особую силу, так что они могли смело проповедовать Евангелие, исцелять людей и изгонять бесов.

## Варианты перевода:

* Слово “апостол” можно транслитерировать (как это сделано практически во всех переводах Библии), а можно также перевести словом или фразой, которые означают “посланный человек”, “посланник”, “человек, посланный проповедовать людям Божью весть”.
* Важно, чтобы слова “апостол” и “ученик” были переведены по-разному.
* Также посмотрите, как слово “апостол” было передано в существующем переводе Библии на местный или государственный язык. (См. [Перевод слов с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [власть](../kt/authority.md), [ученик](../kt/disciple.md), [Иаков (сын Заведея)](../names/jamessonofzebedee.md), [Павел](../names/paul.md), [двенадцать](../kt/thetwelve.md))

## Ссылки на библейский текст:

* [Иуд. 1:17-19](rc://ru/tn/help/jud/01/17)
* [Лк. 9:12-14](rc://ru/tn/help/luk/09/12)

## Примеры из Библейских историй:

* **[26:10](rc://ru/tn/help/obs/26/10)** Среди Своих учеников Иисус выбрал 12 человек, которые стали Его особыми представителями. Он назвал их **апостолами**. **Апостолы** ходили с Иисусом и учились у Него.
* **[30:1](rc://ru/tn/help/obs/30/01)** Иисус послал Своих **апостолов** в разные селения, чтобы они проповедовали и учили людей о Божьем Царстве.
* **[38:2](rc://ru/tn/help/obs/38/02)** Одним из **апостолов** Иисуса был человек по имени Иуда. Иуда отвечал за ящик с пожертвованиями и часто воровал оттуда деньги.
* **[43:13](rc://ru/tn/help/obs/43/13)** Они постоянно слушали учение **апостолов**, молились и славили Бога.
* **[46:8](rc://ru/tn/help/obs/46/08)** Савл отправился в Иерусалим, чтобы встретиться с **апостолами**, но все боялись его, не веря, что он теперь последователь Иисуса.

## Данные о слове:

* Номера Стронга: G651, G652, G2491, G5376, G5570