# власть, власти, руководство

## Определение:

Слово “власть” относится к силе, влиянию и контролю одного человека над другим. Тот, кто имеет власть, руководит другими людьми и является руководителем.

* Цари и другие правители имеют власть над людьми, которыми они управляют (руководят).
* Слово “власти” или "руководство" может означать и самих людей (отдельных людей, правительства, организации), которые имеют власть над другими людьми.
* В Библии слово “власти” может также означать и духовных существ, которые могут контролировать людей и противятся власти Бога.
* Хозяева имеют власть над своими слугами или рабами и руководят ими. Родители имеют власть над своими детьми и руководят ими.
* Правительства имеют власть или право принимать законы, чтобы управлять своими гражданами.

## Варианты перевода:

* Слово “власть” может также переводиться словами “контроль”, “право” или “способность”.
* Иногда слово “власть” имеет значение “сила”.
* Когда слово “власти” используется по отношению к людям или организациям, которые управляют людьми, то его можно перевести как “начальники”, “руководители” или “правители”.
* Фразу “своей властью” можно перевести как “своим правом управлять” или “на основании своей способности”.
* Выражение “под властью” можно перевести как “обязанный подчиняться” или “который должен слушаться чьих-то указаний”.

(См. также: [царь](../other/king.md), [властелин](../other/ruler.md), [сила](../kt/power.md))

## Ссылки на библейский текст:

* [Кол. 2:10-12](rc://ru/tn/help/col/02/10)
* [Есф. 9:29](rc://ru/tn/help/est/09/29)
* [Быт. 41:35-36](rc://ru/tn/help/gen/41/35)
* [Иона 3:6-7](rc://ru/tn/help/jon/03/06)
* [Лк. 12:4-5](rc://ru/tn/help/luk/12/04)
* [Лк. 20:1-2](rc://ru/tn/help/luk/20/01)
* [Мк. . 1:21-22](rc://ru/tn/help/mrk/01/21)
* [Мф. 8:8-10](rc://ru/tn/help/mat/08/08)
* [Мф. 28:18-19](rc://ru/tn/help/mat/28/18)
* [Тит. 3:1-2](rc://ru/tn/help/tit/03/01)

## Данные о слове:

* Номера Стронга: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247