# благословлять, благословенный, благословение

## Определение:

Глагол “благословлять” буквально означает "произносить доброе пожелание" или "делать что-то доброе или полезное для другого".

* Когда Бог “благословляет” человека, животных, какое-то дело, это значит, что Бог делает так, чтобы у этого человека было всё хорошо (чтобы он был успешен, здоров, богат), чтобы животные жили в сытости и безопасности, чтобы дело было успешным и процветающим.
* В библейские времена отец часто произносил традиционное благословение над своими детьми — то есть желал своим детям благополучия и процветания. Считалось, что без благословения отца человека ждут несчастья и лишения.
* Когда один человек "благословляет" другого, обычно это означает не только устное пожелание добра и благополучия, но и помощь в достижении этого благополучия — например, подарки, материальное обеспечение, помощь в делах.
* Когда люди "благословляют" Бога или желают, чтобы Бог "был благословен", это значит, что люди говорят о Боге что-то хорошее и прославляют Его.
* Бога называют "благословенным", потому что Бог достоит хвалы и прославления.
* Термин “благословлять” иногда используется по отношению к пище — когда человек прославляет и благодарит Бога за еду.


## Варианты перевода:

* Слово “благословлять” можно также переводить как “обильно одаривать” или “быть очень добрым и благосклонным к…”
* Фразу “Бог обильно благословил его” можно перевести как “Бог сделал так, что у него было много богатства и он был здоров и успешен в делах”, “Бог щедро обеспечил” или “Бог послал много хорошего в жизни”.
* Фразу “Он благословен” можно перевести как “Бог помогает ему в делах”, “Бог делает так, что у него всё хорошо в жизни” или “Бог даст ему счастье”.
* Фразу “благословен Господь” можно перевести “Пусть Господь будет прославлен!”, “Слава Господу!” или “Я славлю Господа!”
* Фразу "благословенный Бог" можно перевести как "Славный Бог", "Бог, достойный славы и хвалы".
* В контексте благословения пищи этот термин можно перевести как “благодарить Бога за еду”, “прославить Бога за то, что Он дал еду” или “освятить еду, прославив за неё Господа”.

(См. также: [хвала](../other/praise.md))

## Ссылки на библейский текст:

* [1 Кор. 10:16](rc://ru/tn/help/1co/10/16)
* [Деян. 13:34](rc://ru/tn/help/act/13/34)
* [Еф. 1:3](rc://ru/tn/help/eph/01/03)
* [Быт. 14:20](rc://ru/tn/help/gen/14/20)
* [Ис. 44:3](rc://ru/tn/help/isa/44/03)
* [Иак. 1:25](rc://ru/tn/help/jas/01/25)
* [Лк. 6:20](rc://ru/tn/help/luk/06/20)
* [Мф. 26:26](rc://ru/tn/help/mat/26/26)
* [Неем. 9:5](rc://ru/tn/help/neh/09/05)
* [Рим. 4:9](rc://ru/tn/help/rom/04/09)

## Примеры из Библейских историй:

* **[01:7](rc://ru/tn/help/obs/01/07)** Бог посмотрел на них и увидел, что это хорошо, и **благословил** их.
* **[01:15](rc://ru/tn/help/obs/01/15)** После того как Бог создал мужчину и женщину по Своему образу, Он **благословил** их и сказал: “Пусть у вас будет много детей и внуков! Наполняйте Землю!”
* **[01:16](rc://ru/tn/help/obs/01/16)** К седьмому дню Бог уже завершил всю Свою работу. Он **благословил** седьмой день и сделал его святым, потому что в этот день Он закончил создавать. 
* **[04:4](rc://ru/tn/help/obs/04/04)** “Я **благословлю** тебя и произведу от тебя великий народ. Я сделаю твоё имя великим. Я **благословлю** тех, кто **благословляет** тебя, и прокляну тех, кто проклинает тебя. Все народы на Земле будут **благословлены** благодаря тебе”.
* **[04:7](rc://ru/tn/help/obs/04/07)** Тот **благословил** Аврама и сказал: “Пусть Всевышний Бог, Которому принадлежат небо и земля, **благословит** Аврама!»”
* **[07:3](rc://ru/tn/help/obs/07/03)** Исаак хотел дать своё **благословение** Исаву, но вместо этого дал **благословение** Иакову, потому что Ревекка с Иаковом обманули его.
* **[08:5](rc://ru/tn/help/obs/08/05)** Но даже в тюрьме Иосиф оставался верным Богу, и Бог **благословлял** его.

## Данные о слове:

* Номера Стронга: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050