# ученик, ученики

## Определение:

В древности “ученик” обычно жил в доме у учителя (или, как в случае с Иисусом, путешествовал вместе с Ним). Так как ученик проводил очень много времени со своим учителем, он усваивал от учителя не только знания, но и характер, и образ жизни.

*   Люди, которые повсюду следовали за Иисусом, слушали Его учения и поступали согласно им, назывались Его “учениками”.
*   У Иоанна Крестителя тоже были ученики.
*   Когда Иисус ходил по разным городам и селениям Иудеи и Галилеи, у Него было много учеников. Они ходили вместе с Ним и слушали Его учение.
*   Иисус выбрал двенадцать самых близких учеников. Эти двенадцать человек стали известны как “апостолы”.
*   Двенадцать апостолов Иисуса продолжали называться “учениками” Христа или “Двенадцатью”.
*   Перед Своим вознесением Иисус велел ученикам учить другие народы, чтобы и те стали Его учениками.
*   Каждый, кто верит в Иисуса и следует Его учению, называется учеником Иисуса.

## Варианты перевода:

* Слово “ученик” может быть переведено словом, передающим значение “последователь”, “учащийся”, “воспитанник”.
* Убедитесь, что термин для перевода этого слова не относится только к ученикам и студентам образовательных учреждений.
* Перевод этого слова должен отличаться от перевода слова “апостол”.

(См. также: [апостол](../kt/apostle.md), [верить](../kt/believe.md), [Иисус](../kt/jesus.md), [Иоанн (Креститель)](../names/johnthebaptist.md), [двенадцать](../kt/thetwelve.md))

## Ссылки на библейский текст:

* [Деян. 6:1](rc://ru/tn/help/act/06/01)
* [Деян. 9:26-27](rc://ru/tn/help/act/09/26)
* [Деян. 11:26](rc://ru/tn/help/act/11/25)
* [Деян. 14:22](rc://ru/tn/help/act/14/21)
* [Ин. 13:23](rc://ru/tn/help/jhn/13/23)
* [Лк. 6:40](rc://ru/tn/help/luk/06/39)
* [Мф. 11:3](rc://ru/tn/help/mat/11/01)
* [Мф. 26:33-35](rc://ru/tn/help/mat/26/33)
* [Мф. 27:64](rc://ru/tn/help/mat/27/62)

## Примеры из Библейских историй:

* **[30:8](rc://ru/tn/help/obs/30/08)** Он дал эти куски Своим **ученикам**, чтобы они раздали людям. **Ученики** раздавали еду, и она не кончалась!
* **[38:1](rc://ru/tn/help/obs/38/01)** Прошло три года, как Иисус начал проповедовать и учить народ. Пройдя много городов, Иисус со своими **учениками** пришёл в Иерусалим. Приближалось время Пасхи, и Иисус захотел отпраздновать её вместе со Своими **учениками**.
* **[38:11](rc://ru/tn/help/obs/38/11)** После этого Иисус пошёл со Своими **учениками** в место, которое называлось Гефсиманией. Иисус велел Своим **ученикам** молиться, чтобы они не поддались искушению.
* **[42:10](rc://ru/tn/help/obs/42/10)** Иисус сказал Своим **ученикам**: “Бог дал Мне власть на небе и на земле. Поэтому Я говорю вам, чтобы вы шли и приобретали **учеников** во всех народах. Крестите их во имя Отца, Сына и Святого Духа. Вы должны учить их исполнять всё, что Я вам говорил. И помните, что Я всегда буду с вами”.


## Данные о слове:

* Номера Стронга: H3928, G3100, G3101, G3102
