# бог (ложный)

## Определение:

Ложный бог — это нечто, чему люди поклоняются вместо единственного истинного Бога. Слово “богиня” означает ложное божество женского рода. Нередко ложный бог отождествляется с идолом — предметом, которому люди поклоняются как символу ложного бога.

* Яхве — единственный Бог. Ложные боги или богини в действительности не боги.
* Иногда люди поклоняются какому-нибудь предмету как символу своего ложного бога. Такой предмет называется идолом.
* В Библии рассказывается, что Божий народ часто переставал слушаться Бога и начинал поклоняться ложным богам.
* Демоны часто обманывают людей, заставляя их поверить в то, что ложные боги и идолы, которым они поклоняются, обладают властью.
* Ваал, Дагон, Молох — это имена ложных богов. Им и многим другим люди поклонялись в библейские времена.
* Астарта, Артемида (Диана) — это имена ложных богинь. Им и многим другим люди поклонялись в библейские времена.

Идол — это предмет для поклонения, сделанный руками людей. Воздаяние почести чему-то или кому-то, кроме единого истинного Бога, называется идолопоклонством.

* Люди изготавливают идолов - изображения ложных богов, которым они поклоняются. Эти ложные боги не существуют, потому что нет Бога, кроме Яхве.
* Иногда демоны совершают что-то через идолов, чтобы казалось, что эти идолы обладают силой. На самом деле это не так.
* Часто идолов делают из драгоценных материалов, таких как золото, серебро, бронза или дорогостоящее дерево.
* Фраза “царство идолопоклонников” означает “царство людей, поклоняющихся идолам” или “царство людей, которые поклоняются земным предметам или явлениям”.
* “Истукан” или “изваяние” — это вырезанные из дерева, камня или металла фигуры богов; синонимы слова “идол”.

## Варианты перевода:

* Возможно, в языке перевода или в близких ему языках уже имеется слово со значением “бог” или “ложный бог”.
 
* Ложные боги могут обозначаться словом “идол”, “истукан”.
 
* Обычно на письме (и на русском языке, и в других языках) делается различие: о ложном боге пишется с маленькой буквы (“бог”), а о едином истинном Боге — с большой (“Бог”).
 
* Ещё одним вариантом различения на письме ложных богов и истинного Бога является использование двух совершенно разных слов для обозначения этих двух понятий.
 
* В некоторых языках может добавляться слово, указывающее на род божества: мужской или женский.
 
* Фраза “хананейские боги” может быть переведена как “ложные боги, которым поклонялись хананеи”.

(См. также: [Бог](../kt/god.md), [Астарта](../names/asherim.md), [Ваал](../names/baal.md), [Молох](../names/molech.md), [демон](../kt/demon.md), [образ](../other/image.md), [царство](../other/kingdom.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [Быт. 35:2](rc://ru/tn/help/gen/35/02)
* [Исх. 32:1](rc://ru/tn/help/exo/32/01)
* [Пс. 31:6](rc://ru/tn/help/psa/031/06)
* [Пс. 81:8-10](rc://ru/tn/help/psa/081/08)
* [Ис. 44:20](rc://ru/tn/help/isa/44/20)
* [Деян. 7:41](rc://ru/tn/help/act/07/41)
* [Деян. 7:43](rc://ru/tn/help/act/07/43)
* [Деян. 15:20](rc://ru/tn/help/act/15/20)
* [Деян. 19:27](rc://ru/tn/help/act/19/27)
* [Рим. 2:22](rc://ru/tn/help/rom/02/22)
* [Гал. 4:8-9](rc://ru/tn/help/gal/04/08)
* [Гал. 5:19-21](rc://ru/tn/help/gal/05/19)
* [Кол. 3:5](rc://ru/tn/help/col/03/05)
* [1 Фес. 1:9](rc://ru/tn/help/1th/01/09)

## Примеры из Библейских историй:

* **[10:02](rc://ru/tn/help/obs/10/02)** Этими бедствиями Бог наказал фараона и показал ему и всему Египту, что Он сильнее фараона и всех **богов** Египта.
* **[13:04](rc://ru/tn/help/obs/13/04)** Он сказал: “Я — Яхве, ваш Бог. Я спас вас от рабства в Египте. Не поклоняйтесь другим **богам**”.
* **[14:02](rc://ru/tn/help/obs/14/02)** Хананеи не поклонялись Богу и не подчинялись Ему. Они поклонялись **ложным богам** и совершали много злых поступков.
* **[16:01](rc://ru/tn/help/obs/16/01)** Израильтяне не выгнали оставшиеся народы из Ханаана и начали поклоняться хананейским **богам** вместо Яхве, истинного Бога.
* **[18:13](rc://ru/tn/help/obs/18/13)** Но большинство царей Иудеи были плохими правителями и поклонялись **идолам**. Некоторые из этих царей приносили собственных детей в жертву **ложным богам**.


## Данные о слове:

* Номера Стронга: H205, H367, H410, H426, H430, H457, H1322, H1544, H1892, H2553, H3649, H4656, H4906, H5236, H5566, H6089, H6090, H6091, H6456, H6459, H6673, H6736, H6754, H7723, H8163, H8251, H8267, H8441, H8655, G1493, G1494, G1495, G1496, G1497, G2299, G2712
