# исполнять

## Определение:

Глагол “исполнять” означает “завершать” или “достигать” чего-то, что было запланировано или ожидалось.

* Фраза “исполнилось пророчество” означает, что Бог сделал так, что то, что предсказывалось в пророчестве, наконец произошло.
* “Исполнить обещание/клятву” значит сделать то, что было обещано или произнесено с клятвой.
* Выражение “исполнить долг” означает “сделать то, что было приказано или что было необходимо”.

## Варианты перевода:

* В зависимости от контекста слово “исполнить” можно перевести как “достичь”, “завершить”, “совершить”, “выполнить” или “послушаться и сделать”.
* Выражения “исполнилось” или “было исполнено” могут переводиться как “претворилось в жизнь”, “воплотилось”, “состоялось” или “произошло”.
* Способы перевода глагола “исполнить” в выражении “исполнить служение” могут быть такими: “завершить”, “выполнить”, “осуществить” или “служить другим людям в соответствии с Божьим призванием”.

(См. также: [пророк](../kt/prophet.md), [Христос](../kt/christ.md), [служитель](../kt/minister.md), [призывать](../kt/call.md))

## Ссылки на библейский текст:

* [3 Цар. 2:27](rc://ru/tn/help/1ki/02/26)
* [Деян. 3:17-18](rc://ru/tn/help/act/03/17)
* [Лев. 22:17-19](rc://ru/tn/help/lev/22/17)
* [Лк. 4:21](rc://ru/tn/help/luk/04/20)
* [Мф. 1:22-23](rc://ru/tn/help/mat/01/22)
* [Мф. 5:17](rc://ru/tn/help/mat/05/17)
* [Пс. 116:12-15](rc://ru/tn/help/psa/116/012)

## Примеры из Библейских историй:

* **[24:4](rc://ru/tn/help/obs/24/04)** Иоанн **исполнил** то, о чём говорили пророки: “Смотри, Я пошлю перед Тобой Моего посланника, который приготовит для Тебя путь”.
* **[40:3](rc://ru/tn/help/obs/40/03)** Таким образом **исполнилось** пророчество из Писания, в котором говорилось: “Они разделили Мою одежду между собой и бросали о ней жребий”.
* **[42:7](rc://ru/tn/help/obs/42/07)** После этого Иисус сказал: “Я говорил вам, что всё написанное обо Мне в Божьем Слове должно было **исполниться**, и это **исполнилось**”.
* **[43:7](rc://ru/tn/help/obs/43/07)** Так **исполнилось** пророчество, в котором было написано: “Ты не позволишь Твоему Святому сгнить в могиле”.
* **[44:5](rc://ru/tn/help/obs/44/05)** “Вы не понимали, что делали, но когда вы всё это совершали, **сбывалось** то, о чём говорили пророки. А они говорили, что Мессия пройдёт через страдания и будет убит”.


## Данные о слове:

* Номера Стронга: H1214, H5487, G1096, G4138
