# Бог Отец, Бог-Отец, Отец

## Определение:

Выражения “Бог Отец” (“Бог-Отец”) и “Небесный Отец” указывают на Яхве, Единственного истинного Бога. Иисус часто обращался к Богу, называя Его “Отец”.

* Бог существует как Бог Отец, Бог Сын и Бог Святой Дух. Каждый - Отец, Сын и Святой Дух - Бог, и в то же время они являются Одним - Единственным истинным Богом. Это тайна, которую человек не может полностью понять.
* Бог Отец послал Своего Сына (Иисуса) в мир; Он также посылает людям Святого Духа.
* Каждый верующий в Бога Сына становится ребёнком Бога Отца, и Бог Дух приходит и живёт в этом человеке. Это ещё одна тайна, которую люди не могут полностью понять.

## Варианты перевода:

* Слово “Отец” в словосочетании “Бог Отец” лучше всего переводить словом, которым люди обычно называют своих биологических отцов.
* Словосочетание “Небесный Отец” можно переводить “Отец, живущий на Небесах” или “Бог, наш Небесный Отец”.
* Когда слово “Отец” означает Бога, его следует писать с заглавной буквы.

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [предок](../other/father.md), [Бог](../kt/god.md), [небеса](../kt/heaven.md), [Святой Дух](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [Божий Сын](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 8:4-6](rc://ru/tn/help/1co/08/04)
* [1 Ин. 2:1](rc://ru/tn/help/1jn/02/01)
* [1 Ин. 2:23](rc://ru/tn/help/1jn/02/23)
* [1 Ин. 3:1](rc://ru/tn/help/1jn/03/01)
* [Кол. 1:1-3](rc://ru/tn/help/col/01/01)
* [Еф. 5:18-21](rc://ru/tn/help/eph/05/18)
* [Лк. 10:22](rc://ru/tn/help/luk/10/22)
* [Мф. 5:16](rc://ru/tn/help/mat/05/16)
* [Мф. 23:9](rc://ru/tn/help/mat/23/09)

## Примеры из Библейских историй:

* **[24:9](rc://ru/tn/help/obs/24/09)** И когда Иоанн крестил Иисуса, он слышал, как говорил **Бог-Отец**, видел Бога-Сына, Иисуса, а также Бога-Святого Духа.
* **[29:9](rc://ru/tn/help/obs/29/09)** Иисус сказал: “Вот что сделает Мой **Небесный Отец** с каждым из вас, если вы не будете прощать своих братьев от всего сердца”.
* **[37:9](rc://ru/tn/help/obs/37/09)** Иисус посмотрел в небо и сказал: “**Отец**, благодарю Тебя за то, что Ты слышишь Меня”. 
* **[40:7](rc://ru/tn/help/obs/40/07)** Затем Иисус громко сказал: “Свершилось! **Отец**, Я отдаю Мой Дух в Твои руки”.
* **[42:10](rc://ru/tn/help/obs/42/10)** “Поэтому Я говорю вам, чтобы вы шли и приобретали учеников во всех народах. Крестите их во имя **Отца**, Сына и Святого Духа. Вы должны учить их исполнять всё, что Я вам говорил. И помните, что Я всегда буду с вами”.
* **[43:8](rc://ru/tn/help/obs/43/08)** **Бог-Отец** дал честь Иисусу сидеть по правую руку от Себя.
* **[50:10](rc://ru/tn/help/obs/50/10)** А праведные люди, следовавшие за Иисусом, будут сиять, как солнце, в Царстве **Бога, Своего Отца**.

## Данные о слове:

* Номера Стронга: H1, H2, G3962