# доброе послание

## Определение:

Термин “евангелие” буквально означает “хорошее (радостное) известие” или “доброе послание”. Это слово использовалось в древности, когда людям сообщали о чём-то хорошем, о чём-то, что приносило им радость, — например, о победе в войне или о том, что родился наследник престола.

*   В Библии это слово обычно обозначает сообщение о том, что Бог спасает людей через жертву Иисуса на кресте.
*   В Синодальном Переводе используется либо транслитерация с греческого (“евангелие”), либо "калька" с греческого (“благовествование” или “благая весть”). В современном языке чаще используется слово “евангелие”, в частности в названиях новозаветных книг (“Евангелие от Матфея”) и в выражениях типа “евангелие Иисуса Христа”, “Божье евангелие” и “евангелие Царства”.

## Варианты перевода:

*   Варианты перевода: “благая весть”, “сообщение о радостной новости”, “радостное известие”, “Божье сообщение о спасении” или “доброе Божье учение об Иисусе”.
*   В зависимости от контекста фразу “доброе послание” можно перевести как “хорошие новости о…”, “хорошее сообщение”, “доброе сообщение от Бога” или “что Бог говорит о том, как Он спасает людей”.

(См. также: [царство](../other/kingdom.md), [жертвоприношение](../other/sacrifice.md), [спасать](../kt/save.md))

## Ссылки на библейский текст:

* [1 Фес. 1:5](rc://ru/tn/help/1th/01/05)
* [Деян. 8:25](rc://ru/tn/help/act/08/25)
* [Кол. 1:23](rc://ru/tn/help/col/01/23)
* [Гал. 1:6](rc://ru/tn/help/gal/01/06)
* [Лк. 8:1-3](rc://ru/tn/help/luk/08/01)
* [Мк. 1:14](rc://ru/tn/help/mrk/01/14)
* [Флп. 2:22](rc://ru/tn/help/php/02/22)
* [Рим. 1:3](rc://ru/tn/help/rom/01/03)

## Примеры из Библейских историй:

*   **[23:6](rc://ru/tn/help/obs/23/06)** Пастухи очень испугались, но ангел сказал: “Не бойтесь, у меня для вас **хорошая новость**. В Вифлееме родился Мессия Господь!”
*   **[26:3](rc://ru/tn/help/obs/26/03)** Он прочёл вслух: “Бог дал Мне Своего Духа, чтобы Я мог провозгласить **доброе послание** бедным. Он послал Меня освободить узников, дать зрение слепым и освободить тех, кого угнетают. Это время, когда Господь будет милостив к нам и поможет нам”.
*   **[45:10](rc://ru/tn/help/obs/45/10)** Филипп также рассказал о многих других местах Божьего Слова, передав тому человеку д**оброе послание об Иисусе**.
*   **[47:1](rc://ru/tn/help/obs/47/01)** Однажды Павел и его друг Сила отправились в город Филиппы, чтобы проповедовать там **доброе послание об Иисусе Христе**.
*   **[47:13](rc://ru/tn/help/obs/47/13)** **Доброе послание об Иисусе** распространялось, и Церковь продолжала расти.
*   **[50:1](rc://ru/tn/help/obs/50/01)** На протяжении почти 2000 лет всё больше и больше людей во всём мире слышат **доброе послание об Иисусе Мессии**, и Церковь продолжает расти.
*   **[50:2](rc://ru/tn/help/obs/50/02)** Когда Иисус жил на земле, Он сказал: “Мои ученики расскажут д**оброе послание** о Божьем Царстве людям во всём мире, и после этого наступит конец”.
*   **[50:3](rc://ru/tn/help/obs/50/03)** Многие народы до сих пор не слышали об Иисусе и поэтому, прежде чем вернуться на небеса, Иисус велел Своим ученикам рассказывать д**оброе послание** людям, которые никогда его не слышали.

## Данные о слове:

* Номера Стронга: G2097, G2098, G4283
