# первосвященник

## Определение:

“Первосвященник” (буквально: “первый (главный) священник”) — это особый священник, который назначался сроком на один год в качестве главного над всеми израильскими священниками. В Новом Завете это слово используется и во множественном числе (“первосвященники” или “старшие священники”). Речь идёт либо о группе, из которых ежегодно выбирался первосвященник, либо о священниках, обладавших определённой властью и авторитетом как среди религиозных лидеров, так и среди народа.

*   У первосвященника были особые обязанности: он был единственным, кто имел право входить в Святое Святых (самую святую часть Храма) и совершать там особое жертвоприношение раз в году.
*   У израильтян было много священников, но каждый год выбирали только одного первосвященника.
*   По истечении года полномочия первосвященника заканчивались, и выбирался новый первосвященник. Однако человека, который однажды был выбран и служил первосвященником, могли продолжать так называть. Например, на момент ареста Иисуса действующим первосвященником был Каиафа, однако упоминается также и “первосвященник Анна” — по-видимому из-за того, что он тоже (раньше) служил первосвященником.
*   Первосвященник отвечал за все службы, проводимые в Храме, и за пожертвования, которые собирались на Храм.
*   Первосвященники враждебно относились к Иисусу. Именно они заставили римского наместника Пилата арестовать и казнить Иисуса.

## Варианты перевода:

* Слово “первосвященник” можно перевести “самый главный священник” или “священник самого высшего ранга”.
* Словосочетание “старшие священники” можно перевести как “главные священники”, “ведущие священники” или “священники-руководители”.

(См. также: [Анна](../names/annas.md), [Каиафа](../names/caiaphas.md), [главные священники](../other/chiefpriests.md), [священник](../kt/priest.md), [храм](../kt/temple.md))

## Ссылки на библейский текст:

* [Деян. 5:27](rc://ru/tn/help/act/05/26)
* [Деян. 7:1](rc://ru/tn/help/act/07/01)
* [Деян. 9:1](rc://ru/tn/help/act/09/01)
* [Исх. 30:10](rc://ru/tn/help/exo/30/10)
* [Евр. 6:19-20](rc://ru/tn/help/heb/06/19)
* [Лев. 16:32](rc://ru/tn/help/lev/16/32)
* [Лк. 3:2](rc://ru/tn/help/luk/03/01)
* [Мк. 2:25-26](rc://ru/tn/help/mrk/02/25)
* [Мф. 26:3-5](rc://ru/tn/help/mat/26/03)
* [Мф. 26:51-54](rc://ru/tn/help/mat/26/51)

## Примеры из Библейских историй:

* **[13:8](rc://ru/tn/help/obs/13/08)** Бог сказал, что Он придёт в комнату, которая за занавесом, и останется в ней. В эту комнату разрешалось входить только **первосвященнику**.
* **[21:7](rc://ru/tn/help/obs/21/07)** Мессия должен был стать совершенным **первосвященником**, отдающим Себя в совершенную жертву Богу.
* **[38:3](rc://ru/tn/help/obs/38/03)** Учителя Закона и старейшины еврейских родов во главе с **первосвященником** заплатили Иуде 30 серебряных монет за то, чтобы он выдал им Иисуса.
* **[39:1](rc://ru/tn/help/obs/39/01)** В середине ночи солдаты привели Иисуса в дом **первосвященника**, потому что тот хотел допросить Иисуса.
* **[39:3](rc://ru/tn/help/obs/39/03)** Наконец **первосвященник** посмотрел прямо на Иисуса и сказал: “Скажи нам, Ты ли Мессия, Сын живого Бога?”
* **[44:7](rc://ru/tn/help/obs/44/07)** На следующий день собрались **первосвященники**, учителя закона и старейшины.
* **[45:2](rc://ru/tn/help/obs/45/02)** Они схватили Стефана и привели его к **первосвященнику**. Также туда пришли лживые свидетели и лгали о Стефане.
* **[46:1](rc://ru/tn/help/obs/46/01)** Однажды Савл пришёл к **первосвященнику** и попросил у него письма к синагогам в Дамаске, чтобы там у него было право арестовывать и отправлять в Иерусалим последователей Иисуса.
* **[48:6](rc://ru/tn/help/obs/48/06)** Иисус принял на Себя наказание, которое мы должны были получить за наши грехи. Поэтому Иисус — это великий **Первосвященник**.

## Данные о слове:

* Номера Стронга: H7218, H1419, H3548, G748, G749