# Израиль, Израильтяне, израильский народ

## Определение:

Израиль — это имя, которое Бог дал Иакову. Часто это имя означает народ, который произошёл от Иакова (Израиля).

* Имя “Израиль” означает “он борется с Богом”.
* Потомки Иакова стали называться “сыны Израиля”, “израильский народ”, “Израиль” или “израильтяне”.
* Бог заключил с народом Израиля Свой завет. Они были Его избранным народом.
* Израильский народ состоял из двенадцати племён.
* Вскоре после смерти Соломона Израиль разделился на два царства: Южное царство, получившее название “Иуда”, и Северное царство, которое называлось “Израиль”.
* Чаще всего слово “Израиль” можно перевести как “народ Израиля”, “израильский народ” или “израильтяне” в зависимости от контекста.
* Прилагательное “израильский” означает “принадлежащий израильскому народу”.

(См. также: [Иаков](../names/jacob.md), [царство Израильское](../names/kingdomofisrael.md), [Иуда](../names/kingdomofjudah.md), [народ](../other/nation.md), [двенадцать колен Израиля](../other/12tribesofisrael.md))

## Ссылки на библейский текст:

* [1 Пар. 10:1](rc://ru/tn/help/1ch/10/01)
* [3 Цар. 8:2](rc://ru/tn/help/1ki/08/02)
* [Деян. 2:36](rc://ru/tn/help/act/02/36)
* [Деян. 7:24](rc://ru/tn/help/act/07/24)
* [Деян. 13:23](rc://ru/tn/help/act/13/23)
* [Ин. 1:49-51](rc://ru/tn/help/jhn/01/49)
* [Лк. 24:21](rc://ru/tn/help/luk/24/21)
* [Мк. 12:29](rc://ru/tn/help/mrk/12/29)
* [Мф. 2:6](rc://ru/tn/help/mat/02/06)
* [Мф. 27:9](rc://ru/tn/help/mat/27/09)
* [Флп. 3:4-5](rc://ru/tn/help/php/03/04)

## Примеры из Библейских историй:

* **[08:15](rc://ru/tn/help/obs/08/15)** Потомки двенадцати сыновей стали двенадцатью родами **Израиля**.
* **[09:03](rc://ru/tn/help/obs/09/03)** Египтяне заставляли **израильтян** строить много зданий и даже целые города.
* **[09:05](rc://ru/tn/help/obs/09/05)** В то время у одной **израильтянки** родился мальчик, и она долго прятала младенца.
* **[10:01](rc://ru/tn/help/obs/10/01)** Моисей и Аарон пошли к фараону и сказали ему: “Так говорит Бог **Израиля**: “Отпусти Мой народ!””.
* **[14:12](rc://ru/tn/help/obs/14/12)** Но, несмотря на всё это, народ **Израиля** жаловался и роптал на Бога и на Моисея.
* **[15:09](rc://ru/tn/help/obs/15/09)** В тот день Бог сражался за **Израиль**. Он создал переполох среди аморреев и послал крупный град, который убил многих из них.
* **[15:12](rc://ru/tn/help/obs/15/12)** После этой битвы Бог дал каждому роду **Израиля** свою собственную часть Обещанной Земли и дал **Израилю** мир на всех его границах.
* **[16:16](rc://ru/tn/help/obs/16/16)** За это Бог наказал **Израиль** и позволил врагам победить их.
* **[43:06](rc://ru/tn/help/obs/43/06)** “Послушайте, **израильтяне**, Иисус был Человеком, Который совершил много чудес и знамений, чтобы показать, Кем Он был. Он совершил много чудес Божьей силой. И вы об этом знаете, потому что видели всё это. Но вы распяли Его!”

## Данные о слове:

* Номера Стронга: H3478, H3479, H3481, H3482, G935, G2474, G2475