# Иисус, Иисус Христос, Христос Иисус

## Определение:

Иисус — это мужское имя, означающее “Яхве спасает”. Иисус Христос - это имя Божьего Сына, обещанного Богом Помазанника (Царя), который спасёт людей от грехов. Слово “помазанник” (то есть “тот, кто помазан (прошёл обряд посвящения на царство)” на еврейском языке звучит как “Мессия”, а на греческом - “Христос”.

* Имена “Иисус” и “Христос” иногда употребляются по отдельности, а иногда - вместе: “Иисус Христос” или “Христос Иисус”. Сочетание имён “Иисус” и “Христос” подчёркивает, что Божий Сын является Мессией, пришедшим спасти человечество от вечного наказания за грех.
* Святой Дух сделал чудо, и вечный Божий Сын родился как человек. Ангел сказал матери ребёнка назвать Его “Иисусом”, потому что Ему предстояло спасти людей от греха.
* Иисус совершил много чудес, которые свидетельствовали о Нём как о Боге и как о Христе (то есть Мессии или Помазаннике).
* В Библии встречается несколько персонажей с именем Иисус, наиболее известный из которых (кроме Иисуса Христа) - это Иисус Навин (Иисус, сын Навин), помощник Моисея.

## Варианты перевода:

* Во многих языках произношение слов “Иисус” и “Христос” остаются близкими по звучанию к оригиналу. Например, вот некоторые из вариантов этого имени на других языках — “Jesucristo”, “Jezus Christus”, “Yesus Kristus” и “Hesukristo”.
* Некоторые переводчики могут решить использовать слово или фразу, означающие “Помазанный (Помазанник)”.
* Также следует учитывать, как этот термин используется в переводах Библии на государственный язык или другие языки, широко используемые в вашем регионе.

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [Христос](../kt/christ.md), [Бог](../kt/god.md), [Бог Отец](../kt/godthefather.md), [первосвященник](../kt/highpriest.md), [Царство Божие](../kt/kingdomofgod.md), [Мария](../names/mary.md), [Спаситель](../kt/savior.md), [Сын Божий](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 6:11](rc://ru/tn/help/1co/06/11)
* [1 Ин. 2:2](rc://ru/tn/help/1jn/02/02)
* [1 Ин. 4:15](rc://ru/tn/help/1jn/04/15)
* [1 Тим. 1:2](rc://ru/tn/help/1ti/01/02)
* [2 Пет. 1:2](rc://ru/tn/help/2pe/01/02)
* [2 Фес. 2:15](rc://ru/tn/help/2th/02/15)
* [2 Тим. 1:10](rc://ru/tn/help/2ti/01/10)
* [Деян. 2:23](rc://ru/tn/help/act/02/23)
* [Деян. 5:30](rc://ru/tn/help/act/05/30)
* [Деян. 10:36](rc://ru/tn/help/act/10/36)
* [Евр. 9:14](rc://ru/tn/help/heb/09/14)
* [Евр. 10:22](rc://ru/tn/help/heb/10/22)
* [Лк. 24:20](rc://ru/tn/help/luk/24/20)
* [Мф. 1:21](rc://ru/tn/help/mat/01/21)
* [Мф. 4:3](rc://ru/tn/help/mat/04/03)
* [Флп. 2:5](rc://ru/tn/help/php/02/05)
* [Флп. 2:10](rc://ru/tn/help/php/02/10)
* [Флп. 4:21-23](rc://ru/tn/help/php/04/21)
* [Откр. 1:6](rc://ru/tn/help/rev/01/06)

## Примеры из Библейских историй:

* **[22:4](rc://ru/tn/help/obs/22/04)** Ангел сказал: “Ты забеременеешь и родишь Сына. Назови Его **Иисус**”.
* **[23:2](rc://ru/tn/help/obs/23/02)** Ангел сказал: “Она родит Сына. Назови Его **Иисусом** (что значит «Яхве спасает»), потому что Он спасёт людей от их грехов”.
* **[24:7](rc://ru/tn/help/obs/24/07)** Тогда Иоанн крестил Его, хотя **Иисус** никогда не грешил.
* **[24:9](rc://ru/tn/help/obs/24/09)** Эта история показывает нам, что есть только один Бог, но в трёх лицах. И когда Иоанн крестил **Иисуса**, он слышал, как говорил Бог-Отец, видел Бога-Сына, **Иисуса**, а также Бога-Святого Духа.
* **[25:8](rc://ru/tn/help/obs/25/08)** **Иисус** не поддался искушениям сатаны, и сатана оставил Его.
* **[26:8](rc://ru/tn/help/obs/26/08)** После этого **Иисус** ходил по всей галилейской области, огромные толпы людей приходили к Нему. Они приводили много больных, а также слепых, калек, глухих и немых. И **Иисус** исцелял их.
* **[31:3](rc://ru/tn/help/obs/31/03)** Тем временем **Иисус** закончил молиться и пошёл к ученикам. Он шёл к их лодке прямо по воде.
* **[38:2](rc://ru/tn/help/obs/38/02)** Иуда знал, что первосвященники не считали **Иисуса** Мессией и хотели убить Его.
* **[40:8](rc://ru/tn/help/obs/40/08)** Так **Иисус** Своей смертью открыл путь для людей, чтобы все могли приходить к Богу.
* **[42:11](rc://ru/tn/help/obs/42/11)** После этого **Иисус** поднялся в небо, и облако скрыло Его от них. Теперь **Иисус** правит всем, что существует, сидя на троне по правую руку от Бога на небесах.
* **[50:17](rc://ru/tn/help/obs/50/17)** **Иисус** и Его народ станут жить на новой Земле, и Он будет вечно править всем. **Иисус** вытрет все слёзы с глаз людей. Никто больше не будет плакать, страдать или печалиться. Они не будут болеть и умирать. Зла уже не будет. **Иисус** станет править Своим Царством справедливо и мирно. И Он навсегда останется со Своим народом.

## Данные о слове:

* Номера Стронга: G2424, G5547