# суд

## Определение:

Термины “судить” или “суд” чаще всего говорят о принятии решения, что считать правильным, хорошим, справедливым, а что - нет. Часто в Библии слова "суд" и "осуждение" подразумевают, что то, над чем совершается суд, признается плохим, неправильным, противоречащим Богу.

*   Фраза “Божий суд” часто относится к Божьему решению признать кого-то или что-то греховным.
*   “Божий суд” обычно включает в себя наказание людей за их грехи.
*   Понятие “судить” также может означать “осудить”. Бог учит свой народ не осуждать другого.
*   Еще одно значение слова “судить” - “разрешить спор”, т.е. вынести суждение о том, кто из людей прав в споре.
*   В некоторых контекстах “Божьи суды” — это Его решения или постановления, что считать правильным. В этом смысле слово “суды” близко по значению к законам или указам.
*   Слово “суд” (“суждение” или “рассудительность”) может означать умение принимать мудрые решения. Человек, у которого недостаточно рассудительности, не имеет мудрости, чтобы принимать правильные решения.
*   В истории Израиля был период, когда страной управляли “судьи” - старейшины, которые разрешали споры и руководили израильтянами в военных походах. Этот период называется “период судей” или “время судей”.

## Варианты перевода:

*   В зависимости от контекста глагол “судить” может переводиться по-разному: “решать”, “осуждать”, “наказать” или “постановлять”.
*   Термин “суд” можно перевести как “наказание”, “решение”, “постановление” или “приговор”.
*   Фразу “люди, которые знают закон и суд” можно перевести как “люди, которые знают порядок и которым можно доверить решение важных вопросов”.  
    
*   В некоторых контекстах фразу “на суде” можно перевести как “в день суда” или “в то время, когда Бог будет судить людей”.
*   Существительное "осуждение" можно перевести как "наказание", "наказание за грех" или "Божье наказание" (в зависимости от контекста).

(См. также: [постановление](../other/decree.md), [судья](../other/judgeposition.md), [день суда](../kt/judgmentday.md), [справедливый](../kt/justice.md), [закон](../other/law.md), [закон Моисея](../kt/lawofmoses.md))

## Ссылки на библейский текст:

* [1 Ин. 4:17](rc://ru/tn/help/1jn/04/17)
* [3 Цар. 3:9](rc://ru/tn/help/1ki/03/09)
* [Деян. 10:42-43](rc://ru/tn/help/act/10/42)
* [Ис. 3:14](rc://ru/tn/help/isa/03/14)
* [Иак. 2:4](rc://ru/tn/help/jas/02/04)
* [Лк. 6:37](rc://ru/tn/help/luk/06/37)
* [Мих. 3:9-11](rc://ru/tn/help/mic/03/09)
* [Пс. 54:1](rc://ru/tn/help/psa/054/001)

## Примеры из Библейских историй:

* **[19:16](rc://ru/tn/help/obs/19/16)** Пророки предупреждали людей, что если они не прекратят делать зло и не начнут слушаться Бога, то Бог будет их **судить** и наказывать за их вину.
* **[21:08](rc://ru/tn/help/obs/21/08)** У каждого народа были свои цари и вожди. Они не всегда слушались Бога и допускали ошибки. И если Давид правил только израильтянами, то Мессия, потомок Давида, будет править всем миром. Его **правление** будет **справедливым**, мудрым и вечным!
* **[39:04](rc://ru/tn/help/obs/39/04)** Он закричал: “Нам больше не нужны свидетели, которые бы говорили нам, что сделал этот Человек! Вы сами слышали, как Он сказал, что Он — Божий Сын. Какое **решение** вы примите против Него?”
* **[50:14](rc://ru/tn/help/obs/50/14)** Но Бог будет **судить** каждого, кто не поверит в Иисуса. Он бросит их в ад. Там они будут рыдать и скрежетать зубами.

## Данные о слове:

* Номера Стронга: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
