# Божье царство, Небесное царство

## Определение:

Словосочетания “Небесное Царство” и “Божье Царство” означают одно и то же — правление Бога и Его власть над Своим народом и над всем творением.

*   Евреи старались не произносить имя Бога вслух, и поэтому часто использовали слово “небо” или “небеса”, имея в виду Бога. (См.: [metonymy](rc://ru/ta/man/translate/figs-metonymy))
*   В Новом Завете в евангелии от Матфея, рассчитанном преимущественно на иудейскую аудиторию, используется выражение “Небесное Царство”, которое означает “Божье Царство”.
*   Выражение “Божье Царство” означает, что Бог духовно правит людьми и физическим миром.
*   Пророки Ветхого Завета говорили, что Бог пошлёт Мессию, чтобы Он праведно правил. Иисус, Сын Божий, и есть тот Мессия, Который будет править Божьим Царством во веки веков.

## Варианты перевода:

* В зависимости от контекста словосочетание “Божье Царство” может быть переведено как “Божье правление (в качестве Царя)”, “Божье правление над всем” или фразой “когда Бог правит как Царь”.
* Словосочетание “Небесное Царство” можно перевести как “Божье правление с небес в качестве Царя”, “Божье небесное правление”, “правление небес” или “небесное правление над всем”. Если его невозможно перевести просто и ясно, можно использовать вместо него фразу “Божье Царство”.
* В некоторых переводах предпочтительней писать слово “Небесное” с заглавной буквы, так как речь идёт о Боге. Также можно добавить сноску или заметку в тексте. Например: “"Небесное Царство" — это "Царство Бога"”.
* Можно также использовать сноску внизу страницы печатной версии Библии, где будет объясняться значение слова “небеса” в этом выражении.

(См. также: [Бог](../kt/god.md), [небеса](../kt/heaven.md), [царь](../other/king.md), [царство](../other/kingdom.md), [царь Иудейский](../kt/kingofthejews.md), [царствовать](../other/reign.md))

## Ссылки на библейский текст:

* [2 Фес. 1:5](rc://ru/tn/help/2th/01/03)
* [Деян. 8:12-13](rc://ru/tn/help/act/08/12)
* [Деян. 28:23](rc://ru/tn/help/act/28/23)
* [Кол. 4:11](rc://ru/tn/help/col/04/10)
* [Ин. 3:3](rc://ru/tn/help/jhn/03/03)
* [Лк. 7:28](rc://ru/tn/help/luk/07/27)
* [Лк. 10:9](rc://ru/tn/help/luk/10/08)
* [Лк. 12:31-32](rc://ru/tn/help/luk/12/31)
* [Мф. 3:2](rc://ru/tn/help/mat/03/01)
* [Мф. 4:17](rc://ru/tn/help/mat/04/17)
* [Мф. 5:10](rc://ru/tn/help/mat/05/09)
* [Рим. 14:17](rc://ru/tn/help/rom/14/16)

## Примеры из Библейских историй:

* **[24:2](rc://ru/tn/help/obs/24/02)** Многие люди приходили в пустыню послушать Иоанна. Он проповедовал им так: “Покайтесь в своих грехах, так как **Божье Царство** уже близко!”
* **[28:6](rc://ru/tn/help/obs/28/06)** Иисус сказал Своим ученикам: “Богатым очень трудно войти в **Божье Царство**! Легче верблюду пройти сквозь игольное ушко, чем богатому человеку войти в **Божье Царство**”.
* **[29:2](rc://ru/tn/help/obs/29/02)** “**Божье Царство** подобно царю, который захотел, чтобы его слуги погасили перед ним все свои долги”.
* **[34:1](rc://ru/tn/help/obs/34/01)** Иисус рассказывал много разных историй о **Божьем Царстве**. Например, Он сказал: “**Божье Царство** подобно горчичному зерну, которое человек посадил на своём поле”.
* **[34:3](rc://ru/tn/help/obs/34/03)** Иисус рассказал ещё одну историю: “**Божье Царство** подобно закваске, которую женщина кладёт в тесто, и закваска поднимает всё тесто”.
* **[34:4](rc://ru/tn/help/obs/34/04)** “Также **Божье Царство** подобно сокровищу, которое было спрятано в поле”.
* **[34:5](rc://ru/tn/help/obs/34/05)** “Ещё **Божье Царство** подобно торговцу, который искал жемчуг без изъяна”.
* **[42:9](rc://ru/tn/help/obs/42/09)** И ещё много раз Иисус доказывал Своим ученикам, что Он жив, и учил их о **Божьем Царстве**.
* **[49:5](rc://ru/tn/help/obs/49/05)** Иисус сказал, что лучше войти в **Божье Царство**, чем иметь все богатства этого мира.
* **[50:2](rc://ru/tn/help/obs/50/02)** Когда Иисус жил на земле, Он сказал: “Мои ученики расскажут Доброе Послание о **Божьем Царстве** людям во всём мире, и после этого наступит конец”.

## Данные о слове:

* Номера Стронга: G932, G2316, G3772
