# ягнёнок, Божий ягнёнок

## Определение:

Существительное “ягнёнок” означает детёныша овцы. Баран (самец) или овца (самка) — это жвачное парнокопытное домашнее животное; овец разводят для получения мяса, шерсти и молока. В древности овец также приносили в жертву Богу. Иисуса называют “Божьим ягнёнком”, потому что Он был принесён в жертву за грехи людей.

* Стада овец обычно охраняют пастухи, так как на овец нередко нападают хищники; отбившаяся от стада овца может легко потеряться и погибнуть. Бог сравнивает людей с овцами.
* Бог повелел Своему народу приносить в жертву здорового, без изъянов, барана, овцу или ягнёнка.
* Иисус назван “Божьим ягнёнком”, который был принесён в жертву за грехи людей. Иисус был совершенной жертвой без какого-либо недостатка, потому что Он был совершенно безгрешным.

## Варианты перевода:

* Если овцы известны в культуре, на язык которой вы переводите текст, и есть специальное слово для обозначения детёнышей овец, то для перевода терминов “ягнёнок” и “Божий ягнёнок” используйте именно это слово.
* Фразу “Божий ягнёнок” можно перевести как “Божий жертвенный ягнёнок”, “ягнёнок, принесённый в жертву Богу” или “жертвенный ягнёнок Бога”.
* Фразу “пасхальный ягнёнок” можно перевести как “ягнёнок, которого приносили в жертву на праздник Пасхи”.
* Если же в языке перевода нет отдельного слова для обозначения детёныша овцы, то можно использовать описательную фразу, например “молодой детёныш овцы”.
* Если в культуре, на язык которой вы переводите текст, овцы неизвестны и нет слова, обозначающего овцу (и тем более её детёныша), то можно либо использовать транслитерацию и сделать сноску, в которой будет описано, как выглядит овца. В сноске можно сравнить барана, овцу и ягнят с какими-то известными в данной культуре животными, — такими, которые живут стадами, пугливы, беззащитны и легко отбиваются от стада.
* Также выясните, как это слово переводится на языки, родственные языку, с которым вы работаете.

(См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [овца](../other/sheep.md), [пастух](../other/shepherd.md))

## Ссылки на библейский текст:

* [2 Цар. 12:3](rc://ru/tn/help/2sa/12/01)
* [Ezra 8:35-36](rc://ru/tn/help/ezr/08/35)
* [Ис. 66:3](rc://ru/tn/help/isa/66/03)
* [Иер. 11:19](rc://ru/tn/help/jer/11/18)
* [Ин. 1:29](rc://ru/tn/help/jhn/01/29)
* [Ин. 1:36](rc://ru/tn/help/jhn/01/35)
* [Лев. 14:21-23](rc://ru/tn/help/lev/14/21)
* [Лев. 17:1-4](rc://ru/tn/help/lev/17/01)
* [Лк. 10:3](rc://ru/tn/help/luk/10/03)
* [Откр. 15:3-4](rc://ru/tn/help/rev/15/03)

## Примеры из Библейских историй:

* **[05:7](rc://ru/tn/help/obs/05/07)** “Когда Авраам и Исаак шли к месту принесения жертвы, Исаак спросил: “Отец, у нас есть дрова для жертвоприношения, а где же **ягнёнок**?””
* **[11:2](rc://ru/tn/help/obs/11/02)** Но для перворождённых сыновей израильтян Бог приготовил путь спасения. Каждая семья должна была выбрать **ягнёнка** без изъяна и заколоть его.
* **[24:6](rc://ru/tn/help/obs/24/06)** На следующий день к Иоанну пришёл Иисус, чтобы креститься. Когда Иоанн увидел Его, он сказал: “Смотрите! Вот Божий **Ягнёнок**, Который снимет грех с этого мира”».
* **[45:8](rc://ru/tn/help/obs/45/08)** Это были слова из книги пророка Исаии: “Они вели Его, как **ягнёнка** на убой. И как **ягнёнок** молчит, так и Он не сказал ни слова”.
* **[48:8](rc://ru/tn/help/obs/48/08)** Однажды Бог велел Аврааму принести в жертву своего сына Исаака. Но, видя послушание Авраама, Бог дал ему **барана** для принесения в жертву вместо Исаака. Мы все заслуживаем смерти за наши грехи, но Бог отдал Иисуса в жертву, чтобы Он умер вместо нас. Вот почему мы называем Иисуса Божьим **Ягнёнком**.
* **[48:9](rc://ru/tn/help/obs/48/09)** Когда Бог послал последнее наказание на Египет, Он велел каждой израильской семье заколоть **ягнёнка**. Это помогло израильтянам избежать наказания для Египта — смерти старшего сына в каждой семье.

## Данные о слове:

* Номера Стронга: H7716, G721, G2316
