# жизнь, жить, живой, оживлять, быть живым

## Определение:

Слово “жизнь” означает физиологическое (биологическое) существование человека, животного, всего живого как противоположность смерти или несуществованию.

### 1\. Физическая жизнь

*   Слово “жизнь” может означать конкретного человека: например, фраза “его жизнь была спасена” означает “его спасли”.
* Это слово может также означать совокупность событий, в которых человек принимал участие, и обстоятельств, в которых он оказывался, например: “он прожил хорошую жизнь”.
* Слово “жизнь” может означать время физиологического существования человека от его начала и до конца, например: “в конце его жизни”.
* Прилагательное “живой” может означать физиологическое существование, например: “моя мама жива до сих пор”.
* Глагол “жить” также означать пребывание в каком-то месте, например: “они жили в этом городе”.
* В Библии понятие “жизнь” часто противопоставляется понятию “смерть”.
* Глагол "оживлять" означает "делать живым", "возвращать к жизни".
* Понятие “жизнь” может передаваться словом “душа”.
* Бог называется "живым Богом", чтобы подчеркнуть, что Он реален (в отличие от вымышленных языческих богов).


### 2\. Вечная жизнь

* Вечную жизнь имеет человек, который верит в Иисуса. Бог дарит такому человеку новую жизнь посредством живущего в нём Святого Духа.
* Противоположность вечной жизни — вечная смерть, которая означает отделение от Бога и вечное наказание. 
* Вечная жизнь может называться "настоящей жизнью", чтобы подчеркнуть, что она более важна, чем временное физическое (биологическое) существование.

## Варианты перевода:

* В некоторых случаях слово “жизнь” может по смыслу совпадать со словами “существование”, “существо”, “человек”, “душа”.
* Глагол “жить” иногда по смыслу совпадает с глаголами “пребывать”, “находиться” или “существовать”.
* Фразу “конец жизни” можно перевести так: “перед смертью”.
* Словосочетание “сохранил им жизнь” можно перевести как “оставил их живыми” или “не убил их”.
* Словосочетание “рисковать своей жизнью” можно перевести как “подвергать себя опасности”.
* Когда в Библии говорится о вечной жизни, слово “жизнь” можно переводить как “вечная жизнь”, “новая жизнь от Божьего Духа”, “Бог оживляет нас духовно” или “оживлённые внутренне”.
* Выражение “дать жизнь” можно переводить в зависимости от контекста “оживить” или “дать вечную жизнь”.
* “Жив Яхве!” — это форма торжественной клятвы. Произнося клятву, человек заверял, что говорит правду, не обманывает.


(См. также: [смерть](../other/death.md), [вечность](../kt/eternity.md))

## Ссылки на библейский текст:

* [2 Пет. 1:3](rc://ru/tn/help/2pe/01/03)
* [Деян. 10:42](rc://ru/tn/help/act/10/42)
* [Быт. 2:7](rc://ru/tn/help/gen/02/07)
* [Быт. 7:22](rc://ru/tn/help/gen/07/22)
* [Евр. 10:20](rc://ru/tn/help/heb/10/20)
* [Иер. 44:2](rc://ru/tn/help/jer/44/02)
* [Ин. 1:4](rc://ru/tn/help/jhn/01/04)
* [Суд. 2:18](rc://ru/tn/help/jdg/02/18)
* [Лк. 12:23](rc://ru/tn/help/luk/12/23)
* [Мф. 7:14](rc://ru/tn/help/mat/07/14)

## Примеры из Библейских историй:

* **[01:10](rc://ru/tn/help/obs/01/10)** Бог взял земную пыль, создал из неё человека и вдохнул в него **жизнь**.
* **[08:13](rc://ru/tn/help/obs/08/13)** Когда братья Иосифа вернулись домой, они рассказали своему отцу Иакову, что Иосиф всё ещё **жив**. Иаков был очень счастлив.
* **[27:1](rc://ru/tn/help/obs/27/01)** Однажды к Иисусу пришёл учитель иудейского Закона. Он хотел подловить Иисуса на словах и тем самым показать людям, что учение Иисуса было неправильным. Поэтому он сказал: “Учитель, что я должен сделать, чтобы унаследовать вечную **жизнь**?”
* **[37:5](rc://ru/tn/help/obs/37/05)** Иисус ответил: “Я — Воскрешение и **Жизнь**”.
* **[44:5](rc://ru/tn/help/obs/44/05)** “Это вы потребовали от римского правителя убить Иисуса. Вы убили Того, Кто даёт всем **жизнь**. Но Бог воскресил Его из мёртвых”.

## Данные о слове:

* Номера Стронга: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590