# служить, служитель, служение

## Определение:

В Библии понятия “служитель” и “служение” означают помощь другим людям посредством учения о Боге. Также оно может означать заботу об их духовных нуждах. Слово “служитель” может обозначать человека, который помогает людям подобным образом.

*   В Ветхом Завете священники служили Богу в Храме, совершая жертвоприношения.
*   Их служение также включало в себя заботу о Храме и молитвы Богу от лица народа.
*   “Служение” людям также подразумевает духовное наставление людей, обучение их Божьим истинам.
*   Слово “служение” может также означать помощь людям в материальных нуждах (например, заботу о больных, обеспечение едой бедных и так далее).

## Варианты перевода:

* Когда речь идёт о помощи людям, слово “служить” можно перевести так: “заботиться”, “заботиться о нуждах”, “помогать”.
* Когда речь идёт о служении в Храме, слово “служить” можно перевести так: “проводить богослужение в Храме” или “приносить Богу жертвы”.
* Когда речь идёт о служении Богу, это слово может быть переведено так: “быть Божьим слугой” или “работать для Бога”.
* Фраза “ему послужили” может быть переведена как “о нём позаботились”, “ему предоставили помощь” или “ему помогли”.
* Фраза  “быть хорошим служителем Христа” означает  “добросовестно выполнять всё то, что Христос поручил делать для блага верующих в Него”.  

(См. также: [слуга](../other/servant.md), [жертвоприношение](../other/sacrifice.md))

## Ссылки на библейский текст:

* [2 Цар. 20:23-26](rc://ru/tn/help/2sa/20/23)
* [Деян. 6:4](rc://ru/tn/help/act/06/04)
* [Деян. 21:17-19](rc://ru/tn/help/act/21/17)

## Данные о слове:

* Номера Стронга: H6399, H8120, H8334, H8335, G1247, G1248, G1249, G2023, G2038, G2418, G3008, G3009, G3010, G3011, G3930, G5256, G5257, G5524
