# сила, власть

## Определение:

“Сила” - это способность действовать или совершать что-либо. “Власть” - это право и возможность распоряжаться и господствовать. Эти два понятия часто взаимосвязаны: обладание силой даёт власть, а власть даёт право пользоваться силой.

* Словосочетание “Божья сила” означает способность Бога делать всё, особенно то, что людям невозможно.
* Бог обладает полной властью над всем, что Он сотворил.
* Бог даёт Своим людям силу делать то, чего Он желает. Поэтому исцеление людей и другие чудеса происходят Божьей силой.
* Поскольку и Иисус, и Святой Дух – это Бог, они обладают такой же силой и властью.

## Варианты перевода:

* Слова “сила” и “власть” в разных случаях можно переводить как “могущество”, “мощь”, “способность творить чудеса” или “управление”.
* Слово “власти” может переводиться как “могущественные существа”, “управляющие духи”, “те, кто управляет другими людьми”.

(См. также: [Дух Святой](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [чудо](../kt/miracle.md))

## Ссылки на библейский текст:

* [1 Фес. 1:5](rc://ru/tn/help/1th/01/05)
* [Кол. 1:11-12](rc://ru/tn/help/col/01/11)
* [Быт. 31:29](rc://ru/tn/help/gen/31/29)
* [Иер. 18:21](rc://ru/tn/help/jer/18/21)
* [Иуд. 1:25](rc://ru/tn/help/jud/01/25)
* [Суд. 2:18](rc://ru/tn/help/jdg/02/18)
* [Лк. 1:17](rc://ru/tn/help/luk/01/17)
* [Лк. 4:14](rc://ru/tn/help/luk/04/14)
* [Мф. 26:64](rc://ru/tn/help/mat/26/64)
* [Флп. 3:21](rc://ru/tn/help/php/03/21)
* [Пс. 80:2](rc://ru/tn/help/psa/080/02)

## Примеры из Библейских историй:

* **[22:5](rc://ru/tn/help/obs/22/05)** Ангел объяснил: “К тебе придёт Святой Дух, и Божья **сила** опустится на тебя. Поэтому Младенец будет святым, Он будет Божьим Сыном”.
* **[26:1](rc://ru/tn/help/obs/26/01)** После того как Иисус отверг искушения сатаны, Он вернулся в регион Галилея, туда, где жил. Святой Дух давал Ему большую **силу**.
* **[32:15](rc://ru/tn/help/obs/32/15)** В тот же момент Иисус почувствовал, что из Него вышла **сила**.
* **[42:11](rc://ru/tn/help/obs/42/11)** Через сорок дней после того, как Иисус воскрес из мёртвых, Он сказал Своим ученикам: “Оставайтесь в Иерусалиме, пока Мой Отец не даст вам **силу**. Он сделает это, послав вам Святого Духа”.
* **[43:6](rc://ru/tn/help/obs/43/06)** “Послушайте, израильтяне, Иисус был Человеком, Который совершил много чудес и знамений, чтобы показать, Кем Он был. Он совершил много чудес Божьей **силой**”.
* **[44:8](rc://ru/tn/help/obs/44/08)** Пётр ответил им: “Человек, стоящий перед вами, был исцелён **силой** Мессии Иисуса”.

## Данные о слове:

* Номера Стронга: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168