# пророк, пророчество

## Определение:

“Пророк” – это человек, передающий людям слова от Бога. Женщина-пророк называется “пророчицей”. “Пророчество” - это само сообщение от Бога, которое передаёт пророк. Глагол “пророчествовать” означает “передавать слова Бога”.

*   Часто пророки призывали народ перестать грешить и начать слушаться Бога.
*   Нередко содержание пророчества заключалось в описании событий, которые должны произойти в будущем.
*   Многие пророчества, записанные в Ветхом Завете, уже исполнились.
*   В Библии книги, написанные пророками, называются вместе “пророки”, например, фраза “Закон и пророки” обозначает всё еврейское Священное Писание, которое также известно под названием “Ветхий Завет”.
*   В древности пророков называли “провидцами” или “видящими”.
*   Иногда “провидцами” называются ложные пророки или гадалки/гадатели.

## Варианты перевода:

* Слово “пророк” можно перевести как “Божий глашатай”, “человек, говорящий от имени Бога” или “человек, говорящий Божьи слова”.
* Слово “пророчица” можно перевести как “Божья посланница”, “женщина, говорящая Божьи слова” или “женщина, говорящая от имени Бога”.
* Слово “пророчество” можно перевести как “сообщение от Бога” или “послание пророка”.
* Слово “пророчествовать” может переводиться как “говорить слова от Бога” или “сообщать Божье известие”.
* Выражение “Закон и пророки” также можно перевести как “книги закона и пророков” или “всё написанное о Боге и Его народе, включая законы Бога и то, что проповедовали Его пророки”. (См.: [synecdoche](rc://ru/ta/man/translate/figs-synecdoche))
* Когда речь идёт о “пророке” или провидце, который поклоняется ложному богу, можно переводить его словом “лжепророк”, “пророк ложного бога” или (если есть уточнение, какому именно ложному богу служит пророк) “пророк Ваала”.
* Слово “провидец” можно перевести как “человек, который видит видения” или “человек, который видит будущее”.

(См. также: [Ваал](../names/baal.md), [гадание](../other/divination.md), [ложный бог](../kt/falsegod.md), [лжепророк](../other/falseprophet.md), [исполнить](../kt/fulfill.md), [закон](../kt/lawofmoses.md), [видение](../other/vision.md))

## Ссылки на библейский текст:

* [1 Фес. 2:14-16](rc://ru/tn/help/1th/02/14)
* [Деян. 3:25](rc://ru/tn/help/act/03/25)
* [Ин. 1:43-45](rc://ru/tn/help/jhn/01/43)
* [Мал. 4:4-6](rc://ru/tn/help/mal/04/04)
* [Мф. 1:23](rc://ru/tn/help/mat/01/23)
* [Мф. 2:18](rc://ru/tn/help/mat/02/18)
* [Мф. 5:17](rc://ru/tn/help/mat/05/17)
* [Пс. 51:1](rc://ru/tn/help/psa/051/01)

## Примеры из Библейских историй:

* **[12:12](rc://ru/tn/help/obs/12/12)** Когда израильтяне увидели, что египтяне погибли, они поверили Богу и признали то, что Моисей — Божий **пророк**.
* **[17:13](rc://ru/tn/help/obs/17/13)** Бог очень рассердился на Давида за этот поступок. Он послал к нему **пророка** Нафана, чтобы тот сказал Давиду, как ужасен его грех.
* **[19:1](rc://ru/tn/help/obs/19/01)** Бог неоднократно посылал израильтянам **пророков**. Пророки слышали слова Бога и передавали их людям.
* **[19:6](rc://ru/tn/help/obs/19/06)** Все жители Израиля собрались на горе Кармил. Пришли и люди, которые говорили от имени Ваала. Это были **пророки** Ваала.
* **[19:17](rc://ru/tn/help/obs/19/17)** Но народ чаще всего не слушался Бога. Нередко люди жестоко обращались с **пророками**.
* **[21:9](rc://ru/tn/help/obs/21/09)** **Пророк** Исаия писал, что Мессия родится у девушки, которая никогда не была с мужчиной.
* **[43:5](rc://ru/tn/help/obs/43/05)** “Но сейчас вы видите то, о чём говорил пророк Иоиль: “Бог сказал: “В последние дни Я обильно пролью Мой Дух на всех людей””.
* **[43:7](rc://ru/tn/help/obs/43/07)** Так исполнилось **пророчество**, в котором было написано: “Ты не позволишь Твоему Святому сгнить в могиле”.
* **[48:12](rc://ru/tn/help/obs/48/12)** Моисей был великим пророком, который **проповедовал** Божье Слово с огромной властью. Но Иисус — величайший из всех **пророков**.

## Данные о слове:

* Номера Стронга: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578