# открывать, откровение, являть

## Определение:

Слово “открывать” в переносном значении означает "делать что-то неизвестное известным", "сделать ясным, понятным". “Откровение” — это то, что сделали известным, то, что показали и объяснили. Глагол "являть" в значении "показывать, делать видимым" часто используется как синоним глагола "открывать".

*   Бог открыл (явил) Себя через Своё творение, а также через общение с людьми в устной и письменной форме.
*   Также Бог открывает (являет) Себя людям в снах или видениях.
*   Когда апостол Павел говорил о том, что получил Евангелие “как откровение от Иисуса Христа”, он имел в виду, что Сам Иисус сообщил ему Благую весть.
*   В Новом Завете есть книга “Откровение”, где Бог объявляет события, которые произойдут в конце времён. Бог открыл это апостолу Иоанну в нескольких видениях.

## Варианты перевода:

*   Глагол “открывать” можно переводить как “объявлять”, “раскрывать”, “сообщать” или “ясно показывать”.
*   Существительное “откровение” в разных случаях можно переводить как “послание”, “сообщение от Бога”, “то, что Бог объявил” или “учение о Боге”. При переводе желательно использовать слова “открыть” или “раскрыть”.
*   Выражение “там, где нет откровения” можно перевести как “когда Бог не открывает Себя людям”, “когда Бог не говорит с людьми” или “в народе, с которым Бог не общается”.
*   Фразу "Христос явился во плоти" можно перевести как "Христос стал человеком, и люди его увидели".
*   Фразу "быть явным" можно перевести как "быть очевидным для всех", "все смогут это увидеть".

(См. также: [благая весть](../kt/goodnews.md), [сон](../other/dream.md), [видение](../other/vision.md))

## Ссылки на библейский текст:

* [Дан. 11:1-2](rc://ru/tn/help/dan/11/01)
* [Еф. 3:5](rc://ru/tn/help/eph/03/05)
* [Гал. 1:12](rc://ru/tn/help/gal/01/12)
* [Плач 2:13-14](rc://ru/tn/help/lam/02/13)
* [Мф. 10:26](rc://ru/tn/help/mat/10/26)
* [Флп. 3:15](rc://ru/tn/help/php/03/15)
* [Откр. 1:1](rc://ru/tn/help/rev/01/01)

## Данные о слове:

* Номера Стронга: H241, H1540, H1541, G601, G602, G5537