# праведность, праведный, праведник

## Определение:

Понятие “праведность” означает Божью абсолютную доброту, справедливость, верность и любовь. Прилагательное “праведный” описывает того, кто обладает праведностью. Бог “праведный”, потому что обладает этими качествами. И именно из-за Своей “праведности” Бог всегда и обязательно осуждает любой грех. "Праведник" - это человек, который живёт праведной жизнью, и тот, кого Бог считает праведным.

* Слова “праведность” и “праведный” часто употребляются в случаях, когда говорится о нравственно чистых людях, то есть о тех, кто слушается Бога. Так как все люди согрешили, абсолютно праведным не может быть никто, кроме Бога.
* В Библии “праведными” названы Ной, Иов, Авраам, Захария и Елизавета.
* Когда люди верой полагаются для спасения на Иисуса, Бог очищает их от грехов и объявляет праведными на основании праведности Иисуса.

Слово “неправедный” означает “грешный”, “морально испорченный”. “Неправедность” — это грех или греховное состояние.

* Эти слова означают такой образ жизни, когда человек не повинуется Богу, не живёт по Его учению и нарушает Его заповеди.
* Неправедный человек нарушает нравственный закон в своих мыслях и поступках.
* Иногда словом “неправедные” называют людей, не верующих в Иисуса.

## Варианты перевода:

* Когда слово “праведный” относится к Богу, его можно переводить как “совершенно добрый и справедливый” или “всегда поступающий правильно”.
* Фразу “Божья праведность” можно переводить как “совершенная верность и доброта Бога”.
* Когда слово “праведный” относится к людям, послушным Богу, его можно переводить как “нравственный”, “справедливый” или “живущий угодно Богу”.
* Слово “праведник” может переводиться как “праведный человек” или “богобоязненный человек”.
* В зависимости от контекста слово “праведность” можно также переводить словом или фразой, которые означают “доброта”, “верность Богу”, “повиновение Богу” или “совершение добрых и правильных поступков”.
* Слово “неправедный” в разных случаях можно переводить как “злой”, “распутный”, “грешный” или “непослушный Богу”.
* Слово “неправедность” можно переводить как “грех”, “злые мысли и/или действия” и “беззаконие”.
* Если возможно, переводите эти слова так, чтобы была видна связь со словами “праведный” и “праведность”.
* Слово “оправдать” можно также перевести фразами “объявить праведным” или “признать кого-либо праведным”.

(См. также: [зло](../kt/evil.md), [верный](../kt/faithful.md), [прощать](../kt/forgive.md), [хороший](../kt/good.md), [вина](../kt/guilt.md), [святой](../kt/holy.md), [прямота](../other/integrity.md), [судить](../kt/judge.md), [правосудие](../kt/justice.md), [закон](../other/law.md), [закон Моисея](../kt/lawofmoses.md), [слушаться](../other/obey.md), [чистый](../kt/purify.md), [грех](../kt/sin.md), [незаконный](../other/lawful.md))

## Ссылки на библейский текст:

* [Быт. 44:16](rc://ru/tn/help/gen/44/16)
* [Иов 1:8](rc://ru/tn/help/job/01/08)
* [Пс. 49:14](rc://ru/tn/help/psa/049/14)
* [Пс. 107:42](rc://ru/tn/help/psa/107/42)
* [Ис. 48:1-2](rc://ru/tn/help/isa/48/01)
* [Иез. 33:13](rc://ru/tn/help/ezk/33/13)
* [Мал. 2:6](rc://ru/tn/help/mal/02/06)
* [Мф. 5:43-45](rc://ru/tn/help/mat/05/43)
* [Мф. 6:1](rc://ru/tn/help/mat/06/01)
* [Мф. 11:19](rc://ru/tn/help/mat/11/19)
* [Лк. 18:13-14](rc://ru/tn/help/luk/18/13)
* [Деян. 3:13-14](rc://ru/tn/help/act/03/13)
* [Деян. 13:38-39](rc://ru/tn/help/act/13/38)
* [Рим. 1:29-31](rc://ru/tn/help/rom/01/29)
* [Рим. 4:1-3](rc://ru/tn/help/rom/04/01)
* [1 Кор. 6:9](rc://ru/tn/help/1co/06/09)
* [Гал. 3:7](rc://ru/tn/help/gal/03/07)
* [Гал. 3:11](rc://ru/tn/help/gal/03/11)
* [Гал. 5:3-4](rc://ru/tn/help/gal/05/03)
* [2 Фес. 2:10](rc://ru/tn/help/2th/02/10)
* [2 Тим. 3:16](rc://ru/tn/help/2ti/03/16)
* [Тит. 3:6-7](rc://ru/tn/help/tit/03/06)
* [Иак. 2:24](rc://ru/tn/help/jas/02/24)
* [1 Пет. 3:18-20](rc://ru/tn/help/1pe/03/18)
* [1 Ин. 1:9](rc://ru/tn/help/1jn/01/09)
* [1 Ин. 5:16-17](rc://ru/tn/help/1jn/05/16)

## Примеры из Библейских историй:

* **[03:2](rc://ru/tn/help/obs/03/02)** Среди всех людей Бог был доволен только Ноем, потому что тот был **праведным** человеком (среди злых людей).
* **[04:8](rc://ru/tn/help/obs/04/08)** Аврам поверил обещанию Бога, и Бог объявил Аврама **праведным** за то, что тот поверил Его обещанию.
* **[17:2](rc://ru/tn/help/obs/17/02)** Давид был скромным и **праведным** человеком. Он доверял Богу и слушался Его.
* **[23:1](rc://ru/tn/help/obs/23/01)** Мария была помолвлена с **праведным** человеком по имени Иосиф.
* **[50:10](rc://ru/tn/help/obs/50/10)** А **праведные** люди, следовавшие за Иисусом, будут сиять, как солнце, в Царстве Бога, своего Отца.

## Данные о слове:

* Номера Стронга: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717