# суббота

## Определение:

Согласно еврейскому календарю, суббота — это последний, седьмой день недели. Бог повелел израильтянам выделить этот день для отдыха.

* Завершив сотворение мира за шесть дней, в седьмой день Бог отдыхал. Также и израильтянам Бог велел выделить седьмой день как особый — для отдыха и поклонения Ему.
* Повеление “соблюдать святую субботу” является одной из Десяти заповедей, которые Бог написал на каменных табличках, которые Он дал Моисею для израильтян.
* В соответствии с иудейской системой исчисления дней, суббота начинается в пятницу при заходе солнца и продолжается до субботнего вечера, до захода солнца.
* Иногда в Библии суббота называется “субботним днём”.

## Варианты перевода:

* Слово “суббота” можно перевести как “день покоя”, “день отдыха”, “день, свободный от труда” или “день Божьего покоя”.
* В некоторых переводах это слово пишется с заглавной буквы — чтобы подчеркнуть, что этот день особенный. Например, “Субботний день” или “День Покоя”.
* Почти во всех европейских языках слово “суббота” — это транслитерация еврейского слова “шаббат”.

(См. также: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [покой](../other/rest.md))

## Ссылки на библейский текст:

* [2 Пар. 31:2-3](rc://ru/tn/help/2ch/31/02)
* [Деян. 13:26-27](rc://ru/tn/help/act/13/26)
* [Исх. 31:14](rc://ru/tn/help/exo/31/12)
* [Ис. 56:6-7](rc://ru/tn/help/isa/56/06)
* [Плач 2:6](rc://ru/tn/help/lam/02/05)
* [Лев. 19:3](rc://ru/tn/help/lev/19/01)
* [Лк. 13:14](rc://ru/tn/help/luk/13/12)
* [Мк. 2:27](rc://ru/tn/help/mrk/02/27)
* [Мф. 12:2](rc://ru/tn/help/mat/12/01)
* [Неем. 10:32-33](rc://ru/tn/help/neh/10/32)

## Примеры из Библейских историй:

* **[13:5](rc://ru/tn/help/obs/13/05)** “Помните, что **суббота** – это святой день. Иначе говоря, делайте все ваши дела в течение шести дней, а седьмой день, **субботу**, посвящайте отдыху и размышлениям обо Мне”.
* **[26:2](rc://ru/tn/help/obs/26/02)** Однажды Иисус отправился в город Назарет, где провёл Своё детство. В **субботу** Иисус пошёл в синагогу, место молитвы.
* **[41:3](rc://ru/tn/help/obs/41/03)** На следующий день после смерти Иисуса наступила **суббота**. В этот день запрещалось работать и делать какие-либо дела, поэтому ученики Иисуса не пошли к Его гробу.

## Данные о слове:

* Номера Стронга: H4868, H7676, H7677, G4315, G4521
