# Храм

## Определение:

Храм представлял собой комплекс строений: собственно здание Храма и несколько дворов, огороженные стеной. Израильтяне приходили в Храм, чтобы помолиться Богу и принести Ему жертвы. Храм был расположен на горе Мориа в городе Иерусалиме.

* Иногда под словом “Храм” подразумевался весь Храмовый комплекс, включая дворы, которые окружали главное здание, а иногда речь шла только о самом здании.
* В здании Храма было два помещения: Святое и Святое Святых.
* Бог называл Храм местом Своего пребывания.
* Когда царь Соломон правил Израилем, он построил в Иерусалиме Храм. Предполагалось, что Храм будет постоянным и единственным местом поклонения Господу.
* В Новом Завете выражение “храм Святого Духа” употребляется в отношении верующих в Иисуса, потому что в них живёт Святой Дух.

## Варианты перевода:

* Обычно, когда говорится, что люди были “в Храме”, то речь идёт о внешнем дворе вокруг здания. В этом случае можно использовать такие варианты перевода: “во дворе Храма” или “в Храмовом комплексе”.
* Когда речь идёт о самом здании, для перевода можно использовать словосочетание “здание Храма”.
* Слово “Храм” можно перевести как “святой Божий дом” или “священное место поклонения”.
* Часто в Библии говорится о Храме как о “доме Яхве” или “Божьем доме”.
* Выражение “Храм святости Твоей” можно перевести как “Твой святой Храм”.
* Словосочетание “начальники храмовой стражи” можно перевести как “начальники стражников, которые охраняли Храм”.

(См. также: [жертвоприношение](../other/sacrifice.md), [Соломон](../names/solomon.md), [Вавилон](../names/babylon.md), [Святой Дух](../kt/holyspirit.md), [скиния](../kt/tabernacle.md), [двор](../other/courtyard.md), [Сион](../kt/zion.md), [дом](../other/house.md))

## Ссылки на библейский текст:

* [Деян. 3:2](rc://ru/tn/help/act/03/02)
* [Деян. 3:8](rc://ru/tn/help/act/03/08)
* [Иез. 45:18-20](rc://ru/tn/help/ezk/45/18)
* [Лк. 19:46](rc://ru/tn/help/luk/19/46)
* [Неем. 10:28](rc://ru/tn/help/neh/10/28)
* [Пс. 79:1-3](rc://ru/tn/help/psa/079/01)

## Примеры из Библейских историй:

* **[17:6](rc://ru/tn/help/obs/17/06)** Давид хотел построить **Храм**, где все израильтяне могли бы поклоняться Богу и приносить Ему жертвы.
* **[18:2](rc://ru/tn/help/obs/18/02)** В Иерусалиме Соломон построил **Храм**, который хотел построить его отец Давид. Ещё при жизни Давид собрал материалы на его строительство. Теперь народ поклонялся Богу и приносил Ему жертвы в **Храме**, а не в Шатре Собрания. Бог присутствовал в **Храме** и был там вместе со Своим народом.
* **[20:7](rc://ru/tn/help/obs/20/07)** Они захватили Иерусалим, разрушили **Храм** и унесли все сокровища города и **Храма**.
* **[20:13](rc://ru/tn/help/obs/20/13)** Когда люди прибыли в Иерусалим, они восстановили **Храм** и стену вокруг города. И хотя ими всё ещё правили персы, иудеи снова стали жить в Обещанной Земле и поклоняться Богу в **Храме**.
* **[25:4](rc://ru/tn/help/obs/25/04)** После этого сатана привёл Иисуса на самый верх **Храма** и сказал: “Если Ты — Божий Сын, спрыгни на землю, ведь написано: “Бог прикажет Своим ангелам понести Тебя, чтобы Твоя нога не ударилась о камень””.
* **[40:7](rc://ru/tn/help/obs/40/07)** После этого Он опустил голову и умер. Вдруг началось землетрясение. А в **Храме** огромный занавес, который отделял людей от Божьего присутствия, разорвался на две части сверху донизу.


## Данные о слове:

* Номера Стронга: H1004, H1964, H1965, G1493, G2411, G3485
