# испытывать

## Определение:

Испытанием называется трудный или болезненный опыт, обнаруживающий сильные и слабые стороны человека. Глагол “испытывать” означает “подвергать кого-то испытанию”, то есть “заставлять кого-то переживать трудный или болезненный опыт, который покажет сильные и слабые стороны человека”.

*   Бог испытывает людей, но Он не подталкивает их ко греху. Сатана же, напротив, искушает людей, толкая их на грех.
*   Бог иногда подвергает людей испытаниям, чтобы показать им их грехи. Испытание помогает человеку отвернуться от грехов и приблизиться к Богу.
*   Золото и другие металлы плавят, чтобы очистить их от примесей и сделать более прочными. Этот образ используется в Библии, чтобы показать, что тяжёлые и болезненные обстоятельства (“испытания”) помогают Божьему народу стать лучше.
*   Словосочетание “подвергнуть испытанию” может означать “поставить перед человеком сложную задачу, чтобы он мог проявить себя”.
*   Когда речь идёт об испытании Бога, подразумевается упорство в непослушании Богу и злоупотребление Его милостью.
*   Иисус сказал сатане, что нельзя искушать Бога, потому что Он Всемогущий, святой и находится выше всех.
*   “Испытанный” человек — это тот, кто успешно прошёл через все испытания и доказал, что достоин доверия.

## Варианты перевода:

*   Слово “испытывать” может переводиться как “проверять”, “поставить сложную задачу”, “заставлять переживать трудности” или “доказывать”.
*   Слово “испытание” может быть переведено так: “сложная задача” или “трудные обстоятельства”.
*   Словосочетание “подвергать испытанию” можно перевести как “проверять”, “поставить сложную задачу”, “бросить вызов” или “заставить доказать”.
*   В некоторых случаях, когда речь идёт не о Боге, слово “испытывать” можно перевести как “искушать”.

(См. также: [искушать](../kt/tempt.md))

## Ссылки на библейский текст:

* [1 Ин. 4:1-3](rc://ru/tn/help/1jn/04/01)
* [1 Фес. 5:19-22](rc://ru/tn/help/1th/05/19)
* [Деян. 15:10-11](rc://ru/tn/help/act/15/10)
* [Быт. 22:1-3](rc://ru/tn/help/gen/22/01)
* [Ис. 7:13-15](rc://ru/tn/help/isa/07/13)
* [Иак. 1:12-13](rc://ru/tn/help/jas/01/12)
* [Плач 3:40-43](rc://ru/tn/help/lam/03/40)
* [Malachi 3:10-12](rc://ru/tn/help/mal/03/10)
* [Флп. 1:9-11](rc://ru/tn/help/php/01/09)
* [Пс. 26:1-3](rc://ru/tn/help/psa/026/001)


## Данные о слове:

* Номера Стронга: H5713, H5715, H5749, H6030, H8584, G1242, G1263, G1303, G1957, G3140, G3141, G3142, G3143, G4303, G4828, G6020
