# Иерусалим

## Факты:

Иерусалим — это название столицы Израиля. Первоначально Иерусалим был древним хананейским городом, а потом стал самым важным городом в Израиле. Иерусалим расположен примерно в тридцати четырёх километрах западнее Мёртвого моря и севернее Вифлеема. Иерусалим и сегодня является столицей Израиля.

* Название “Иерусалим” впервые упоминается в книге Иисуса, сына Навина. Иногда в Ветхом Завете Иерусалим называют по-другому, например “Салем”, “Город Иевус” и “Сион”. Названия “Иерусалим” и “Салем” имеют один и тот же корень, значение которого — “мир”.
* Первоначально Иерусалим был крепостью иевусеев под названием “Сион”. Царь Давид завоевал эту крепость и сделал её своей столицей.
* В этом городе Соломон, сын Давида, построил первый Храм на горе Мориа, на той самой горе, где Авраам собирался принести в жертву Богу своего сына Исаака. Позже Храм был разрушен вавилонянами, а потом восстановлен.
* Главные еврейские праздники праздновались в Иерусалиме, потому что там находился Храм.
* Люди обычно говорили о своём походе в Иерусалим как о “восхождении”, потому что город находился на возвышенности.

(См. также: [Вавилон, вавилонский](../names/babylon.md), [Христос, Мессия](../kt/christ.md), [Давид](../names/david.md), [Иевусеи](../names/jebusites.md), [Иисус, Иисус Христос, Христос Иисус](../kt/jesus.md), [Соломон](../names/solomon.md), [Храм](../kt/temple.md), [Сион, гора Сион](../kt/zion.md))

## Ссылки на библейский текст:

* [Гал. 4:26-27](rc://ru/tn/help/gal/04/26)
* [Ин. 2:13](rc://ru/tn/help/jhn/02/13)
* [Лк. 4:9-11](rc://ru/tn/help/luk/04/09)
* [Лк. 13:5](rc://ru/tn/help/luk/13/04)
* [Мк. 3:7-8](rc://ru/tn/help/mrk/03/07)
* [Мк. 3:20-22](rc://ru/tn/help/mrk/03/20)
* [Мф. 3:6](rc://ru/tn/help/mat/03/04)
* [Мф. 4:23-25](rc://ru/tn/help/mat/04/23)
* [Мф. 20:17](rc://ru/tn/help/mat/20/17)

## Примеры из Библейских историй:

* **[17:5](rc://ru/tn/help/obs/17/05)** Он завоевал город **Иерусалим** и сделал его своей столицей, где он жил и правил страной.
* **[18:2](rc://ru/tn/help/obs/18/02)** В **Иерусалиме** Соломон построил Храм, который хотел построить его отец Давид.
* **[20:7](rc://ru/tn/help/obs/20/07)** Тогда вавилоняне вернулись и напали на Иудею. Они захватили **Иерусалим**, разрушили храм и унесли все сокровища города и храма.
* **[20:12](rc://ru/tn/help/obs/20/12)** Таким образом, после 70 лет в плену небольшая группа иудеев вернулась в город **Иерусалим**.
* **[38:1](rc://ru/tn/help/obs/38/01)** Пройдя много городов, Иисус со своими учениками пришёл в **Иерусалим**. Приближалось время Пасхи, и Иисус захотел отпраздновать её вместе со Своими учениками.
* **[38:2](rc://ru/tn/help/obs/38/02)** После того как Иисус и Его ученики пришли в **Иерусалим**, Иуда пошёл к первосвященникам. Он предложил выдать им Иисуса в обмен на деньги.
* **[42:8](rc://ru/tn/help/obs/42/08)** “Пророки также писали, что Мои ученики будут провозглашать Божье послание. Они будут призывать людей, чтобы они покаялись. Тогда Бог простит людям их грехи. Мои ученики будут провозглашать это послание везде и, начиная с **Иерусалима**, пойдут ко всем народам”.
* **[42:11](rc://ru/tn/help/obs/42/11)** Через сорок дней после того, как Иисус воскрес из мёртвых, Он сказал Своим ученикам: “Оставайтесь в **Иерусалиме**, пока Мой Отец не даст вам силу”.

## Данные о слове:

* Номера Стронга: H3389, H3390, G2414, G2415, G2419
