# месяц

## Определение:

Словом “месяц” обозначатся период времени, продолжающийся в среднем четыре недели. Количество дней месяце зависит от того, какой календарь используется — солнечный или лунный.

*   В солнечном календаре продолжительность года измеряется временем полного оборота Земли вокруг Солнца (365 дней), а месяцы — это 12 примерно одинаковых отрезков времени (28-31 день). В лунном календаре продолжительность каждого месяца определяется временем полного оборота Луны вокруг Земли (полный цикл Луны), обычно это 28-29 дней. За время, когда Земля делает полный оборот вокруг Солнца (365 дней, астрономический год), происходит 12 полных циклов Луны и ещё остаётся 11 дней. 
*   Лунный месяц начинается с новолуния — начала цикла Луны. В начале цикла виден только маленький край Луны, затем с каждым днём становится видна всё большая часть Луны, через 14 дней видно всю Луну (полнолуние), и затем в течение ещё 14-ти дней видимость Луны уменьшается, достигая своего минимума на 28-й день. Затем Луна снова начинает “расти” — начинается новый лунный цикл.
*   В древности евреи пользовались лунным календарём, и названия месяцев в Библии соответствуют еврейскому лунному календарю. Современные евреи также используют лунный календарь для расчета религиозных праздников.
*   Год еврейского календаря насчитывает 12 месяцев (складывается из 12 полных циклов Луны), и каждые 2, а иногда 3 года добавляется ещё один, 13-й месяц (чтобы уравнять лунный календарь циклом полного оборота Земли вокруг Солнца).


## Ссылки на библейский текст:

* [1 Цар. 20:32-34](rc://ru/tn/help/1sa/20/32)
* [Деян. 18:9-11](rc://ru/tn/help/act/18/09)
* [Евр. 11:23-26](rc://ru/tn/help/heb/11/23)
* [Чис. 10:10](rc://ru/tn/help/num/10/10)

## Данные о слове:

*   Номера Стронга: H2320, H3391, H3393, G33760