# двор

## Определение:

Двор — это территория, огороженная какими-либо постройками и не имеющая крыши.

*   Скиния находилась в середине двора, который был огорожен толстыми завесами из ткани.
*   В иерусалимском Храме было три внутренних двора: один — для священников, второй — для иудейских мужчин, и третий — для иудейских женщин.
*   Внутренние дворы Храма были отделены от внешнего двора низкой каменной стеной. На территории внешнего двора могли находиться язычники.
*   Двор дома представлял собой открытый (без крыши) участок внутри дома: дом (часто состоящий из нескольких строений) строился вокруг этого открытого участка.
*   Фраза “царский двор” может означать как царский дворец, так и ту часть дворца, где правитель принимает судебные решения.
*   Выражение “дворы Яхве” часто используется в переносном значении, когда речь идёт о месте пребывания Бога, или о месте, куда приходят люди, чтобы поклониться Яхве.

## Варианты перевода: 

* Словосочетание “двор” можно перевести как “огороженный участок”, “территория, огороженная стеной”, “территория Храма” или “внутренняя территория Храма”.* В некоторых случаях слово “Храм” нужно заменять словосочетанием “дворы Храма” или “Храмовый комплекс Храма” — чтобы было ясно, что речь идёт не о здании Храма, а о его дворах.
* Выражение “дворы Яхве” можно перевести как “место, где пребывает Яхве” или “место, где люди поклоняются Яхве”.
* Для обозначения дворов Яхве вы можете использовать то же слово, что и для обозначения царского двора.

(См. также: [язычник](../kt/gentile.md), [судья](../other/judgeposition.md), [царь](../other/king.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md))

## Ссылки на библейский текст:

* [4 Цар. 20:4-5](rc://ru/tn/help/2ki/20/04)
* [Исх. 27:9-10](rc://ru/tn/help/exo/27/09)
* [Иер. 19:14-15](rc://ru/tn/help/jer/19/14)
* [Лк. 22:54-55](rc://ru/tn/help/luk/22/54)
* [Мф. 26:69-70](rc://ru/tn/help/mat/26/69)
* [Чис. 3:24-26](rc://ru/tn/help/num/03/24)
* [Пс. 65:4](rc://ru/tn/help/psa/065/004)

## Данные о слове:

* Номера Стронга: H1004, H1508, H2691, H5835, H7339, H8651, G08330, G42590
