# пост, поститься

## Определение:

Пост — это временное воздержание от пищи (а иногда и от воды), например, на один день или более. Глагол “поститься” означает “не принимать пищу в течение какого-то времени в знак раскаяния за грехи или в знак смирения перед Богом”.

*   Пост помогает человеку сосредоточиться на Боге и общении с Ним, не отвлекаясь на приготовление и принятие пищи.
*   Иисус обличал иудейских начальников в том, что цель их поста была неправильной: они хотели, чтобы окружающие, видя, что они постятся, считали бы их набожными и праведными людьми.
*   Иногда люди постятся, чтобы выразить свою печаль или горе.
*   Глагол “поститься” можно перевести как “воздерживаться от еды”, “отказываться от пищи”.
*   Существительное “пост” можно перевести как “воздержание от пищи”, “отказ от еды”.
*   Фраза “люди объявили пост” или “царь объявил пост” описывает ситуацию, когда жители страны или города все вместе воздерживаются от пищи, чтобы показать Господу, что они раскаиваются в грехах и просят Его о помощи и защите.

(См. также: [иудейские начальники](../other/jewishleaders.md))

## Ссылки на библейский текст:

* [3 Цар. 21:8-10](rc://ru/tn/help/1ki/21/08)
* [2 Пар. 20:3](rc://ru/tn/help/2ch/20/03)
* [Деян. 13:1-3](rc://ru/tn/help/act/13/01)
* [Иона 3:4-5](rc://ru/tn/help/jon/03/04)
* [Лк. 5:34](rc://ru/tn/help/luk/05/34)
* [Мк. 2:19](rc://ru/tn/help/mrk/02/19)
* [Мф. 6:18](rc://ru/tn/help/mat/06/18)
* [Мф. 9:15](rc://ru/tn/help/mat/09/15)

## Примеры из Библейских историй:

* **[25:1](rc://ru/tn/help/obs/25/01)** Сразу после крещения Иисуса Святой Дух повёл Его в пустыню. Иисус пробыл там 40 дней и 40 ночей. Всё это время Он **постился**, и в конце этих дней почувствовал сильный голод.
* **[34:8](rc://ru/tn/help/obs/34/08)** “Я **пощусь** два раза в неделю, отдаю Тебе десятую часть от всех своих денег и доходов”.
* **[46:10](rc://ru/tn/help/obs/46/10)** Однажды, когда ученики Иисуса в Антиохии **постились** и молились, Святой Дух сказал им: “Отделите для Меня Варнаву и Савла, чтобы они делали то, к чему Я их призвал”.

## Данные о слове:

* Номера Стронга: H2908, H5144, H6684, H6685, G3521, G3522
