# основание

## Определение:

Основание — это фундамент, на котором что-либо строится. Глагол “основывать” означает “устанавливать”, “возводить”.

*   Основание (фундамент) дома или строения должно быть достаточно прочным, чтобы вся конструкция надёжно держалась.
*   Слово “основание” может употребляться в переносном значении — “начало чего-то, что было создано впервые”.
*   Верующие в Христа сравниваются со зданием, фундаментом (основанием) которого является учение апостолов и пророков, а Христос является Краеугольным камнем этого фундамента. 
*   Краеугольный камень — это камень, который кладут в основание строения и который принимает на себя основную тяжесть здания. Такой камень выбирали с особой тщательностью, так как именно благодаря ему стены строения стояли ровно.

## Варианты перевода:

*   Фразу “прежде основания мира” можно перевести как “до создания мира”, “до того, как мир начал существовать”, “прежде, чем всё было создано”.
*   “Основанный на…” можно перевести как “построенный на…”
*   В зависимости от контекста слово “основание” можно перевести как “фундамент”, “начало” или “сотворение”, например, земли, неба и др. 
*   Фразу "основание для будущего" можно перевести как "то, что обеспечит нам благополучие в будущем".

(См. также: [краеугольный камень](../kt/cornerstone.md), [творить](../other/creation.md))

## Ссылки на библейский текст:

* [3 Цар. 6:37-38](rc://ru/tn/help/1ki/06/37)
* [2 Пар. 3:1](rc://ru/tn/help/2ch/03/01)
* [Иез. 13:13-14](rc://ru/tn/help/ezk/13/13)
* [Лк. 14:29](rc://ru/tn/help/luk/14/29)
* [Мф. 13:35](rc://ru/tn/help/mat/13/35)
* [Мф. 25:34](rc://ru/tn/help/mat/25/34)

## Данные о слове:

* Номера Стронга: H134, H787, H803, H808, H2713, H3245, H3247, H3248, H4143, H4144, H4146, H4328, H4349, H4527, H6884, H8356, G2310, G2311, G2602
