# правитель, начальник, править, начальствующий

## Определение:

Правитель — это человек, управляющий большой территорией (например, областью, регионом, провинцией), которая является частью какой-то страны или империи.

*   В Ветхом завете такие руководители территорий, подчинявшиеся царю, могли называться “начальники”, “сатрапы”, “правители” и т.д.
*   В Новом Завете используется термин “проконсул” — это наместник императора в провинции, входящей в состав Римской Империи.
*   Правители территорий назначались на должность царём или императором и подчинялись  ему.
*   “Правительство” состояло из всех правителей (руководителей), которые управляли различными территориями страны. Эти правители издавали законы, по которым жили люди, населявшие страну. Правительство заботилось, чтобы в стране был мир, безопасность и достаток.

## Варианты перевода:

*   Слово “правитель” можно перевести как “властелин”, “глава региона”, “вождь”, “начальник”.
*   В зависимости от контекста глагол “править” можно перевести как “господствовать”, “руководить”, “управлять”, “надзирать”.
*   Слово “правитель” следует переводить иначе, чем слово “царь” или “император”, поскольку “правитель” в Библии — это тот, кто управляет большой территорией, но всё же подчиняется царю или императору.
*   Слово “проконсул” можно перевести как “управляющий римской провинцией”.

(См. также: [власть](../kt/authority.md), [царь](../other/king.md), [сила](../kt/power.md), [провинция](../other/province.md), [Рим](../names/rome.md), [правитель](../other/ruler.md))

## Ссылки на библейский текст:

*   [Деян. 7:9-10](rc://ru/tn/help/act/07/09)
*   [Деян. 23:22-24](rc://ru/tn/help/act/23/22)
*   [Деян. 26:30-32](rc://ru/tn/help/act/26/30)
*   [Мк. 13:9-10](rc://ru/tn/help/mrk/13/09)
*   [Мф. 10:16-18](rc://ru/tn/help/mat/10/16)
*   [Мф. 27:1-2](rc://ru/tn/help/mat/27/01)

## Данные о слове:

* Номера Стронга: H324, H1777, H2280, H4951, H5148, H5460, H6346, H6347, H6486, H7989, H8269, H8660, G445, G446, G746, G1481, G2232, G2233, G2230, G4232
