# религиозные начальники, старейшины еврейских родов

## Определение:

Словосочетание “религиозные начальники” означает иудейских руководителей разного ранга, например, священников и учителей Закона Моисея. Религиозные начальники также принимали решения не только по религиозным делам, но и по вопросам, касающимся общественной и политической жизни иудеев.

* В группу религиозных начальников входили первосвященники, главные священники и книжники (учителя Божьего Закона).
* По своим политическим взглядам и особенностям толкования Закона религиозные руководители делились на партии, основными из которых были фарисеи и садуккеи.
* Судопроизводством занимался Иудейский Совет в Иерусалиме, состоящий из семидесяти наиболее уважаемых религиозных начальников.
* Многие иудейские начальники считали себя праведными людьми. Они завидовали Иисусу и хотели Ему навредить. Они заявляли, что знают Бога, но на самом деле они Бога не слушались.
* Часто в Новом Завете термин “иудеи” (особенно там, где говорится об их враждебности к Иисусу) означает именно религиозных лидеров, а не евреев вообще.
* Словосочетание “религиозные начальники” можно перевести как “высокопоставленные граждане Иудеи”, “иудейские политики”, “религиозные лидеры”.
* “Старейшины еврейских родов” — это главы знатных семейств, представители родов, которые составляли двенадцать племён Израиля.

(См. также: [иудей](../kt/jew.md), [главный священник](../other/chiefpriests.md), [совет](../other/council.md), [первосвященник](../kt/highpriest.md), [фарисей](../kt/pharisee.md), [священник](../kt/priest.md), [саддукей](../kt/sadducee.md), [книжник](../kt/scribe.md))

## Ссылки на библейский текст:

* [Исх. 16:22-23](rc://ru/tn/help/exo/16/22)
* [Ин. 2:19](rc://ru/tn/help/jhn/02/17)
* [Ин. 5:10-11](rc://ru/tn/help/jhn/05/10)
* [Ин. 5:16](rc://ru/tn/help/jhn/05/16)
* [Лк. 19:47-48](rc://ru/tn/help/luk/19/47)

## Примеры из Библейских историй:

* **[24:3](rc://ru/tn/help/obs/24/03)**  Приходили креститься и многие **религиозные начальники**, но они не признавали своих грехов и не раскаивались в них.
* **[37:11](rc://ru/tn/help/obs/37/11)** Но **еврейские священники** и фарисеи опасались, что весь народ начнёт верить в Иисуса как в Мессию. Поэтому они собрались вместе, чтобы составить план, как убить Иисуса и Лазаря.
* **[38:2](rc://ru/tn/help/obs/38/02)** Иуда знал, что **первосвященники** не считали Иисуса Мессией и хотели убить Его.
* **[38:3](rc://ru/tn/help/obs/38/03)** **Учителя Закона и старейшины еврейских родов** во главе с первосвященником заплатили Иуде 30 серебряных монет за то, чтобы он выдал им Иисуса.
* **[39:5](rc://ru/tn/help/obs/39/05)** **Все, кто находился там**, закричали в ответ первосвященнику: “Он заслуживает смерти!” Они завязали Иисусу глаза, стали плевать в Него, бить Его и насмехаться над Ним.
* **[39:9](rc://ru/tn/help/obs/39/09)** **Первосвященники и старейшины** привели Иисуса к Пилату.
* **[39:11](rc://ru/tn/help/obs/39/11)** Но **первосвященники, старейшины** и толпа стали кричать: “Распни Его!”
* **[40:9](rc://ru/tn/help/obs/40/09)** После этого два человека — Иосиф, член **иудейского совета**, и **фарисей** Никодим — пришли к Пилату и попросили у него тело Иисуса.
* **[44:7](rc://ru/tn/help/obs/44/07)** На следующий день собрались первосвященники, **учителя закона и старейшины**.

## Данные о слове:

* Номера Стронга: G2453
