# радость, веселье, радоваться

## Определение:

Радость — это чувство удовольствия и внутреннего удовлетворения. Радоваться — значит чувствовать, переживать радость, быть довольным и счастливым. Радостный человек — это тот, кто испытывает чувство восторга, удовольствия, удовлетворения. Веселье — это выражение радости (то есть улыбки, смех, пение, танцы и прочее).

* Человек испытывает радость, когда он чувствует, что с ним происходит что-то очень хорошее.
* Бог является источником истинной радости для людей.
* Человек может испытывать радость не только тогда, когда с ним происходят события, приносящие удовольствие. Бог может давать радость и в периоды суровых трудностей и испытаний.
* Когда говорится о радостном доме или городе, это значит, что жители этого дома или города счастливы и довольны.
* Когда Мария сказала: “Возрадовался мой дух о Боге” (Луки 1:47), имелось в виду следующее: “Бог, Спаситель Мой, дал Мне большую радость”, “Я испытываю радость из-за того, что дал мне Бог, мой Спаситель”.

## Варианты перевода:

*   Существительное “радость” можно перевести как “восторг”, “наслаждение”, “счастье”, “веселье”.
*   Словосочетание “быть радостным” можно перевести как “радоваться Божьей доброте”, “испытывать счастье”, “переживать восторг”.
*   Прилагательное “радостный” можно заменить словами “счастливый”, “восторженный”, “весёлый”.
*   Фразу “издавать радостный клич” можно перевести как “кричать от радости”.
*   Слово “радоваться” можно перевести как “испытывать глубокое удовлетворение”, “переживать чувство восторга”.
*   Словосочетания “город радости” и “дом радости” можно заменить словами “город с радостными жителями” и “дом, в котором все рады” (см. [метонимия](rc://ru/ta/man/translate/figs-metonymy)).
*   Выражение “радость и веселье” можно перевести как “бурная радость”.

## Ссылки на библейский текст:

* [Неем. 8:10](rc://ru/tn/help/neh/08/09)
* [Пс. 48:2](rc://ru/tn/help/psa/048/02)
* [Ис. 56:6-7](rc://ru/tn/help/isa/56/06)
* [Иер. 15:15-16](rc://ru/tn/help/jer/15/15)
* [Мф. 2:9-10](rc://ru/tn/help/mat/02/09)
* [Лк. 15:7](rc://ru/tn/help/luk/15/07)
* [Лк. 19:37-38](rc://ru/tn/help/luk/19/37)
* [Ин. 3:29](rc://ru/tn/help/jhn/03/29)
* [Деян. 16:32-34](rc://ru/tn/help/act/16/32)
* [Рим. 5:1-2](rc://ru/tn/help/rom/05/01)
* [Рим. 15:30-32](rc://ru/tn/help/rom/15/30)
* [Гал. 5:23](rc://ru/tn/help/gal/05/23)
* [Флп. 4:10-13](rc://ru/tn/help/php/04/10)
* [1 Фес. 1:6-7](rc://ru/tn/help/1th/01/06)
* [1 Фес. 5:16](rc://ru/tn/help/1th/05/16)
* [Флм. 1:4-7](rc://ru/tn/help/phm/01/04)
* [Иак. 1:2](rc://ru/tn/help/jas/01/02)
* [3 Ин. 1:1-4](rc://ru/tn/help/3jn/01/01)

## Примеры из Библейских историй:

* **[33:7](rc://ru/tn/help/obs/33/07)** Каменистая земля — это человек, который слышит Божье слово и с **радостью** его принимает.
* **[34:4](rc://ru/tn/help/obs/34/04)** Также Божье Царство подобно сокровищу, которое было спрятано в поле. Один человек нашёл это сокровище, и ему захотелось взять его себе. Поэтому он снова закопал его, чтобы никто не нашёл. А затем, **радуясь** найденному, пошёл, продал всё, что у него было, и купил поле, на котором было спрятано сокровище.
* **[41:7](rc://ru/tn/help/obs/41/07)** Женщины очень удивились и **обрадовались**. Они побежали к ученикам Иисуса, чтобы рассказать им эту хорошую новость.

## Данные о слове:

* Номера Стронга: H1523, H1524, H1525, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2744, G4640, G4796, G4913, G5463, G5479