# царь, царствующие, царский

## Определение:

В Библии царь — это человек (мужчина), обладающий верховной и абсолютной властью над группой людей и/или над определённой территорией. “Царство” — это государство, которым управляет царь. Прилагательное “царский” означает “принадлежащий царю” или “свойственный царю”.

*   В библейские времена царская власть обычно передавалась по наследству. Когда царь умирал, то обычно власть переходила к его старшему сыну. Если сына не было, то царём становился кто-то из родственников по мужской линии.
*   О Боге в Библии часто говорится как о Царе, правящем над всей Вселенной и конкретно над Его народом.
*   Новый Завет называет Иисуса Царём, используя такие фразы как “иудейский Царь”, “Царь Израиля” и “Царь всех царей”.
*   В зависимости от контекста, слово “царь” можно перевести как “повелитель”, “верховный правитель”.
*   Причастие в роли существительного "царствующий" означает "тот, кто царствует".
*   Выражение "Царь царствующих" или "Царь всех царей" можно перевести как "Царь над всеми царями",  “Правитель над всеми правителями”, “Повелитель всех господ”.


(См. также: [власть](../kt/authority.md), [Ирод Антипа](../names/herodantipas.md), [царство](../other/kingdom.md), [Божье Царство](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [1 Тим. 6:15-16](rc://ru/tn/help/1ti/06/15)
* [4 Цар. 5:18](rc://ru/tn/help/2ki/05/18)
* [2 Цар. 5:3](rc://ru/tn/help/2sa/05/03)
* [Деян. 7:9-10](rc://ru/tn/help/act/07/09)
* [Деян. 13:22](rc://ru/tn/help/act/13/21)
* [Ин. 1:49-51](rc://ru/tn/help/jhn/01/49)
* [Лк. 1:5](rc://ru/tn/help/luk/01/05)
* [Лк. 22:24-25](rc://ru/tn/help/luk/22/24)
* [Мф. 5:35](rc://ru/tn/help/mat/05/35)
* [Мф. 14:9](rc://ru/tn/help/mat/14/08)

## Примеры из Библейских историй:

* **[08:6](rc://ru/tn/help/obs/08/06)** Однажды ночью фараону (так египтяне называли своих **царей**) приснились два сна, которые очень встревожили его.
* **[16:1](rc://ru/tn/help/obs/16/01)** У израильтян не было **царя**, и поэтому каждый делал то, что считал для себя правильным.
* **[16:18](rc://ru/tn/help/obs/16/18)** В итоге израильтяне попросили у Бога **царя**, как и у всех других народов.
* **[17:5](rc://ru/tn/help/obs/17/05)** Через некоторое время Саул погиб в сражении, а Давид стал **царём** Израиля
* **[21:6](rc://ru/tn/help/obs/21/06)** Также Божьи пророки говорили, что будущий Мессия будет Пророком, Священником и **Царём**.
* **[48:14](rc://ru/tn/help/obs/48/14)** Давид был **царём** Израиля, но Иисус — **Царь** всей Вселенной!

## Данные о слове:

* Номера Стронга: H4427, H4428, H4430, G09350, G09360