# царство

## Определение:

Царство — это государство, которым управляет царь. Слово “царство” может обозначать территорию, на которую распространяется власть царя и/или людей, которые подчиняются царю; это слово может также означать и саму власть царя, то есть управление царя над людьми и территориями.

*   Территориально царство может быть любого размера. Царь может править государством, отдельной областью или отдельным городом.
*   Слово “царство” может употребляться в значении “власть” (как, например, в словосочетании “Божье Царство”).
*   Бог правит всем Своим творением, но понятие “Божье Царство” используется особо, когда речь идёт о власти Бога над Его народом, то есть над людьми, которые верят в Иисуса и признают Его господство.
*   Библия также говорит и о “царстве” Сатаны, то есть о его временной власти над многим на земле. Царство Сатаны наполнено злом, поэтому в Библии оно названо царством тьмы.

## Варианты перевода:

*   Когда речь идёт о какой-либо территории, находящейся под властью царя, слово “царство” можно перевести как “страна (управляемая царём)”, “территория, входящая во владения царя” или “область, управляемая царём”.
*   Когда слово “царство” употребляется в духовном значении, его можно перевести как “владычество”, “господство”, “власть” или “правление”.
*   Словосочетание “царство священников” можно перевести как “духовные священники, которыми руководит Бог”.
*   Выражение “царство света” может переводиться как “Божье правление, подобное свету”, “когда Бог, Который есть свет, правит людьми” (нужно сохранить в данном выражении слово “свет”, потому что оно является важным понятием в Библии).
*   Обратите внимание, что “царство” и “империя” — это разные понятия. Император правит несколькими странами.

(См. также: [власть](../kt/authority.md), [царь](../other/king.md), [Божье Царство](../kt/kingdomofgod.md), [царство Израиль](../names/kingdomofisrael.md), [Иуда](../names/judah.md), [священник](../kt/priest.md))

## Ссылки на библейский текст:

* [1 Фес. 2:12](rc://ru/tn/help/1th/02/10)
* [2 Тим. 4:17-18](rc://ru/tn/help/2ti/04/17)
* [Кол. 1:13-14](rc://ru/tn/help/col/01/13)
* [Ин. 18:36](rc://ru/tn/help/jhn/18/36)
* [Мк. 3:24](rc://ru/tn/help/mrk/03/23)
* [Мф. 4:7-9](rc://ru/tn/help/mat/04/07)
* [Мф. 13:19](rc://ru/tn/help/mat/13/18)
* [Мф. 16:28](rc://ru/tn/help/mat/16/27)
* [Откр. 1:9](rc://ru/tn/help/rev/01/09)

## Примеры из Библейских историй:

* **[13:2](rc://ru/tn/help/obs/13/02)** Бог сказал Моисею и всему народу Израиля: “Если вы будете слушаться Меня и хранить завет, который Я заключаю с вами, то будете Моей драгоценной собственностью, **царством** священников и святым народом”.
* **[18:4](rc://ru/tn/help/obs/18/04)** За это Бог рассердился на Соломона и сказал, что накажет его, разделив израильский народ на два **царства**. Произойдёт это после смерти Соломона.
* **[18:7](rc://ru/tn/help/obs/18/07)** Десять родов Израиля не захотели оставаться под властью Ровоама и отказались считать его своим царём. С Ровоамом осталось только два рода, которые стали называться **царством** Иуды или Иудеей.
* **[18:8](rc://ru/tn/help/obs/18/08)** Другие десять родов избрали себе царём человека по имени Иеровоам. Эти десять родов проживали в северной части страны. Они стали называться **царством** Израиля.

## Данные о слове:

* Номера Стронга: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
