# народ

## Определение:

Слово "народ" может иметь два значения: 1) большая группа людей (синоним: толпа), 2) люди одной национальности и/или одной страны. В Библии слово "народ" обычно используется во втором значении. В Библии народ — это большая группа людей под руководством некоего правителя (царя, вождя, императора). Обычно люди одного народа имеют общих предков и общие национальные корни.

*   У "народа" обычно есть определённая культура и территория, на которой он живёт. 
*   В Библии слово "народ" может обозначать и какую-то страну (например, Египет или Эфиопию), но чаще это слово обозначает группу людей, особенно если оно используется во множественном числе ("народы" — то есть "разные национальные группы").
*   Народы, упоминаемые в Библии, — это израильтяне, филистимляне, ассирийцы, вавилоняне, хананеи, римляне, греки и многие другие.
*   Иногда слово “народ” употребляется в переносном значении, когда речь идёт о родоначальнике какой-то нации. Например, Бог сказал Ревекке, что сыновья, которых она должна родить, — это два народа, борющихся друг с другом. При переводе этого отрывка можно сказать, что они были “родоначальниками двух народов”, “праотцами двух народностей”.
*   В некоторых случаях слово “народ” может переводиться как “язычники” (то есть "люди, которые не поклоняются Яхве"). Выберите нужное слово, исходя из контекста.

## Варианты перевода:

*   В зависимости от контекста слово “народ” можно перевести как “люди”, “страна”, “население” или "народность (этническая группа)".
*   Если в целевом языке есть слово, значение которого может включать в себя все значения, упомянутые выше, то используйте его всякий раз, когда встречаете слово "народ" в Библии (если это будет звучать естественно на языке перевода).
*   Слово “народ” вы можете перевести как “группа людей”.
*   В некоторых случаях его можно переводить как “язычники”, “не евреи”.

(См. также: [Ассирия](../names/assyria.md), [Вавилон](../names/babylon.md), [Ханаан](../names/canaan.md), [народ, люди](../other/peoplegroup.md), [язычник](../kt/gentile.md), [греческий](../names/greek.md), [филистимляне](../names/philistines.md), [Рим](../names/rome.md))

## Ссылки на библейский текст:

* [1 Пар. 14:15](rc://ru/tn/help/1ch/14/15)
* [2 Пар. 15:6](rc://ru/tn/help/2ch/15/06)
* [4 Цар. 17:11](rc://ru/tn/help/2ki/17/11)
* [Деян. 2:5](rc://ru/tn/help/act/02/05)
* [Деян. 13:19](rc://ru/tn/help/act/13/19)
* [Деян. 17:26](rc://ru/tn/help/act/17/26)
* [Деян. 26:4](rc://ru/tn/help/act/26/04)
* [Дан. 3:4](rc://ru/tn/help/dan/03/04)
* [Быт. 10:2-5](rc://ru/tn/help/gen/10/02)
* [Быт. 27:29](rc://ru/tn/help/gen/27/29)
* [Быт. 35:11](rc://ru/tn/help/gen/35/11)
* [Быт. 49:10](rc://ru/tn/help/gen/49/10)
* [Лк. 7:5](rc://ru/tn/help/luk/07/05)
* [Мк. 13:7-8](rc://ru/tn/help/mrk/13/07)
* [Мф. 21:43-44](rc://ru/tn/help/mat/21/43)
* [Рим. 4:16-17](rc://ru/tn/help/rom/04/16)

## Данные о слове:

* Номера Стронга: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
