# проповедовать

## Определение:

“Проповедовать” значит “рассказывать людям о Боге и призывать людей повиноваться Богу“. Слово “провозглашать” означает “громко, смело, во всеуслышание произносить что-то”, “объявлять”.

*   Обычно проповедует один человек, и обращается он к большой группе людей. Проповедь обычно совершается устно (а не письменно).
*   Слова “проповедовать” и “учить” имеют сходные значения, однако между ними есть некоторые отличия.
*   “Проповедовать” значит говорить публично о духовных истинах или нравственных нормах. “Учить” значит давать инструкции, советы, указания или сообщать информацию о том, как что-то сделать.
*   Когда кто-то рассказывает об Иисусе и о том, как Бог спасает людей, можно сказать, что этот рассказчик “проповедует”.
*   Содержание проповеди (то есть то, о чём проповедуют) можно назвать “учением”.
*   В Библии также используется глагол “провозглашать” в значении “объявлять волю Божью” или “говорить о том, насколько Бог велик”.
*   В книге Деяния Апостолов говорится о том, как ученики Иисуса Христа провозглашали добрую весть об Иисусе (проповедовали) людям из разных стран и народов.
*   Глагол “провозглашать” можно перевести как “объявлять”, “публично заявлять”, “открыто проповедовать”.
*   Существительное “провозглашение” можно перевести как “публичная проповедь”.
*   Иногда в Библии встречается пассивная конструкция "Иисус был проповедан" или "весть об Иисусе была проповедана". Обе эти фразы означают, что кто-то проповедовал об Иисусе.

(См. также: [добрая весть](../kt/goodnews.md), [Иисус](../kt/jesus.md), [Божье Царство](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [2 Тим. 4:1-2](rc://ru/tn/help/2ti/04/01)
* [Деян. 8:4-5](rc://ru/tn/help/act/08/04)
* [Деян. 10:42-43](rc://ru/tn/help/act/10/42)
* [Деян. 14:21-22](rc://ru/tn/help/act/14/21)
* [Деян. 20:25](rc://ru/tn/help/act/20/25)
* [Лк. 4:42](rc://ru/tn/help/luk/04/42)
* [Мф. 3:1-3](rc://ru/tn/help/mat/03/01)
* [Мф. 4:17](rc://ru/tn/help/mat/04/17)
* [Мф. 12:41](rc://ru/tn/help/mat/12/41)
* [Мф. 24:14](rc://ru/tn/help/mat/24/14)
* [Деян. 9:20-22](rc://ru/tn/help/act/09/20)
* [Деян. 13:38-39](rc://ru/tn/help/act/13/38)
* [Ион. 3:1-3](rc://ru/tn/help/jon/03/01)
* [Лк. 4:18-19](rc://ru/tn/help/luk/04/18)
* [Мк. 1:14-15](rc://ru/tn/help/mrk/01/14)
* [Мф. 10:26](rc://ru/tn/help/mat/10/26)

## Примеры из Библейских историй:

* **[24:2](rc://ru/tn/help/obs/24/02)** Многие люди приходили в пустыню послушать Иоанна. Он **проповедовал** им так: “Покайтесь в своих грехах, так как Божье Царство уже близко!”
* **[30:1](rc://ru/tn/help/obs/30/01)** Иисус послал Своих апостолов в разные селения, чтобы они **проповедовали** и учили людей о Божьем Царстве.
* **[38:1](rc://ru/tn/help/obs/38/01)** Прошло три года, как Иисус начал **проповедовать** и учить народ. Пройдя много городов, Иисус со своими учениками пришёл в Иерусалим.
* **[45:6](rc://ru/tn/help/obs/45/06)**  Но, несмотря на гонения, они **проповедовали** об Иисусе везде, куда бы ни шли.
* **[45:7](rc://ru/tn/help/obs/45/07)** Филипп пошёл в Самарию, где **проповедовал** об Иисусе. Многие люди поверили ему и были спасены.
* **[46:6](rc://ru/tn/help/obs/46/06)** Савл остался на несколько дней с учениками Иисуса в Дамаске и **проповедовал** евреям в синагогах.
* **[47:14](rc://ru/tn/help/obs/47/14)** Павел и другие руководители церкви путешествовали по многим городам, **проповедуя** и уча людей об Иисусе.
* **[50:2](rc://ru/tn/help/obs/50/02)** Когда Иисус жил на земле, Он сказал: “Мои ученики **расскажут Доброе Послание** о Божьем Царстве людям во всём мире, и после этого наступит конец”.

## Данные о слове:

Номера Стронга:
* Проповедовать: H1319, H6953, H7121, H7150, G1229, G1256, G2097, G2605, G2782, G2783, G2784, G2980, G3955, G4283, G4296
* Провозглашать: H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G518, G591, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135