# царство, царский

## Определение:

Прилагательное “царский” описывает людей и предметы, принадлежащие или свойственные царю или царице.

* “Царскими” могут быть одежда, дворец, трон или корона царя (царицы).
* Царь и (или) царица жили в царском дворце.
* Царь одевался в особую одежду, которая называется царской мантией. Царская мантия как правило была фиолетового (пурпурного) цвета, для изготовления которой использовалась очень редкая и дорогая краска.
* В Новом Завете верующие в Иисуса Христа названы царским священством. Это выражение можно также перевести как “священники, служащие Богу Царю” или “люди, призванные быть священниками Богу Царю”.
* Слово “царский” можно перевести как “свойственный царственный” или “принадлежащий царю”.
* Прилагательное “царский” может быть также выражено с помощью существительного в родительном падеже:  “корона царства” (“царская корона”),  “дом царства” (“царский дом”),  “трон царства” (“царский трон”).

(См. также: [царь](../other/king.md). [дворец](../other/palace.md), [священник](../kt/priest.md), [пурпурный](../other/purple.md), [царица](../other/queen.md), [мантия](../other/robe.md))

## Ссылки на библейский текст:

* [3 Цар. 10:13](rc://ru/tn/help/1ki/10/13)
* [2 Пар. 18:28-30](rc://ru/tn/help/2ch/18/28)
* [Amos 7:12-13](rc://ru/tn/help/amo/07/12)
* [Быт. 49:19-21](rc://ru/tn/help/gen/49/19)

## Данные о слове:

* Номера Стронга: H643, H1921, H1935, H4410, H4428, H4430, H4437, H4438, H4467, H4468, H7985, H8237, G933, G934, G937
