# крепость

## Определение:

Крепость — это комплекс зданий, огороженный высокими (“крепостными”) стенами и надёжно защищённый от вражеских атак. Город, огороженный такими стенами, называется “укреплённым городом”.

*   Обычно, крепостные стены строили люди, но также в качестве защиты от врага могли использоваться и естественные преграды (скала или высокая гора).
*   Люди укрепляли крепости разными способами: строили толстые стены (которые трудно пробить оружием), возводили высокие башни (с которых можно было видеть врага и приготовится к атаке), рыли рвы (чтобы врагу было трудно подобраться к городу) и т.д.
*   Слова “крепость” можно перевести как  “убежище”, “укрепление”, “безопасное место”, “неприступное место” или “хорошо защищённое место”.
*   Словосочетание “укреплённый город” можно перевести как “надёжно защищённый город” или “город, окружённый крепостной стеной”.
*   Это слово может использоваться в переносном значении, когда речь идёт о Боге, Который является крепостью и укрытием для тех, кто Ему доверяет. (См.: [Metaphor](rc://ru/ta/man/translate/figs-metaphor))
*   Ещё одно переносное значение слова “крепость” - упрямство. Когда человек упорствует в чём-то ошибочном, например, в поклонении ложным богам или чему-то другому, когда упорно придерживается какой-то ложной идеи, про него можно сказать, что в голове у такого человека “крепость”.*   В этом случае слово “крепость” нельзя переводить как “убежище”. Следует подобрать соответствующее слово целевого языка с негативным оттенком.

(См. также: [ложный бог](../kt/falsegod.md), [убежище](../other/refuge.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [2 Кор. 10:3-4](rc://ru/tn/help/2co/10/03)
* [4 Цар. 8:10-12](rc://ru/tn/help/2ki/08/10)
* [2 Цар. 5:8-10](rc://ru/tn/help/2sa/05/08)
* [Деян. 21:34-36](rc://ru/tn/help/act/21/34)
* [Авв. 1:10-11](rc://ru/tn/help/hab/01/10)

## Данные о слове:

* Номера Стронга: H490, H553, H759, H1001, H1002, H1003, H1219, H1225, H2388, H4013, H4026, H4581, H4526, H4679, H4685, H4686, H4692, H4693, H4694, H4869, H5794, H5797, H5800, H6438, H6696, H6877, H7682, G3794, G3925
