# страдать

## Определение:

Слова “страдать” (глагол) и “страдание” (существительное) означают переживание чего-либо неприятного, например, болезни, боли, оскорбления, унижения или чего-либо подобного.

* Когда люди подвергаются гонениям, преследованиям, болеют, испытывают боль и т.д., они страдают.
* Иногда люди страдают по причине своего неправильного поведения; иногда причиной страданий является грех и испорченность этого мира.
* Страдания могут быть как физическими (например, боль, голод или болезнь), так и эмоциональными (чувство страха, печали, одиночества).
* Словосочетание “сострадать кому-либо” означает “сопереживать”, “сочувствовать”, “разделять переживания кого-либо”.

## Варианты перевода:

* Слово “страдать” может переводиться как “ощущать боль”, “переносить трудности”, “переживать невзгоды” или “проходить через трудные обстоятельства”.
* В зависимости от контекста слово “страдание” можно перевести как “крайне тяжёлые обстоятельства”, “мучения”, “болезненные переживания”.
* Фразу “страдать от жажды (голода)” можно перевести как “испытывать жажду (голод)”, “сильно хотеть пить” или “быть голодным”.
* Фразу “страдать от насилия” можно перевести как “подвергаться насилию” или “получать ущерб от насильственных действий”.

## Ссылки на библейский текст:

* [1 Фес. 2:14-16](rc://ru/tn/help/1th/02/14)
* [2 Фес. 1:3-5](rc://ru/tn/help/2th/01/03)
* [2 Тим. 1:8](rc://ru/tn/help/2ti/01/08)
* [Деян. 7:11](rc://ru/tn/help/act/07/11)
* [Ис. 53:11](rc://ru/tn/help/isa/53/10)
* [Иер. 6:6-8](rc://ru/tn/help/jer/06/06)
* [Мф. 16:21](rc://ru/tn/help/mat/16/21)
* [Пс. 22:24](rc://ru/tn/help/psa/022/024)
* [Откр. 1:9](rc://ru/tn/help/rev/01/09)
* [Рим. 5:3-5](rc://ru/tn/help/rom/05/03)

## Примеры из Библейских историй:

* **[09:13](rc://ru/tn/help/obs/09/13)** Затем Бог сказал: “Я увидел **страдание** Моего народа”.
* **[38:12](rc://ru/tn/help/obs/38/12)** Иисус трижды молился так: “Отец, если это возможно, прошу Тебя, позволь Мне не пить из чаши **страдания**”.
* **[42:3](rc://ru/tn/help/obs/42/03)** Издавна пророки говорили, что злые люди заставят Мессию **страдать** и убьют Его. Также пророки говорили, что на третий день Мессия воскреснет.
* **[42:7](rc://ru/tn/help/obs/42/07)** Он сказал: “Издавна пророки писали, что Я, Мессия, пройду через **страдания**, умру и на третий день воскресну”.
* **[44:5](rc://ru/tn/help/obs/44/05)** Вы не понимали, что делали, но когда вы всё это совершали, сбывалось то, о чём говорили пророки. А они говорили, что Мессия пройдёт через **страдания** и будет убит.
* **[46:4](rc://ru/tn/help/obs/46/04)** Бог ответил ему: “Иди! Я выбрал его, чтобы он рассказывал обо Мне евреям и людям из других народов. Он должен будет перенести много **страданий** ради Меня”.
* **[50:17](rc://ru/tn/help/obs/50/17)** Иисус вытрет все слёзы с глаз людей. Никто больше не будет плакать, **страдать** или печалиться.

## Данные о слове:

* Номера Стронга: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
