# язык, языки

## Определение:

Слово “язык” является многозначным, и может обозначать как орган в ротовой полости человека или животного, так и речь, средство коммуникации между людьми. В Библии это слово употребляется в обоих этих значениях, а также иногда и в переносном значении.

* Наиболее часто слово “язык” употребляется в значении “речь” или “средство коммуникации”.
* У каждого народа и национальной группы есть свой собственный язык, на которой члены этой группы разговаривают между собой.
* Сверхъестественный язык (то есть язык, на котором не говорит ни один из народов на земле) - это особый дар, который Святой Дух даёт верующим в Христа.
* Выражение “языки пламени” означает “огонь, по форме напоминающий язык (физический орган)”.

## Варианты перевода:

* В зависимости от контекста слово “язык” может переводиться как “словесная речь” или “духовный язык”. Если не ясно, о чём идёт речь, то лучше всего использовать слово, обозначающее язык как речь.
* Словосочетание “языки пламени” можно перевести как “пламя”, “огонь”.
* Выражение “возвеселился мой язык” можно перевести как “я радуюсь”, “мне хорошо”, “я нахожусь в прекрасном расположении духа”.
* Словосочетание “лживый язык” можно перевести как “человек, который лжёт”.
* Словосочетание “своим языком” можно перевести как “своими словами” или “на языке своего народа”.

(См. также: [дар](../kt/gift.md), [Святой Дух](../kt/holyspirit.md), [радость](../other/joy.md), [хвала](../other/praise.md), [радоваться](../other/joy.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [1 Кор. 12:9-11](rc://ru/tn/help/1co/12/09)
* [1 Ин. 3:16-18](rc://ru/tn/help/1jn/03/16)
* [2 Цар. 23:1-2](rc://ru/tn/help/2sa/23/01)
* [Деян. 2:25-26](rc://ru/tn/help/act/02/25)
* [Иез. 36:1-3](rc://ru/tn/help/ezk/36/01)
* [Флп. 2:9-11](rc://ru/tn/help/php/02/09)

## Данные о слове:

* Номера Стронга: H3956, G11000, G12580, G20840
