# вода, воды, поить водой

## Определение:

Кроме своего обычного значения, в Библии слово "вода" часто обозначает то, что состоит из воды — источник, реку, море или озеро. В засушливом климате Палестины вода имела особое значение: с одной стороны, вода была символом жизни (потому что без воды человека и животных ожидала верная смерть), а с другой стороны, люди боялись большого количества воды, так как большинство людей не умели плавать.

*   Во множественном числе (“воды”) это слово в Библии означает “большое количество воды”, то есть “множество источников”, "много рек" или "бурная река", "океан", "наводнение".
*   Слово "воды" (мн. число) может использоваться и в переносном смысле, и тогда оно означает "трудности", "тяжёлые страдания", "проблемы". Например, Бог обещает, что, когда мы будем "проходить через воды", Он будет с нами.
*   Фраза "многие воды" подчёркивает, насколько трудные и тяжелые испытания проходит человек.
*   Фраза "напоить водой" значит "дать воды" или "дать попить" (например, скоту или другим животным). В Палестине в библейские времена это обычно означало, что человеку нужно было начерпать воды из колодца с помощью кувшина, а затем вылить эту воду в специальную поилку для скота.
*   Слово "глубины" ("глубокая вода") означают огромное количество воды в начале творения или большие водные бассейны, например, море.
*   В Библии Бог назван Источником "живых вод" для Своего народа. Это означает, что Бог является источником духовной силы и обновления.
*   В Новом Завете, когда Иисус Христос говорил о живой воде, Он имел ввиду Святой Дух, Который действует в человеке, чтобы изменить его и дать ему новую жизнь.

## Варианты перевода:

* Словосочетание “черпать воду” можно перевести как “доставать воду из колодца”.
* Фразу “из них потекут потоки живой воды” можно перевести как “сила и благословения от Святого Духа будут течь из них, как потоки воды”. 
* Словосочетание “живая вода”, которое Иисус использовал в разговоре с самарянкой у колодца, можно перевести как “вода, дающая жизнь” или “животворящая вода”.

(См. также: [жизнь](../kt/life.md), [дух](../kt/spirit.md), [Святой Дух](../kt/holyspirit.md), [сила](../kt/power.md))

## Ссылки на библейский текст:

* [Деян. 8:36-38](rc://ru/tn/help/act/08/36)
* [Исх. 14:21](rc://ru/tn/help/exo/14/21)
* [Ин. 4:10](rc://ru/tn/help/jhn/04/10)
* [Ин. 4:14](rc://ru/tn/help/jhn/04/14)
* [Ин. 4:15](rc://ru/tn/help/jhn/04/15)
* [Мф. 14:28-30](rc://ru/tn/help/mat/14/28)

## Данные о слове:

* Номера Стронга: H2222, H4325, H4529, H4857, H7301, H7783, H8248, G504, G4215, G4222, G5202, G5204
