# ангел, ангелы, архангел

## Определение:

Ангел — это могущественное духовное существо, созданное Богом. Ангелы существуют, чтобы служить Богу и выполнять всё, что Он прикажет. Слово “архангел” означает ангела, который управляет или руководит всеми остальными ангелами.

*   Слово “ангел” буквально означает “посланник”.
*   Cлово “архангел” буквально означает “главный посланник”. Единственный ангел, названный в Библии архангелом, — это Михаил.
*   Ангелы передают людям сообщения от Бога. Эти сообщения включают в себя указания на то, чего хочет Бог от Своих людей.
*   Ангелы также рассказывали людям о событиях, которые уже произошли или которым предстоит произойти в будущем.
*   Как посланники Бога и Его представители, ангелы обладают Божьей властью. В Библии есть примеры, когда они говорят от имени Бога, как будто говорит Сам Бог.
*   Ангелы служат Богу, защищая и укрепляя людей.
*   Фраза “ангел Яхве” может иметь более одного значения: 1) “Ангел, который представляет Яхве” или “посланник, который служит Яхве”. 2) “Сам Яхве, который принял образ ангела, чтобы говорить с человеком”. Именно поэтому ангел Яхве нередко передаёт слова Бога, говоря от первого лица ("Я"), как будто бы Яхве говорит Сам.


## Варианты перевода:

* Вариантами перевода слова “ангел” могут быть: “посланник от Бога”, “небесный Божий слуга” или “дух — Божий посланник”.
* Слово “архангел” можно перевести как “старший ангел”, “главный, правящий ангел” или “предводитель ангелов”.
* Обратите внимание, как эти слова используются в переводе Библии на государственный язык или на язык другого местного народа. Возможно, вам стоит использовать то же слово.
* Фразу “Ангел Яхве” следует переводить с помощью слов “ангел” и “Яхве”. Это допускает разные толкования данной фразы. Возможными вариантами перевода являются: “ангел от Яхве”, “ангел, посланный Яхве” или “Яхве в образе ангела”.

(См. также: [Перевод слов с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [глава](../other/chief.md), [голова](../other/head.md), [посланник](../other/messenger.md), [Михаил](../names/michael.md), [властелин](../other/ruler.md), [слуга](../other/servant.md))

## Ссылки на библейский текст:

* [2 Цар. 24:16](rc://ru/tn/help/2sa/24/15)
* [Деян. 10:3-6](rc://ru/tn/help/act/10/03)
* [Деян. 12:23](rc://ru/tn/help/act/12/22)
* [Кол. 2:18-19](rc://ru/tn/help/col/02/18)
* [Быт. 48:16](rc://ru/tn/help/gen/48/16)
* [Лк. 2:13](rc://ru/tn/help/luk/02/13)
* [Мк. 8:38](rc://ru/tn/help/mrk/08/38)
* [Мф. 13:50](rc://ru/tn/help/mat/13/49)
* [Откр. 1:20](rc://ru/tn/help/rev/01/19)
* [Зах. 1:9](rc://ru/tn/help/zec/01/09)

## Примеры из Библейских историй:

* **[02:12](rc://ru/tn/help/obs/02/12)** Поэтому Бог выгнал Адама и Еву из сада и поставил могучих **ангелов** у входа в сад, чтобы никто не мог есть плоды с дерева жизни.
* **[22:3](rc://ru/tn/help/obs/22/03)** **Ангел** ответил Захарии: “Я был послан Богом, чтобы принести тебе эту хорошую новость”.
* **[23:6](rc://ru/tn/help/obs/23/06)** “Внезапно перед ними появился сияющий **ангел**. Пастухи очень испугались, но **ангел** сказал: “Не бойтесь, у меня для вас хорошая новость. В Вифлееме родился Мессия Господь!””
* **[23:7](rc://ru/tn/help/obs/23/07)** Внезапно небеса наполнились **ангелами**.
* **[25:8](rc://ru/tn/help/obs/25/08)** После этого к Иисусу пришли **ангелы** и позаботились о Нём.
* **[38:12](rc://ru/tn/help/obs/38/12)** Иисус был в сильном волнении, и Его пот был как капли крови, падающие на землю. Бог послал **ангела**, чтобы укрепить Его.
* **[38:15](rc://ru/tn/help/obs/38/15)** “Я могу попросить у Отца войско **ангелов**, чтобы они защитили Меня, но Я должен быть послушен Моему Отцу”.


## Данные о слове:

* Номера Стронга: H47, H430, H4397, H4398, H8136, G32, G743, G2465
