# крестить, крещённый, крещение

## Определение:

В Новом Завете термины “крестить” и “крещение” обычно относятся к ритуальному омовению христианина для свидетельства о том, что он омыт от греха и воссоединён с Христом.
* Кроме водного крещения в Библии говорится также о “крещении Святым Духом” и “крещении огнём”.
* Термин “крестить” также используется в Библии по отношению к сильным страданиям.

## Варианты перевода:

* Христиане расходятся во мнениях о том, как именно следует креститься в воде. Вероятно, лучше перевести этот термин неким общим понятием, охватывающим разные способы крещения в воде.
* В зависимости от контекста термин “крестить” можно перевести как “очистить”, “вылить на...”, “погрузить в...”, “омыть” или “духовно очистить”. Например, фразу “крестить водой” можно перевести как “окунать в воду”.
* Термин “крещение” можно перевести как “очищение”, “излитие воды на...”, “погружение” или “духовное омовение”.
* Когда термин “крещение” относится к страданиям, можно также перевести его как “погружение в страдание” или “наступление тяжёлого страдания”.
* Посмотрите также, как этот термин используется в переводе Библии на местный или государственный язык.

(См. также: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [Иоанн (Креститель)](../names/johnthebaptist.md), [каяться](../kt/repent.md), [Дух Святой](../kt/holyspirit.md))

## Ссылки на библейский текст:

* [Деян. 2:37-39](rc://ru/tn/help/act/02/37)
* [Деян. 8:36-38](rc://ru/tn/help/act/08/36)
* [Деян. 9:17-19](rc://ru/tn/help/act/09/17)
* [Деян. 10:46-48](rc://ru/tn/help/act/10/46)
* [Лк. 3:15-16](rc://ru/tn/help/luk/03/15)
* [Мф. 3:13-15](rc://ru/tn/help/mat/03/13)
* [Мф. 28:18-19](rc://ru/tn/help/mat/28/18)

## Примеры из Библейских историй:

* **[24:3](rc://ru/tn/help/obs/24/03)** Слыша слова Иоанна, многие люди раскаивались в своих грехах, и Иоанн **крестил** их в реке Иордан. Приходили **креститься** и многие религиозные начальники, но они не признавали своих грехов и не раскаивались в них.
* **[24:6](rc://ru/tn/help/obs/24/06)** На следующий день к Иоанну пришёл Иисус, чтобы **креститься**.
* **[24:7](rc://ru/tn/help/obs/24/07)** Затем Иоанн сказал Иисусу: “Я не достоин **крестить** Тебя. Это Ты должен меня **крестить**”.
* **[42:10](rc://ru/tn/help/obs/42/10)** “**Крестите** их во имя Отца, Сына и Святого Духа. Вы должны учить их исполнять всё, что Я вам говорил”.
* **[43:11](rc://ru/tn/help/obs/43/11)** И Пётр ответил: “Всем вам нужно получить от Бога прощение грехов. Итак, пусть каждый из вас покается и **крестится** во имя Иисуса Христа. Тогда Бог даст вам в дар Святого Духа”.
* **[43:12](rc://ru/tn/help/obs/43/12)** В тот день около 3000 человек поверили словам Петра. Они покаялись в грехах, были **крещены** и присоединились к церкви, став учениками Иисуса.
* **[45:11](rc://ru/tn/help/obs/45/11)** В этот момент Филипп и эфиоп проезжали мимо водоёма. Эфиоп спросил: “Смотри, вот вода. Могу я здесь **креститься**?”
* **[46:5](rc://ru/tn/help/obs/46/05)** В тот же миг к Савлу вернулось зрение, и Анания **крестил** его.
* **[49:14](rc://ru/tn/help/obs/49/14)** Иисус призывает тебя верить в Него и принять **крещение**.


## Данные о слове:

* Номера Стронга: G907
