# Христос, Мессия

## Определение:

Слова “Христос” (транслитерация греч. слова) и “Мессия” (транслитерация евр. слова)  означают “Помазанник”, то есть “тот, над кем был проведён обряд помазания на царство”. В древности так называли царей; в Библии так называют Иисуса, Божьего Сына.

*   Оба слова (“Христос” и “Мессия”) используются в Новом Завете по отношению к Божьему Сыну, Которого Бог Отец поставил Царём над Своим народом, чтобы Он спас людей от греха и смерти.
*   В Ветхом Завете записаны пророчества о Мессии (т.е. о Помазаннике, будущем Царе), которые были произнесены за сотни лет до Его прихода на землю.
*   Иисус исполнил многие из записанных о Нём пророчеств, а также совершил много чудес. Его дела доказывали, что Он и есть Тот Мессия, о Котором писали пророки. Остальные пророчества исполнятся, когда Он вернётся.
*   Новый Завет был написан на греческом языке, поэтому Иисус в Новом Завете называется “Христом”: “Христос” - это греческое слово, означающее “Помазанник”, то есть это греческий перевод еврейского слова “Мессия”.
*   Слова “Христос” и “Иисус” могут стоять в любом порядке: “Иисус Христос” или “Христос Иисус”, однако следует придерживаться именно той последовательности, которая дана в тексте.

## Варианты перевода:

* Это слово может переводиться как “Помазанник”, “Божий помазанный Спаситель”.
* Во многих языках используются транслитерации, напоминающие по звучанию слова “Христос” или “Мессия”. (См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))
* Транслитерация данного слова может сопровождаться описанием его значения, например, “Христос, Помазанник”.
* Последовательно употребляйте одно и то же слово для перевода этого термина во всей Библии.
* Удостоверьтесь, что перевод слов “Мессия” или “Христос” хорошо соотносится с контекстом, в котором они используются одновременно (как, например, в Ин. 1:41).

(См. также: [Перевод имён и названий](rc://ru/ta/man/translate/translate-names))

(См. также: [Божий Сын](../kt/sonofgod.md), [Давид](../names/david.md), [Иисус](../kt/jesus.md), [помазывать](../kt/anoint.md))

## Ссылки на библейский текст:

* [1 Ин. 5:1-3](rc://ru/tn/help/1jn/05/01)
* [Деян. 2:35](rc://ru/tn/help/act/02/35)
* [Деян. 5:40-42](rc://ru/tn/help/act/05/40)
* [Ин. 1:40-42](rc://ru/tn/help/jhn/01/40)
* [Ин. 3:27-28](rc://ru/tn/help/jhn/03/27)
* [Ин. 4:25](rc://ru/tn/help/jhn/04/25)
* [Лк. 2:10-12](rc://ru/tn/help/luk/02/10)
* [Мф. 1:16](rc://ru/tn/help/mat/01/16)

## Примеры из Библейских историй:

* **[17:7](rc://ru/tn/help/obs/17/07)** **Мессия** — это Божий Избранник, Который спасёт людей всего мира от их грехов.
* **[17:8](rc://ru/tn/help/obs/17/08)** Но, мы знаем, что израильтянам пришлось долго ждать прихода **Мессии** — почти тысячу лет.
* **[21:1](rc://ru/tn/help/obs/21/01)** Когда Бог создавал мир, Он уже знал, что в далёком будущем пошлёт в мир **Мессию**.
* **[21:4](rc://ru/tn/help/obs/21/04)** Также Бог обещал царю Давиду, что один из его потомков будет **Мессией**.
* **[21:5](rc://ru/tn/help/obs/21/05)** Этот Новый Завет с людьми заключит **Мессия**.
* **[21:6](rc://ru/tn/help/obs/21/06)** Также Божьи пророки говорили, что будущий **Мессия** будет Пророком, Священником и Царём.
* **[21:9](rc://ru/tn/help/obs/21/09)** Пророк Исаия писал, что **Мессия** родится у девушки, которая никогда не была с мужчиной.
* **[43:9](rc://ru/tn/help/obs/43/09)**  “Но знайте, что Бог сделал Его **Мессией** и Господином всего, что существует”.
* **[43:11](rc://ru/tn/help/obs/43/11)** И Пётр ответил: “Всем вам нужно получить от Бога прощение грехов. Итак, пусть каждый из вас покается и крестится во имя Иисуса **Христа**”.
* **[46:6](rc://ru/tn/help/obs/46/06)** Савл спорил с евреями, доказывая им, что Иисус был **Мессией**.

## Данные о слове:

* Номера Стронга: H4899, G3323, G5547
