# христиане

## Определение:

Через некоторые время после вознесения Иисуса на небеса, люди придумали слово “христианин” (мн. число “христиане”) и стали называть так последователей Христа.

* Впервые последователей Христа стали называть “христианами” в Антиохии.
* Христианин — это человек, который верит, что Иисус — Божий Сын, и что Иисус спасёт его от грехов.
* В наше время “христианами” часто называют тех, кто сам себя считает принадлежащим христианской религии, но на самом деле не следует за Иисусом. Это не то значение, в котором слово “христианин” используется в Библии.
* Поскольку слово “христианин” в Библии всегда относится к человеку, истинно верующему в Иисуса, христиане также называются “верующие”.

## Варианты перевода:

* Это слово можно перевести как “последователь Христа”, “следующий за Христом” или, например, “человек Христа”.
* Удостоверьтесь, что это понятие переведено словом, отличающимся от слов “ученик” или “апостол”.
* Будьте внимательны и переведите это слово так, чтобы оно обозначало каждого отдельного человека, верующего в Иисуса, а не просто определённую группу.
* Также посмотрите, как это слово используется в переводе Библии на местный или государственный язык. (См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [Антиохия](../names/antioch.md), [Христос](../kt/christ.md), [церковь](../kt/church.md), [ученик](../kt/disciple.md), [верить](../kt/believe.md), [Иисус](../kt/jesus.md), [Божий Сын](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 6:7-8](rc://ru/tn/help/1co/06/07)
* [1 Пет. 4:16](rc://ru/tn/help/1pe/04/15)
* [Деян. 11:26](rc://ru/tn/help/act/11/25)
* [Деян. 26:28](rc://ru/tn/help/act/26/27)

## Примеры из Библейских историй:

* **[46:9](rc://ru/tn/help/obs/46/09)** Именно в Антиохии верующие в Иисуса впервые стали называться **“христианами”**.
* **[47:14](rc://ru/tn/help/obs/47/14)** Они написали в разные церкви много писем для ободрения и наставления **верующих**.
* **[49:15](rc://ru/tn/help/obs/49/15)** Если ты поверишь в Иисуса, будешь открыто признавать и говорить о том, что Он сделал для тебя, то станешь **последователем Христа**.
* **[49:16](rc://ru/tn/help/obs/49/16)** Если ты **поверил в Иисуса**, значит Бог простил твои грехи благодаря жертве Иисуса.
* **[49:17](rc://ru/tn/help/obs/49/17)** Но даже когда ты **поверишь в Иисуса**, сатана всё равно будет склонять тебя ко греху.
* **[50:11](rc://ru/tn/help/obs/50/11)** В момент возвращения Иисуса все **верующие** в Него, которые уже умерли, воскреснут из мёртвых и встретятся с Ним в небе.

## Данные о слове:

* Номера Стронга: G5546
