# обрезать, обрезание, обрезанный

## Определение:

Термин “обрезать” означает удалить (отрезать) крайнюю плоть у мужчины или мальчика. Для этого может проводиться особая церемония — “обрезание”. “Обрезанный” — это мужчина (или мальчик), которому сделали обрезание. Иногда в Библии израильтяне (евреи) называются “обрезанными”.

* Бог велел Аврааму обрезать всех членов семьи мужского пола и рабов в знак их вступления в завет с Богом.
* Бог велел также и потомкам Авраама совершать обрезание каждого рождающегося у них мальчика.
* Фраза “обрезание сердца” образно употребляется в значении “отсечение” или “удаление" греха из жизни человека.
* В духовном смысле “обрезанными” называются люди, которых Бог очистил от греха через кровь Иисуса и которые стали Его народом.

Термин “необрезанные” относится к тем, кто не был обрезан физически, иногда в Библии так называют неевреев. Этот термин может использоваться также и в переносном смысле в отношении людей, не имеющих отношения с Богом: такие люди могут называться “духовно необрезанными”.

*   Не только израильтяне практиковали обрезание. Так, в Египте обряд обрезания тоже был обязательным. Поэтому, когда Бог говорит о Египте, побеждённом “необрезанными”, Он имеет в виду народы, которых египтяне презирали за то, что те не обрезывались.
*   В Библии говорится о людях с “необрезанным сердцем”. Это образная речь, означающая, что упомянутые в таких отрывках люди не являются Божьим народом и упрямо отказываются слушаться Бога.

* Если в языке перевода существует слово для описания физического обрезания, “необрезанный” можно перевести как “человек, который не прошёл обрезания”.
* Выражение “необрезанные” можно перевести как “люди, которые не обрезаны” или “люди, не принадлежащие Богу” в зависимости от контекста.
* Другие варианты перевода образной речи, содержащей этот термин: “народ, не принадлежащий Богу”, “непослушные Богу люди” или “люди, у которых нет знака принадлежности Богу”.
* Выражение “необрезанный сердцем” можно перевести как “упрямый и непослушный” или “отказывающийся верить”. Однако, если возможно, всё же лучше оставить первоначальное значение обрезания сердца или близкое ему, так как духовное обрезание является важным понятием.

## Варианты перевода:

* Если в культуре народа, на язык которого вы переводите текст, принято обрезывать лиц мужского пола, то это слово следует переводить существующим термином.
* Другими вариантами перевода этого слова являются: “обрезать вокруг”, “удалить лишнее”, “отрезать крайнюю плоть”.
* В культурах, где обрезание не принято, это слово, возможно, придётся объяснять в сноске или в словаре.
* Убедитесь в том, что слово, используемое для перевода этого термина, не относится к лицам женского пола. Для этого, возможно, его придётся перевести словом или фразой с дополнением “мужское”.

(См. также: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [Авраам](../names/abraham.md), [завет](../kt/covenant.md))

## Ссылки на библейский текст:

* [Быт. 17:11](rc://ru/tn/help/gen/17/11)
* [Быт. 17:14](rc://ru/tn/help/gen/17/14)
* [Исх. 12:48](rc://ru/tn/help/exo/12/48)
* [Лев. 26:41](rc://ru/tn/help/lev/26/41)
* [Нав. 5:3](rc://ru/tn/help/jos/05/03)
* [Суд. 15:18](rc://ru/tn/help/jdg/15/18)
* [2 Цар. 1:20](rc://ru/tn/help/2sa/01/20)
* [Иер. 9:26](rc://ru/tn/help/jer/09/26)
* [Иез. 32:25](rc://ru/tn/help/ezk/32/25)
* [Деян. 10:44-45](rc://ru/tn/help/act/10/44)
* [Деян. 11:3](rc://ru/tn/help/act/11/03)
* [Деян. 15:1](rc://ru/tn/help/act/15/01)
* [Деян. 11:3](rc://ru/tn/help/act/11/03)
* [Рим. 2:27](rc://ru/tn/help/rom/02/27)
* [Гал. 5:3](rc://ru/tn/help/gal/05/03)
* [Еф. 2:11](rc://ru/tn/help/eph/02/11)
* [Флп. 3:3](rc://ru/tn/help/php/03/03)
* [Кол. 2:11](rc://ru/tn/help/col/02/11)
* [Кол. 2:13](rc://ru/tn/help/col/02/13)

## Примеры из Библейских историй:

* **[05:3](rc://ru/tn/help/obs/05/03)** “Ты должен **обрезать** каждого мальчика и каждого мужчину в своей семье”.
* **[05:5](rc://ru/tn/help/obs/05/05)** В тот день Авраам **обрезал** всех мальчиков и всех мужчин в своём доме.

## Данные о слове:

* Номера Стронга: H4135, H4139, H5243, H6188, H6189, H6190, G203, G564, G1986, G4059, G4061