# крест

## Определение:

В Библейские времена крест представлял собой деревянный вертикально вбитый в землю столб с горизонтальной перекладиной, которая была прибита в верхней части столба.

* Во время существования Римской империи её правители казнили преступников, привязывая или прибивая их к кресту и оставляя на нём умирать.
* Иисуса ложно обвинили в преступлениях, которые Он не совершал, и римляне казнили Его на кресте.

## Варианты перевода:

*   Это слово можно перевести с помощью уже существующего в языке перевода слова, означающего форму креста.
*   Подумайте, можно ли описать крест как орудие казни, например, “столб для казни” или “дерево смерти”.
*   Также посмотрите, какое слово использовано в уже существующем переводе Библии на язык, родственный языку перевода. (См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(См. также: [распять](../kt/crucify.md), [Рим](../names/rome.md))

## Ссылки на библейский текст:

* [1 Кор. 1:17](rc://ru/tn/help/1co/01/17)
* [Кол. 2:15](rc://ru/tn/help/col/02/13)
* [Гал. 6:12](rc://ru/tn/help/gal/06/11)
* [Ин. 19:18](rc://ru/tn/help/jhn/19/17)
* [Лк. 9:23](rc://ru/tn/help/luk/09/23)
* [Лк. 23:26](rc://ru/tn/help/luk/23/26)
* [Мф. 10:38](rc://ru/tn/help/mat/10/37)
* [Флп. 2:8](rc://ru/tn/help/php/02/05)

## Примеры из Библейских историй:

* **[40:1](rc://ru/tn/help/obs/40/01)** После издевательств и избиения кнутами солдаты повели Иисуса, чтобы распять Его на **кресте**. Они заставили Иисуса нести **крест**, на котором Он должен был умереть.
* **[40:2](rc://ru/tn/help/obs/40/02)** Иисуса привели на место под названием Голгофа, что означает «Череп». Там Его распяли, прибив Его руки и ноги ко **кресту**.
* **[40:5](rc://ru/tn/help/obs/40/05)** Люди в толпе, а также первосвященники, учителя Закона и старейшины насмехались над Иисусом. Они говорили Ему: “Если Ты — Божий Сын, то спустись с **креста** и спаси Себя! Тогда мы поверим в Тебя".
* **[49:10](rc://ru/tn/help/obs/49/10)** Но вместо тебя за твои грехи был наказан Иисус. Бог переложил твоё наказание на Иисуса, когда Его распяли на **кресте**.
* **[49:12](rc://ru/tn/help/obs/49/12)** Но Он принял наказание за грех, умерев страшной смертью на **кресте**. Иисус стал совершенной жертвой ради того, чтобы забрать твои грехи и грехи каждого человека в этом мире.

## Данные о слове:

* Номера Стронга: G4716
