# проклятие, проклинать, проклятый, проклинающий

## Определение:

“Проклятие” — это крайнее, бесповоротное осуждение кого-либо или чего-либо, означающее полный разрыв отношений с кем-либо, отторжение (от себя, от общества). Глагол “проклинать” означает “произносить проклятие”.

*   Проклятие может быть в виде утверждения, что с проклинаемым человеком (или предметом) случится что-то плохое.
*   Проклятие может также быть выражением негативного отношения к кому-то, пожеланием, чтобы с ним случилось что-то плохое.
*   Проклятием также называют негативные события (болезнь, война, несчастье), когда думают, что кто-то другой (тот, кто навёл проклятие) поспособствовал тому, чтобы эти события произошли.

## Варианты перевода:

* Этот термин можно перевести как “наводить зло на (кого-то)”, “провозглашать, что с (кем-то) случится зло” или “обещать сделать что-то плохое с (кем-то)”.
* Когда речь идёт о том, что Бог посылает проклятия на Свой непослушный народ, это слово можно перевести так: “Бог наказывает людей, допуская чтобы с ними произошло плохое”.
* Когда термин “проклятый” используется по отношению к людям, его можно перевести “человек, который переживает много бед”.
* Фразу “пусть будет проклят” можно перевести как “пусть с (этим человеком) случатся всевозможные несчастья”. Если в языке перевода есть фраза “Да будет проклят …” с таким же значением, то лучше сохранять именно эту фразу.
* Фразу “Проклятая земля” можно перевести как “Почва не будет плодородной”.
* “Проклят день, когда я родился” можно также перевести “Я так несчастен, что даже жалею, что я родился!”


(См. также: [благословлять](../kt/bless.md))

## Ссылки на библейский текст:

* [1 Цар. 14:24-26](rc://ru/tn/help/1sa/14/24)
* [2 Пет. 2:12-14](rc://ru/tn/help/2pe/02/12)
* [Гал. 3:10](rc://ru/tn/help/gal/03/10)
* [Гал. 3:14](rc://ru/tn/help/gal/03/13)
* [Быт. 3:14](rc://ru/tn/help/gen/03/14)
* [Быт. 3:17](rc://ru/tn/help/gen/03/17)
* [Иак. 3:10](rc://ru/tn/help/jas/03/09)
* [Чис. 22:6](rc://ru/tn/help/num/22/05)
* [Пс. 109:28](rc://ru/tn/help/psa/109/028)

## Примеры из Библейских историй:

* **[02:9](rc://ru/tn/help/obs/02/09)** Тогда Бог сказал змею: “Ты **проклят**!”
* **[02:11](rc://ru/tn/help/obs/02/11)** “Теперь земля **проклята**, и тебе придётся упорно трудиться, чтобы добывать её плоды”.
* **[04:4](rc://ru/tn/help/obs/04/04)** “Я благословлю тех, кто благословляет тебя, и **прокляну** тех, кто **проклинает** тебя”.
* **[50:16](rc://ru/tn/help/obs/50/16)** Поскольку Адам и Ева ослушались Бога и принесли грех в этот мир, Бог **проклял** Землю, и однажды ей придёт конец.


## Данные о слове:

* Номера Стронга: H422, H423, H779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G331, G332, G685, G1944, G2551, G2652, G2653, G2671, G2672, G6035
