# вечный, навсегда

## Определение:

Существительное “вечность” происходит от слова “век” (столетие). В древности слово “вечность” обозначало не только именно 100 лет, но и вообще очень долгий период времени. Таким образом, “вечность” — это неопределённо долгий период времени, такой долгий, что его даже невозможно сосчитать, бесконечно долгий. Прилагательное “вечный” описывает то, что будет продолжаться всегда или никогда не перестанет быть. Наречие “навсегда” — это синоним наречия “навечно” и описывает действие, которое будет продолжаться всегда и никогда не кончится.

* Слово “вечность” означает существование, у которого нет ни начала, ни конца. Оно может также означать жизнь, которая никогда не закончится.
* После жизни на земле люди будут вечно либо в раю с Богом, либо в аду без Бога.
* Фраза “вечная жизнь” используется в Новом Завете для обозначения бесконечной жизни с Богом в раю.
* Фраза “во веки и веки” передаёт мысль о бесконечно долгом времени.

## Варианты перевода:

* Другие варианты перевода слова “вечный”: “бесконечный”, “никогда не прекращающийся” или “продолжается всегда”.
* Фразу “вечная жизнь” можно перевести как “жизнь, которая никогда не кончается”, “жизнь, которая продолжается без конца” или “воскресение тела для вечной жизни”.
* В зависимости от контекста слово “вечность” можно перевести по-разному, например, “существование вне времени”, “не прекращающаяся жизнь” или “жизнь в раю”.
* Посмотрите, как это слово используется в переводе Библии на местный или государственный язык. (См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))
* Слово “вовек” можно перевести как “всегда” или “бесконечно”.
* Фразу “во веки и веки” можно перевести как “навсегда”, “без конца”.
* Фразу “будет длиться вечно” можно перевести как “будет существовать всегда”, “никогда не пройдёт” или “будет продолжаться всегда”.
* Фразу о том, что престол Давида будет длиться вечно, можно перевести как “потомок Давида будет править бесконечно” или “один из потомков Давида будет правителем всегда”.


(См. также: [Давид](../names/david.md), [царствовать](../other/reign.md), [жизнь](../kt/life.md))

## Ссылки на библейский текст:

* [Быт. 17:8](rc://ru/tn/help/gen/17/08)
* [Быт. 48:4](rc://ru/tn/help/gen/48/04)
* [Исх. 15:17](rc://ru/tn/help/exo/15/17)
* [2 Цар. 3:28-30](rc://ru/tn/help/2sa/03/28)
* [3 Цар. 2:32-33](rc://ru/tn/help/1ki/02/32)
* [Иов 4:20-21](rc://ru/tn/help/job/04/20)
* [Пс. 21:4](rc://ru/tn/help/psa/021/04)
* [Ис. 9:6-7](rc://ru/tn/help/isa/09/06)
* [Ис. 40:27-28](rc://ru/tn/help/isa/40/27)
* [Дан. 7:18](rc://ru/tn/help/dan/07/18)
* [Лк. 18:18](rc://ru/tn/help/luk/18/18)
* [Деян. 13:46](rc://ru/tn/help/act/13/46)
* [Рим. 5:21](rc://ru/tn/help/rom/05/20)
* [Евр. 6:19-20](rc://ru/tn/help/heb/06/19)
* [Евр. 10:11-14](rc://ru/tn/help/heb/10/11)
* [1 Ин. 1:2](rc://ru/tn/help/1jn/01/02)
* [1 Ин. 5:12](rc://ru/tn/help/1jn/05/12)
* [Откр. 1:4-6](rc://ru/tn/help/rev/01/04)
* [Откр. 22:3-5](rc://ru/tn/help/rev/22/03)

## Примеры из Библейских историй:

* **[27:1](rc://ru/tn/help/obs/27/01)** Он хотел подловить Иисуса на словах и тем самым показать людям, что учение Иисуса было неправильным. Поэтому он сказал: “Учитель, что я должен сделать, чтобы унаследовать **вечную жизнь**?”
* **[28:1](rc://ru/tn/help/obs/28/01)** Однажды богатый влиятельный юноша подошёл к Иисусу и спросил Его: “Добрый Учитель, что я должен сделать, чтобы получить **вечную жизнь**?” Иисус сказал ему: “Зачем ты называешь Меня “добрым”? Добрый только Бог. Если ты хочешь иметь **вечную жизнь**, исполняй Божьи заповеди”.
* **[28:10](rc://ru/tn/help/obs/28/10)** Иисус ответил: “Каждый, кто оставил дома, братьев, сестёр, отца, мать, детей или имущество ради Меня, получит в 100 раз больше. Он также получит **вечную жизнь**”.

## Данные о слове:

* Номера Стронга: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336