# вера, верность

## Определение:

В основном слово “вера” относится к убеждению, доверию или уверенности в ком-то или в чём-то.

* “Иметь веру” в кого-то — значит верить, что человек говорит и поступает правильно и заслуживает доверия.
* “Иметь веру в Иисуса” — это верить во всё Божье учение об Иисусе. В особенности, это касается упования на Иисуса и Его жертву в плане очищения от греха и спасения от наказания за совершённые грехи.
* Истинная вера в Иисуса производит в человеке духовные плоды или поступки, потому что в нём начинает обитать Святой Дух.
* Иногда слово “вера” означает совокупность учения об Иисусе, как, например, в выражении “основы веры”.
* В таких формулировках, как “хранить веру” или “оставить веру”, существительное “вера” означает сохранение уверенности в том, что учение об Иисусе истинно.

## Варианты перевода:

* В некоторых контекстах слово “вера” может переводиться как “убеждение”, “уверенность” или “доверие”.
* В некоторых языках перевод будет звучать лучше, если слова с корнем “вера” переводятся формами глагола “верить”. (См.: [abstractnouns](rc://ru/ta/man/translate/figs-abstractnouns))
* Выражение “хранить веру” можно перевести как “продолжать верить в Иисуса” или “по-прежнему верить в Иисуса”.
* Предложение “они должны держаться истин веры” можно перевести как “они должны продолжать верить в истинное учение об Иисусе, которое они узнали”.
* Выражение “истинный сын в вере” можно перевести примерно так: “он для меня как сын, потому что я научил его верить в Иисуса” или “мой настоящий духовный сын, который верит в Иисуса”.

(См. также: [верить](../kt/believe.md), [верный](../kt/faithful.md))

## Ссылки на библейский текст:

* [2 Тим. 4:7](rc://ru/tn/help/2ti/04/07)
* [Деян. 6:7](rc://ru/tn/help/act/06/07)
* [Гал. 2:20-21](rc://ru/tn/help/gal/02/20)
* [Иак. 2:20](rc://ru/tn/help/jas/02/20)

## Примеры из Библейских историй:

* **[05:6](rc://ru/tn/help/obs/05/06)** Когда Исаак был ещё ребёнком, Бог решил испытать **веру** Авраама. Он сказал: “Возьми Исаака, твоего единственного сына, и принеси его в жертву для Меня”.
* **[31:7](rc://ru/tn/help/obs/31/07)** Он сказал Петру: “У тебя так мало **веры**! Почему ты начал сомневаться?”
* **[32:16](rc://ru/tn/help/obs/32/16)** Иисус сказал ей: “Твоя **вера** исцелила тебя. Иди с миром”.
* **[38:9](rc://ru/tn/help/obs/38/09)** Тогда Иисус сказал Петру: “Сатана хочет владеть всеми вами, но Я молился за тебя, Пётр, чтобы твоя **вера** не ослабла”.

## Данные о слове:

* Номера Стронга: H529, H530, G1680, G3640, G4102, G6066