# верный, верность

## Определение:

Быть “верным” Богу значит постоянно жить в соответствии с Божьим учением, быть преданным Богу и слушаться Его. О верном человеке говорят, что он “проявляет верность”, то есть поступает в соответствии со своей “верностью”. Синонимы словам “верный” и “верность” - “преданный” и “преданность”.
В русском языке следует отличать слова “верный” в значении “проявляющий верность”, “преданный” (обычно употребляется по отношению к человеку или Богу) и “верный” в значении “правильный, соответствующий” (обычно употребляется для описания предметов или поступков).

* Если человек верен, он всегда исполнит свои обещания и обязательства перед другими людьми.
* Верный человек не бросает начатое, даже если дело долгое и трудное.
* Верность Богу выражается в том, что человек во всём стремится исполнить то, что хочет Бог.

## Варианты перевода:

* Во многих контекстах “верный” можно перевести как “преданный”, “посвящённый” или “надёжный”.
* В других контекстах “верный” можно перевести словом или фразой, означающими “продолжающий верить” или “неотступно доверяющий Богу и слушающийся Его”.
* “Верность” можно перевести как “неотступная вера”, “преданность”, “надёжность” или “вера и послушание Богу”.
* Фраза “ты верно делаешь это” (3 Ин. 1:5) означает “этот поступок показывает, что ты предан Богу” или “делая это, ты проявляешь верность Богу”. 

(См. также: [прелюбодеяние](../kt/adultery.md), [верить](../kt/believe.md), [не слушаться](../other/disobey.md), [вера](../kt/faith.md), [неверующий](../kt/faithless.md))

## Ссылки на библейский текст:

* [Быт. 24:49](rc://ru/tn/help/gen/24/49)
* [Лев. 26:40](rc://ru/tn/help/lev/26/40)
* [Чис. 12:7](rc://ru/tn/help/num/12/07)
* [Нав. 2:14](rc://ru/tn/help/jos/02/14)
* [Суд. 2:16-17](rc://ru/tn/help/jdg/02/16)
* [1 Цар. 2:9](rc://ru/tn/help/1sa/02/09)
* [Пс. 12:1](rc://ru/tn/help/psa/012/01)
* [Притч. 11:12-13](rc://ru/tn/help/pro/11/12)
* [Ис. 1:26](rc://ru/tn/help/isa/01/26)
* [Иер. 9:7-9](rc://ru/tn/help/jer/09/07)
* [Ос. 5:7](rc://ru/tn/help/hos/05/07)
* [Лк. 12:46](rc://ru/tn/help/luk/12/46)
* [Лк. 16:10](rc://ru/tn/help/luk/16/10)
* [Кол. 1:7](rc://ru/tn/help/col/01/07)
* [1 Фес. 5:24](rc://ru/tn/help/1th/05/24)
* [3 Ин. 1:5](rc://ru/tn/help/3jn/01/05)

## Примеры из Библейских историй:

* **[08:5](rc://ru/tn/help/obs/08/05)** Но даже в тюрьме Иосиф оставался **верным** Богу, и Бог благословлял его.
* **[14:12](rc://ru/tn/help/obs/14/12)** Бог же по-прежнему был **верен** Своим обещаниям.
* **[15:13](rc://ru/tn/help/obs/15/13)** Народ пообещал оставаться **верным** Богу и соблюдать Его законы.
* **[17:9](rc://ru/tn/help/obs/17/09)** Давид много лет справедливо правил своим народом. Он **слушался** Бога, и Бог благословлял его. Однако позже Давид совершил ужасный грех перед Богом.
* **[35:12](rc://ru/tn/help/obs/35/12)** “Я всегда **слушался** тебя, но ты никогда не давал мне даже маленького козлёнка, чтобы я мог повеселиться со своими друзьями”.
* **[49:17](rc://ru/tn/help/obs/49/17)** Но Бог всегда **исполняет** то, что Он обещал. А Он обещал, что если ты признаешь свои грехи и расскажешь о них Богу, то Он простит тебя и даст тебе силу бороться с грехом.
* **[50:4](rc://ru/tn/help/obs/50/04)** “Если вы останетесь **верными** Мне до конца, то Бог спасёт вас!”

## Данные о слове:

* Номера Стронга: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
