# прощать

## Определение:

Прощать кого-либо означает не держать обиды на человека, даже если он причинил вред. “Прощение” — это действие, при котором человек прощает своего обидчика.

*   “Простить кого-либо” часто означает “не наказывать человека за совершённое им зло”.
*   Это слово может использоваться в переносном смысле и означать “отменить” как, например, в выражении “простить долг”.
*   Когда люди исповедуют свои грехи, Бог прощает их на основании жертвенной смерти Иисуса на кресте.
*   Иисус учил Своих учеников прощать других, как и Он простил их.
*   Официальное решение правителя простить и не наказывать виновного человека может передаваться синонимом глагола “простить” — “помиловать”.

*   в суде могут помиловать того, кто виновен в преступлении.
*   Несмотря на то, что мы виновны в совершении грехов, Иисус Христос простил нас и избавил от наказания в аду на основании Своей жертвенной смерти на кресте.

## Варианты перевода:

* В зависимости от контекста слово “прощать” можно перевести как “извинять”,
“миловать”,
“отменять”, “отпускать” или “не держать зла на кого-либо”.
* Термин “прощение” можно перевести словами или фразами, означающими: “отсутствие обиды”, “признание кого-либо невиновным” или “помилование”.
* Если в языке перевода существует слово для официального решения о прощении, его можно использовать для перевода термина “помилование”.

(См. также: [вина](../kt/guilt.md))

## Ссылки на библейский текст:

* [Быт. 50:17](rc://ru/tn/help/gen/50/15)
* [Чис. 14:17-19](rc://ru/tn/help/num/14/17)
* [Втор. 29:20-21](rc://ru/tn/help/deu/29/20)
* [Нав. 24:19-20](rc://ru/tn/help/jos/24/19)
* [4 Цар. 5:17-19](rc://ru/tn/help/2ki/05/17)
* [Пс. 25:11](rc://ru/tn/help/psa/025/010)
* [Пс. 25:17-19](rc://ru/tn/help/psa/025/017)
* [Ис. 55:6-7](rc://ru/tn/help/isa/55/06)
* [Ис. 40:2](rc://ru/tn/help/isa/40/01)
* [Лк. 5:20-21](rc://ru/tn/help/luk/05/20)
* [Деян. 8:22](rc://ru/tn/help/act/08/20)
* [Еф. 4:31-32](rc://ru/tn/help/eph/04/31)
* [Кол. 3:12-14](rc://ru/tn/help/col/03/12)
* [1 Ин. 2:12](rc://ru/tn/help/1jn/02/12)

## Примеры из Библейских историй:

* **[13:15](rc://ru/tn/help/obs/13/15)** Моисей так и сделал. Он снова поднялся на гору и помолился, чтобы Бог **простил** народ. Бог услышал Моисея, **простил** израильтян и записал Десять Заповедей на новых табличках.
* **[17:13](rc://ru/tn/help/obs/17/13)** Давид покаялся в своём грехе, и Бог **простил** его.
* **[21:5](rc://ru/tn/help/obs/21/05)** Он будет их Богом, а они будут Его народом, потому что Бог **простит** грехи людей и больше не вспомнит о них. Этот Новый Завет с людьми заключит Мессия.
* **[29:1](rc://ru/tn/help/obs/29/01)** Однажды Пётр спросил Иисуса: “Учитель, сколько раз я должен **прощать** моего брата, когда он грешит против меня?”
* **[29:8](rc://ru/tn/help/obs/29/08)** “Ты злой слуга! Я **простил** тебе долг, потому что ты умолял меня об этом”.
* **[38:5](rc://ru/tn/help/obs/38/05)** После этого Иисус взял чашу с вином и сказал: “Возьмите и пейте! Это — Моя кровь Нового Завета, которую Я проливаю, чтобы Бог **простил** вам ваши грехи”.


## Данные о слове:

* Номера Стронга: H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483
