# добро, добрый, хороший, лучше

## Определение:

Слово “добро” имеет разные значения в разных случаях. Во многих языках эти разные значения передаются разными словами.

* Добро – это то, что соответствует характеру, намерениям и воле Бога.
* Когда Бог создал мир, Он назвал его "хорошим". Это значит, что изначально мир, то есть планета Земля, природа и человек были именно такими, какими Бог хотел их видеть. Зло и грех вошли в мир позже и исказили (испортили) всё. 
* То, что считатеся "добрым" или "хорошим", может быть также называно положительным, приятным, красивым, полезными или нравственным.
* Хорошую землю можно назвать плодородной или “доброй” почвой.
* Хороший урожай — это обильный урожай.
* Человек может быть “хорошим” в своём деле, если он прекрасно владеет своей профессией, как, например, “хороший земледелец”.
* В Библии “добро” часто противопоставляется “злу”, а “добрые” дела – “злым” делам.
* Когда мы говорим, что Бог “добр”, мы имеем в виду, что Бог благословляет людей, то есть даёт им всё хорошее и полезное, или что Он морально совершенен.


## Варианты перевода:

* Везде, где слово “добро” используется в прямом значении, особенно если оно противопоставляется злу, его следует переводить словом, означающим “добро”.
* В других случаях можно использовать слова “хороший”, “прекрасный”, “приятный Богу”, “праведный”, “нравственный” или “полезный”.
* Словосочетание “добрая земля” можно перевести как “хорошая земля”, “плодородная почва” или “плодородная земля”. Фразу “добрый урожай” можно перевести как “хороший урожай”, “обильный урожай” или “очень большой урожай”.
* Фраза “делать добро” означает делать что-то полезное для других. Эту фразу также можно перевести как “помогать” или “приносить пользу” кому-либо.
* Фраза “подражать добру” означает “следовать хорошему примеру” или “поступать так же, как поступают добрые люди”.
* “Делать добро в субботу” означает “делать в субботу то, что полезно людям”.
* Слово “добро” в некоторых случаях можно перевести как “благословение”, “доброта”, “нравственное совершенство”, “праведность” или “чистота”.

(См. также: [зло](../kt/evil.md), [святой](../kt/holy.md), [выгода](../other/profit.md), [праведный](../kt/righteous.md))

## Ссылки на библейский текст:

* [Гал. 5:22-24](rc://ru/tn/help/gal/05/22)
* [Быт. 1:12](rc://ru/tn/help/gen/01/12)
* [Быт. 2:9](rc://ru/tn/help/gen/02/09)
* [Быт. 2:17](rc://ru/tn/help/gen/02/17)
* [Иак. 3:13](rc://ru/tn/help/jas/03/13)
* [Рим. 2:4](rc://ru/tn/help/rom/02/04)

## Примеры из Библейских историй:

* **[01:4](rc://ru/tn/help/obs/01/04)** Бог посмотрел на созданное Им и увидел, что это **хорошо**.
* **[01:11](rc://ru/tn/help/obs/01/11)** Посреди сада Бог посадил два особенных дерева — дерево жизни и дерево познания **добра** и зла.
* **[02:4](rc://ru/tn/help/obs/02/04)** “Бог знает, что как только вы съедите этот плод, вы станете такими же, как Он, и будете понимать, что такое **добро** и что такое зло”.
* **[08:12](rc://ru/tn/help/obs/08/12)** “Вы сделали зло, когда продали меня в рабство, но Бог обратил это зло в **добро**!”
* **[14:15](rc://ru/tn/help/obs/14/15)** Иисус, сын Навина, стал их новым вождём. Он **хорошо** руководил народом, потому что верил Богу и слушался Его.
* **[18:13](rc://ru/tn/help/obs/18/13)** Некоторые из этих царей были **хорошими** людьми, правили справедливо и поклонялись Богу.
* **[28:1](rc://ru/tn/help/obs/28/01)** “**Добрый** Учитель, что я должен сделать, чтобы получить вечную жизнь?” Иисус сказал ему: «Зачем ты называешь Меня “**добрым**”? **Добрый** только Бог. Если ты хочешь иметь вечную жизнь, исполняй Божьи заповеди”.

## Данные о слове:

* Номера Стронга: H0117, H0145, H0155, H0202, H0239, H0410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G00140, G00150, G00180, G00190, G05150, G07440, G08650, G09790, G13800, G20950, G20970, G21060, G21070, G21080, G21090, G21140, G21150, G21330, G21400, G21620, G21630, G21740, G22930, G25650, G25670, G25700, G25730, G28870, G29860, G31400, G36170, G37760, G41470, G46320, G46740, G48510, G52230, G52240, G53580, G55420, G55430, G55440