# небеса, небо

## Определение:

Под словом “небеса” (множественное число от слова “небо”) обычно имеют в виду место обитания Бога. То же самое слово в зависимости от контекста может означать “небо”.

* Слово “небеса” может означать всё, что находится над землёй, включая Солнце, Луну и звёзды. Также сюда входят далекие небесные тела, например, планеты, которые нельзя увидеть с земли.
* Слово “небо” обозначает небесный свод над землёй, где находятся облака, воздух, которым дышим. Иногда о Солнце и Луне могут говорить, что они также находятся “на небе”.
* В зависимости от контекста, слово “небеса” может относиться как к небесному своду над Землей, так и к месту, где обитает Бог.
* Яхве, Бога Израиля, иногда называют “Богом небес”. Эта фраза означает, что Он не просто один из множества богов, в которых верили язычники и которые, как считали язычники, обитали в деревьях, на горах, в реках или море, или на какой-то планете или звезде (на Луне или на Солнце).


## Варианты перевода:

* Во фразе “царство небесное” в Евангелии от Матфея лучше сохранить слово “небесное”, так как это — отличительная особенность данного Евангелия.
* Выражения “небеса” или “небесные тела” (“небесные светила”) можно перевести как “солнце, луна и звёзды” или “все звёзды во вселенной”.
* Фразу “звёзды небесные” можно перевести как “звёзды на небе”, “звёзды в космосе” или “звёзды во вселенной”.
* Фразу “Бог небес” можно перевести как “Бог, который обитает на небесах управляет всем миром”.

(См. также: [Царство Божье](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [3 Цар. 8:22-24](rc://ru/tn/help/1ki/08/22)
* [1 Фес. 1:8-10](rc://ru/tn/help/1th/01/08)
* [1 Фес. 4:17](rc://ru/tn/help/1th/04/17)
* [Втор. 9:1](rc://ru/tn/help/deu/09/01)
* [Еф. 6:9](rc://ru/tn/help/eph/06/09)
* [Быт. 1:1](rc://ru/tn/help/gen/01/01)
* [Быт. 7:11](rc://ru/tn/help/gen/07/11)
* [Ин. 3:12](rc://ru/tn/help/jhn/03/12)
* [Ин. 3:27](rc://ru/tn/help/jhn/03/27)
* [Мф. 5:18](rc://ru/tn/help/mat/05/18)
* [Мф. 5:46-48](rc://ru/tn/help/mat/05/46)

## Примеры из Библейских историй:

* **[04:2](rc://ru/tn/help/obs/04/02)** Более того, они начали строить высокую башню до самого **неба**, чтобы прославить своё имя и не расселяться по всей земле.
* **[14:11](rc://ru/tn/help/obs/14/11)** Он давал им хлеб с **неба**, называемый “манна”.
* **[23:7](rc://ru/tn/help/obs/23/07)** Внезапно **небеса** наполнились ангелами. Они славили Бога и говорили: “Слава Богу на **небесах**! А на земле мир и Его благосклонность к людям!”
* **[29:9](rc://ru/tn/help/obs/29/09)** Иисус сказал: “Вот что сделает Мой **Небесный** Отец с каждым из вас, если вы не будете прощать своих братьев от всего сердца”.
* **[37:9](rc://ru/tn/help/obs/37/09)** Иисус посмотрел в **небо** и сказал: “Отец, благодарю Тебя за то, что Ты слышишь Меня”.
* **[42:11](rc://ru/tn/help/obs/42/11)** После этого Иисус поднялся в **небо**, и облако скрыло Его от них.


## Данные о слове:

* Номера Стронга: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
