# Святой Дух, Божий Дух, Дух

## Определение:

Святой Дух, Божий Дух, Дух Господа — все эти термины относятся к Святому Духу, который является Богом. Единственный истинный Бог существует вечно как Отец, Сын и Святой Дух.

* Святого Духа также называют “Дух”, “Дух Яхве” и “Дух истины”.
* Так как Святой Дух является Богом, Он абсолютно свят, бесконечно чист, совершенен по своей природе и совершенен во всём, что Он делает.
* Вместе с Отцом и Сыном Святой Дух принимал активное участие в создании мира.
* Когда Божий Сын Иисус вернулся на небеса, Бог послал Своему народу Святого Духа, чтобы Святой Дух направлял, обучал, утешал их и давал им способность исполнять Божью волю.
* Святой Дух направлял Иисуса, Он также направляет тех, кто верит в Иисуса.

## Варианты перевода:

* Этот термин можно переводить словами, которые используются для перевода слов “святой” и “дух”.
* Другие возможные варианты перевода этого термина: “Чистый Дух”, “Дух, который Свят” или “Бог Дух”.

(См. также: [святой](../kt/holy.md), [дух](../kt/spirit.md), [Бог](../kt/god.md), [Господь](../kt/lord.md), [Бог Отец](../kt/godthefather.md), [Божий Сын](../kt/sonofgod.md), [дар](../kt/gift.md))

## Ссылки на библейский текст:

* [1 Цар. 10:10](rc://ru/tn/help/1sa/10/10)
* [1 Фес. 4:7-8](rc://ru/tn/help/1th/04/07)
* [Деян. 8:17](rc://ru/tn/help/act/08/17)
* [Гал. 5:25](rc://ru/tn/help/gal/05/25)
* [Быт. 1:1-2](rc://ru/tn/help/gen/01/01)
* [Ис. 63:10](rc://ru/tn/help/isa/63/10)
* [Иов 33:4](rc://ru/tn/help/job/33/04)
* [Мф. 12:31](rc://ru/tn/help/mat/12/31)
* [Мф. 28:18-19](rc://ru/tn/help/mat/28/18)
* [Пс. 51:10-11](rc://ru/tn/help/psa/051/010)

## Примеры из Библейских историй:

* **[01:1](rc://ru/tn/help/obs/01/01)** Только **Божий Дух** был над водой.
* **[24:8](rc://ru/tn/help/obs/24/08)** Когда Иисус после крещения поднялся из воды, **Божий Дух** спустился с неба в виде голубя и опустился на Иисуса.
* **[26:1](rc://ru/tn/help/obs/26/01)** После того как Иисус отверг искушения сатаны, Он вернулся в регион Галилея, туда, где жил. **Святой Дух** давал Ему большую силу.
* **[26:3](rc://ru/tn/help/obs/26/03)** Он прочёл вслух: “Бог дал Мне **Своего Духа**, чтобы Я мог провозгласить доброе послание бедным”.
* **[42:10](rc://ru/tn/help/obs/42/10)** “Поэтому Я говорю вам, чтобы вы шли и приобретали учеников во всех народах. Крестите их во имя Отца, Сына и **Святого Духа**”.
* **[43:3](rc://ru/tn/help/obs/43/03)** Все верующие наполнились **Святым Духом** и начали прославлять Бога на других языках.
* **[43:8](rc://ru/tn/help/obs/43/08)** А Иисус послал нам **Святого Духа**, как и обещал. Это **Святой Дух** делает всё то, что вы сейчас видите и слышите.
* **[43:11](rc://ru/tn/help/obs/43/11)** И Пётр ответил: “Всем вам нужно получить от Бога прощение грехов. Итак, пусть каждый из вас покается и крестится во имя Иисуса Христа. Тогда Бог даст вам в дар **Святого Духа**”.
* **[45:1](rc://ru/tn/help/obs/45/01)** Он был наполнен силой и мудростью **Святого Духа** и совершал много чудес.

## Данные о слове:

* Номера Стронга: H3068, H6944, H7307, G40, G4151