# во Христе, в Иисусе, в Господе, в Нём

## Определение:

Фраза “во Христе” означает состояние, в котором живёт человек, который верит в Иисуса Христа и общается с Ним.

*   Другие варианты выражения “во Христе”: “во Христе Иисусе”, “в Иисусе Христе”, “в Господе Иисусе”, “в Господе Иисусе Христе”, “в Нём”, "в Котором".
*   Возможные значения термина “во Христе”: “потому что вы принадлежите Христу”, “благодаря вашим отношениям со Христом” или “на основании вашей веры во Христа”.
*   Все эти фразы имеют схожее значение и описывают состояние веры в Иисуса и следование Его учению.
*   Примечание: иногда предлог “во” соотносится с глаголом. Например, “разделять во Христе” означает “разделять дары, которые приходят из познания Христа”; “прославлять во Христе” означает "радоваться и славить Бога за Иисуса и за то, что Он сделал"; “верить в Христа” означает "доверять ему как Спасителю и познавать Его".

## Варианты перевода:

*   В зависимости от контекста разные варианты перевода фраз “во Христе”, “в Господе” и им подобных могут включать в себя:
*   “те, кто принадлежит Христу”
*   “потому что вы верите во Христа”
*   “потому что Христос спас нас”
*   “в служении Господу”
*   “полагаясь на Господа”
*   “благодаря тому, что сделал Господь”.
*   Люди, которые “верят в Христа” или “имеют веру в Христа”, верят в то, чему учил Иисус, и доверяют Ему своё спасение, потому что Он заплатил Своей жертвой на кресте за их грехи. В некоторых языках глаголы “верить” и “доверять” могут переводиться одним словом.

(См. также: [Христос](../kt/christ.md), [Господь](../kt/lord.md), [Иисус](../kt/jesus.md), [верить](../kt/believe.md), [вера](../kt/faith.md))

## Ссылки на библейский текст:

* [1 Ин. 2:5](rc://ru/tn/help/1jn/02/05)
* [2 Кор. 2:17](rc://ru/tn/help/2co/02/17)
* [2 Тим. 1:1](rc://ru/tn/help/2ti/01/01)
* [Гал. 1:22](rc://ru/tn/help/gal/01/22)
* [Гал. 2:17](rc://ru/tn/help/gal/02/17)
* [Флм. 1:6](rc://ru/tn/help/phm/01/06)
* [Откр. 1:10](rc://ru/tn/help/rev/01/10)
* [Рим. 9:1](rc://ru/tn/help/rom/09/01)

## Данные о слове:

* Номера Стронга: G1519, G2962, G5547
