# невиновный

## Определение:

Прилагательное “невиновный” (“невинный”) означает “не причастный к совершению преступления или какого-либо неправильного поступка”. В более широком смысле оно может обозначать людей, которые не участвуют в злых делах.

*   Человек, обвинённый в совершении чего-то плохого, является невинным, если он не совершал этого действия.
*   Иногда слово “невинный” описывает людей, которые не совершили ничего заслуживающего того жестокого обращения, с которым они встретились, например, в случае, когда вооружённая армия нападает на “невинных людей”.
*   В Библии слово ”кровь” часто означает “кровопролитие” (убийство). Поэтому выражение “невинная кровь” говорит об убийстве человека или людей, которые не совершили ничего, заслуживающего смерти.

## Варианты перевода:

* В большинстве случаев слово “невинный” можно перевести как “невиновный”, “не виноватый” в чем-либо.
* Когда речь идёт о невинных людях в общем, это слово можно перевести как “те, кто не сделал ничего плохого” или “те, кто не делал зла”.
* Выражение “пролить невинную кровь” можно перевести как “убить людей, которые не заслужили смерти”.

(См. также: [вина](../kt/guilt.md))

## Ссылки на библейский текст:

* [1 Кор. 4:4](rc://ru/tn/help/1co/04/04)
* [1 Цар. 19:5](rc://ru/tn/help/1sa/19/05)
* [Деян. 20:26](rc://ru/tn/help/act/20/26)
* [Исх. 23:7](rc://ru/tn/help/exo/23/07)
* [Иер. 22:17](rc://ru/tn/help/jer/22/17)
* [Иов 9:23](rc://ru/tn/help/job/09/23)
* [Рим. 16:18](rc://ru/tn/help/rom/16/18)

## Примеры из Библейских историй:

* **[08:6](rc://ru/tn/help/obs/08/06)** Иосиф всё ещё находился в тюрьме, хоть и был **невиновен**.
* **[40:4](rc://ru/tn/help/obs/40/04)** Один из разбойников стал насмехаться над Иисусом, а другой сказал ему: “Разве ты не боишься, что Бог накажет тебя? Мы виновны в своих преступлениях, но этот Человек **невиновен**”.
* **[40:8](rc://ru/tn/help/obs/40/08)** Когда солдат, охранявший Иисуса, увидел всё, что произошло, он сказал: “Этот Человек действительно был **невиновный**! Он — Божий Сын”.

## Данные о слове:
* Номера Стронга: H2136, H2600, H2643, H5352, H5355, H5356, G121
