# еврей, еврейский, иудей, иудейский

## Определение:

В русском языке существует два слова для обозначения потомков Авраама и его внука Иакова: “еврей” (прилагательное “еврейский”) и “иудей” (прилагательное “иудейский”). Слово “еврей” происходит от еврейского слова “иври”, что значит “пришедший из-за реки” (в Библии так впервые назван Авраам Быт. 14:13)). Слово “иудей” происходит от имени “Иуда” — так называли сначала членов племени Иуды, затем — жителей царства Иуды (Южного царства), а затем вообще всех, кто поклонялся Яхве. В современном русском языке эти слова являются синонимами, хотя слово “еврей” чаще используется, когда речь идёт о национальности человека, а слово “иудей” — когда нужно подчеркнуть религиозные практики. В древности (и в текстах Библии) эти два слова имеют одинаковое значение, так быть евреем означало поклоняться Яхве.

* Люди начали называть израильтян “иудеями” после их возвращения в Иудею из вавилонского плена.
* Иисус был евреем (иудеем). Он был их Мессией, но иудейские религиозные начальники отвергли Иисуса и потребовали его казни.

(См. также: [Авраам](../names/abraham.md), [Иаков](../names/jacob.md), [Израиль](../kt/israel.md), [Вавилон](../names/babylon.md), [иудейские начальники](../other/jewishleaders.md))

## Ссылки на библейский текст:

* [Деян. 2:5](rc://ru/tn/help/act/02/05)
* [Деян. 10:28](rc://ru/tn/help/act/10/28)
* [Деян. 14:5-7](rc://ru/tn/help/act/14/05)
* [Кол. 3:11](rc://ru/tn/help/col/03/11)
* [Ин. 2:14](rc://ru/tn/help/jhn/02/14)
* [Мф. 28:15](rc://ru/tn/help/mat/28/15)

## Примеры из Библейских историй:

* **[20:11](rc://ru/tn/help/obs/20/11)** В тот период израильтян стали называть **иудеями**. Большинство из них всю жизнь прожили в Вавилоне.
* **[20:12](rc://ru/tn/help/obs/20/12)** Таким образом, после семидесяти лет в плену маленькая группа **иудеев** вернулась в город Иерусалим.
* **[37:10](rc://ru/tn/help/obs/37/10)** Увидев это чудо, многие **евреи** поверили в Иисуса.
* **[37:11](rc://ru/tn/help/obs/37/11)** Но **еврейские** священники и фарисеи опасались, что весь народ начнёт верить в Иисуса как в Мессию. Поэтому они собрались вместе, чтобы составить план, как убить Иисуса и Лазаря.
* **[40:2](rc://ru/tn/help/obs/40/02)** Распяв Иисуса, солдаты прикрепили табличку над Его головой. На ней было написано Царь “**иудеев**”, как велел написать Пилат.
* **[46:6](rc://ru/tn/help/obs/46/06)** Савл остался на несколько дней с учениками Иисуса в Дамаске и проповедовал **евреям** в синагогах. Он говорил: “Иисус — Божий Сын!”

## Данные о слове:

* Номера Стронга: H3054, H3061, H3062, H3064, H3066, G2450, G2451, G2452, G2453, G2454