# закон, закон Моисея, Божьи законы

## Определение:

Само по себе слово “закон” означает правило или указание, которое нужно соблюдать. В Библии “законом” часто называется всё, что Бог требует от Своего народа и что народ должен исполнять. Фраза “закон Моисея” означает заповеди и постановления, которые Бог дал Моисею для израильтян.

В зависимости от контекста “закон” может означать:
* Десять заповедей, написанных Богом для израильтян на каменных скрижалях;
 * все законы, данные Моисею;
 * первые пять книг Ветхого Завета;
 * весь Ветхий Завет (который в Новом Завете также называется “Писаниями”);
 * все Божьи постановления и Божью волю.

Новозаветная фраза “Закон и пророки” означает еврейские Писания (или Ветхий Завет).

## Варианты перевода:

* Так как “закон” состоял из многих указаний, можно использовать множественное число — “законы”.
* Словосочетание “закон Моисея” можно переводить как “законы, которые Бог дал Моисею для израильтян”.
* В разных случаях фразу “закон Моисея” можно переводить как “закон, который Бог дал Моисею”, “Божьи законы, которые записал Моисей” или “законы, которые Бог приказал Моисею дать израильтянам”.
* Варианты перевода слова “закон”: “Божий закон”, “Божьи постановления”, “законы, которые дал Бог”, “всё, что заповедал Бог”, “все Божьи постановления” или “Божье учение”.
* Выражение “закон Яхве” может быть переведено как “законы Яхве”, “законы, которые дал Яхве”, “законы от Яхве”, “законы, которые Яхве велел исполнять” или “учение Яхве”.

(См. также: [наставлять](../other/instruct.md), [Моисей](../names/moses.md), [Десять заповедей](../other/tencommandments.md), [законный](../other/lawful.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Деян. 15:6](rc://ru/tn/help/act/15/06)
* [Дан. 9:13](rc://ru/tn/help/dan/09/13)
* [Исх. 28:42-43](rc://ru/tn/help/exo/28/42)
* [Езд. 7:25-26](rc://ru/tn/help/ezr/07/25)
* [Гал. 2:15](rc://ru/tn/help/gal/02/15)
* [Лк. 24:44](rc://ru/tn/help/luk/24/44)
* [Мф. 5:18](rc://ru/tn/help/mat/05/18)
* [Неем. 10:29](rc://ru/tn/help/neh/10/29)
* [Рим. 3:20](rc://ru/tn/help/rom/03/20)

## Примеры из Библейских историй:

* **[13:7](rc://ru/tn/help/obs/13/07)** Весь народ согласился исполнять **заповеди**, которые дал им Бог. Все согласились принадлежать одному Богу и поклоняться только Ему.
* **[13:9](rc://ru/tn/help/obs/13/09)** Каждый, кто нарушит **Божий Закон**, должен принести к этому жертвеннику животное.
* **[15:13](rc://ru/tn/help/obs/15/13)** Когда Иисус, сын Навина, состарился, он созвал весь народ Израиля. Он напомнил израильтянам о том, что они обещали исполнять завет, который Бог заключил с ними на горе Синай. Народ пообещал оставаться верным Богу и соблюдать Его **законы**.
* **[16:1](rc://ru/tn/help/obs/16/01)** После смерти Иисуса, сына Навина, израильтяне перестали слушаться Бога и не соблюдали **Божьи законы**.
* **[21:5](rc://ru/tn/help/obs/21/05)** Каждый такой человек будет любить Бога и желать соблюдать Его **законы**. Он будет их Богом, а они будут Его народом, потому что Бог простит грехи людей и больше не вспомнит о них. Этот Новый Завет с людьми заключит Мессия.
* **[27:1](rc://ru/tn/help/obs/27/01)** В ответ Иисус спросил: “А что написано в **Божьем Законе**?”
* **[28:1](rc://ru/tn/help/obs/28/01)** Иисус сказал ему: “Зачем ты называешь Меня “добрым”? Добрый только Бог. Если ты хочешь иметь вечную жизнь, исполняй **Божьи заповеди**”.

## Данные о слове:

* Номера Стронга: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565