# господин, хозяин, Господь, Господин

## Определение:

Слово “господин” означает человека, владеющего чем-либо или кем-либо или имеющего власть над другими людьми. В Библии “господин” используется как обращение к хозяину, царю, а также к Богу (потому что Бог - Господин над всем творением). Слово “Господь” - это устаревшая форма слова “господин”, и в современном русском языке она употребляется только по отношению к Богу и Иисусу Христу.

* В некоторых переводах Библии на русский язык обращение людей к Иисусу как “Господу”, а также обращение к Богу в Ветхом Завете (“Господь”) переводится современным эквивалентом этого слова - “Господин”.
* В Ветхом Завете слово “Господь” (“Господин”) использовалось также в таких выражениях, как “Господь Бог Всемогущий”, “Господь Яхве” или “наш Господь Яхве”.
* В Новом Завете апостолы использовали это слово в таких выражениях, как “Господь Иисус” и “Господь Иисус Христос”, тем самым утверждая, что Иисус — Бог.
* В Новом Завете слово “Господь” употребляется по отношению к Богу, особенно в цитатах из Ветхого Завета. Например, в Ветхом Завете написано: “Благословен Грядущий во имя Яхве”. В Новом Завете: “Благословен Грядущий во имя Господа”.
* В RLOB и RSOB слово “Господь” используется только при переводе тех древнееврейских или древнегреческих слов, которые означают “Господь”. Оно никогда не употребляется для перевода имени Бога (Яхве), как это делается во многих других версиях.
* В некоторых языках “Господь” переводится такими словами, как “Господин” или “Хозяин”, означающими владение или власть. Чтобы указать, что речь идёт о Боге (или Иисусе), слова “Господин” или “Хозяин” пишутся с заглавной буквы. 
 
* Когда в Новом завете цитируются отрывки из Ветхого Завета, используется словосочетание “Господь Бог”, чтобы подчеркнуть, что речь идёт о Боге.

## Варианты перевода:

* Когда речь идёт о человеке, у которого есть рабы, слово “господин” следует переводить словом, близким по значению к словам “владелец” или “хозяин”. Это слово может также употребляться слугами при обращении к человеку, на которого они работают.
* Когда речь идёт об Иисусе, можно использовать слова “Господь” или “Господин”.
* Если человек обращается к Иисусу как к незнакомому человеку, вместо слова “Господь” можно употребить слово “Господин”.
* Когда речь идёт о Боге Отце или Иисусе, слово “Господин” пишется с заглавной буквы (как и “Господь”).

(См. также: [Бог](../kt/god.md), [Иисус](../kt/jesus.md), [властелин](../other/ruler.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Быт. 39:2](rc://ru/tn/help/gen/39/02)
* [Нав. 3:9-11](rc://ru/tn/help/jos/03/09)
* [Пс. 86:15-17](rc://ru/tn/help/psa/086/015)
* [Иер. 27:4](rc://ru/tn/help/jer/27/04)
* [Плач 2:2](rc://ru/tn/help/lam/02/02)
* [Иез. 18:29](rc://ru/tn/help/ezk/18/29)
* [Дан. 9:9](rc://ru/tn/help/dan/09/09)
* [Дан. 9:17-19](rc://ru/tn/help/dan/09/17)
* [Мал. 3:1](rc://ru/tn/help/mal/03/01)
* [Мф. 7:21-23](rc://ru/tn/help/mat/07/21)
* [Лк. 1:30-33](rc://ru/tn/help/luk/01/30)
* [Лк. 16:13](rc://ru/tn/help/luk/16/13)
* [Рим. 6:23](rc://ru/tn/help/rom/06/23)
* [Еф. 6:9](rc://ru/tn/help/eph/06/9)
* [Флп. 2:9-11](rc://ru/tn/help/php/02/09)
* [Кол. 3:23](rc://ru/tn/help/col/03/23)
* [Евр. 12:14](rc://ru/tn/help/heb/12/14)
* [Иак. 2:1](rc://ru/tn/help/jas/02/01)
* [1 Пет. 1:3](rc://ru/tn/help/1pe/01/03)
* [Иуд. 1:5](rc://ru/tn/help/jud/01/05)
* [Откр. 15:4](rc://ru/tn/help/rev/15/04)

## Примеры из Библейских историй:

* **[25:5](rc://ru/tn/help/obs/25/05)** Но Иисус не сделал того, что хотел от Него сатана. Он сказал: “Бог говорит всем: “Не испытывай **Господа**, твоего Бога””.
* **[25:7](rc://ru/tn/help/obs/25/07)** Но Иисус ответил: “Уходи от меня, сатана! В Божьем Слове Бог велит Своему народу: “Поклоняйтесь только **Господу**, вашему Богу. Только Его чтите как Бога””.
* **[26:3](rc://ru/tn/help/obs/26/03)** “Это время, когда **Господь** будет милостив к нам и поможет нам”.
* **[27:2](rc://ru/tn/help/obs/27/02)** Тот человек ответил: “В нём сказано: “Люби **Господа**, твоего Бога, всем твоим сердцем, душой, силой и разумом””.
* **[43:9](rc://ru/tn/help/obs/43/09)** “Вы распяли этого Человека, по имени Иисус. Но знайте, что Бог сделал Его Мессией и **Господином** всего, что существует.”
* **[47:3](rc://ru/tn/help/obs/47/03)** Этими предсказаниями она зарабатывала много денег для своих **хозяев**.
* **[47:11](rc://ru/tn/help/obs/47/11)** Павел ответил: “Поверь в **Господа** Иисуса, и ты спасёшься вместе со своей семьёй”.

## Данные о слове:

* Номера Стронга: H113, H136, H1167, H1376, H4756, H7980, H8323, G203, G634, G962, G1203, G2962