# милость, быть помилованным

## Определение:

Слова “милость” и “милосердие” означают сострадание, готовность оказать помощь тем, кто в ней нуждается, особенно тем, кто находится в уязвимом, зависимом положении (людям с низким социальным статусом, бедным, больным). Глагол “помиловать” означает пожалеть или пощадить человека, чье благополучие зависит от расположения того, кто оказывает милость).

*   Слова “милость” и “помиловать” могут также означать отмену или смягчение наказания за преступление.
*   Царя или другого человека, имеющего власть, называют “милостивым”, если он терпимо и мягко относится к людям и не поступает с ними жестоко.
*   “Помиловать” также может означать простить обидчика. 
*   Мы проявляем милосердие, когда помогаем людям, находящимся в беде.
*   Бог проявляет милосердие к нам и хочет, чтобы мы были милосердными по отношению к другим.  
    
*   Тот, по отношению к кому была проявлена милость, называется "помилованным". "Быть помилованным" означает "быть прощённым за грех, проступок или преступление" или "принять незаслуженную помощь тогда, когда очень в ней нуждался".

## Варианты перевода:

* Слова “милость” и “милосердие” в некоторых случаях можно переводить как “доброта”, “сострадание” или “жалость”.
* Слово “милостивый” можно перевести как “проявляющий сострадание”, “проявляющий доброту” или “прощающий”.
* Глагол “помиловать” можно перевести как “обращаться доброжелательно” или “пожалеть”.

(См. также: [сострадание](../kt/compassion.md), [прощать](../kt/forgive.md))

## Ссылки на библейский текст:

* [1 Пет. 1:3-5](rc://ru/tn/help/1pe/01/03)
* [1 Тим. 1:13](rc://ru/tn/help/1ti/01/13)
* [Дан. 9:17](rc://ru/tn/help/dan/09/17)
* [Исх. 34:6](rc://ru/tn/help/exo/34/06)
* [Быт. 19:16](rc://ru/tn/help/gen/19/16)
* [Евр. 10:28-29](rc://ru/tn/help/heb/10/28)
* [Иак. 2:13](rc://ru/tn/help/jas/02/13)
* [Лк. 6:35-36](rc://ru/tn/help/luk/06/35)
* [Мф. 9:27](rc://ru/tn/help/mat/09/27)
* [Флп. 2:25-27](rc://ru/tn/help/php/02/25)
* [Пс. 41:4-6](rc://ru/tn/help/psa/041/004)
* [Рим. 12:1](rc://ru/tn/help/rom/12/01)

## Примеры из Библейских историй:

* **[19:16](rc://ru/tn/help/obs/19/16)** Все они говорили людям, чтобы те перестали поклоняться идолам и начали поступать с другими людьми справедливо и **милосердно**.
* **[20:12](rc://ru/tn/help/obs/20/12)** Персидская империя была сильной, но персы **благосклонно** относились к покорённым народам.
* **[32:11](rc://ru/tn/help/obs/32/11)** Но Иисус ответил ему: “Нет, Я хочу, чтобы ты пошёл домой и рассказал всем о том, что сделал для тебя Бог. Расскажи всем, как Он **помиловал** тебя”.
* **[34:9](rc://ru/tn/help/obs/34/09)** “А сборщик налогов стоял вдалеке от фарисея. Он даже не осмеливался поднять глаза к небу, но бил себя кулаком в грудь и молился: “Бог, пожалуйста, **помилуй меня**, потому что я грешник””.

## Данные о слове:

* Номера Стронга: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
