# чудо, знамение, знак

## Определение:

“Чудо” — это некое событие, которое настолько удивительно, что невозможно без вмешательства Бога.

*   Примеры чудес, которые совершал Иисус: усмирение бури, исцеление слепого.
*   Слово “чудо” может также означать более общие проявления Божьего могущества: например, сотворение неба и земли можно назвать “чудом”.
*   Чудеса иногда называют “знаками” или “знамениями”, потому что они служат указанием на то, что Бог всемогущ и что Ему принадлежит вся власть над вселенной.
*   Некоторые чудеса были Божьим актом искупления: например, освобождение израильтян из египетского плена, защита Даниила от нападения львов и др..
*   Некоторые чудеса были Божьим актом осуждения: например, когда Бог навёл всемирный потоп во времена Ноя, или когда Он послал ужасные казни на Египет во времена Моисея.
*   Многие из Божьих чудес заключались в физическом исцелении больных людей или в возвращении мёртвых к жизни.
*   Божья сила проявлялась через Иисуса, когда Он исцелял людей, усмирял бури, ходил по воде и воскрешал мёртвых. Всё это были чудеса.
*   Бог также давал своим пророкам и апостолам способность совершать чудеса исцеления и другие дела, которые возможны только с Божьей силой.

## Варианты перевода:

* Переводы слов “чудо” и “чудеса” могут быть такими: “то, что под силу только Богу”, “могущественные дела Бога” или “удивительные дела Бога”.
* Часто использующееся выражение “чудеса и знамения” можно перевести как “доказательства и чудеса”, “чудесные дела, доказывающие Божью силу” или “удивительные чудеса, показывающие величие Бога”.


(См. также: [сила](../kt/power.md), [пророк](../kt/prophet.md), [апостол](../kt/apostle.md), [знак](../kt/sign.md))

## Ссылки на библейский текст:

* [2 Фес. 2:8-10](rc://ru/tn/help/2th/02/08)
* [Деян. 4:17](rc://ru/tn/help/act/04/15)
* [Деян. 4:22](rc://ru/tn/help/act/04/21)
* [Дан. 4:1-3](rc://ru/tn/help/dan/04/01)
* [Втор. 13:1](rc://ru/tn/help/deu/13/01)
* [Исх. 3:19-22](rc://ru/tn/help/exo/03/19)
* [Ин. 2:11](rc://ru/tn/help/jhn/02/11)
* [Мф. 13:58](rc://ru/tn/help/mat/13/57)

## Примеры из Библейских историй:

* **[16:8](rc://ru/tn/help/obs/16/08)** Он попросил у Бога два **знамения**, чтобы убедиться в том, что Бог на самом деле призывает его спасти Израиль от мадианитян.
* **[19:14](rc://ru/tn/help/obs/19/14)** Бог сделал много **чудес** через Елисея.
* **[37:10](rc://ru/tn/help/obs/37/10)** Увидев это **чудо**, многие евреи поверили в Иисуса.
* **[43:6](rc://ru/tn/help/obs/43/06)** “Послушайте, израильтяне, Иисус был Человеком, Который совершил много **чудес и знамений**, чтобы показать, Кем Он был”.
* **[49:2](rc://ru/tn/help/obs/49/02)** Иисус совершил много **чудес**, которые показывали, что Он — Бог. Он ходил по воде и успокаивал бури. Он исцелял больных людей и изгонял демонов. Иисус воскрешал мёртвых и мог сделать из пяти хлебов и двух маленьких рыбок столько еды, что ею можно было накормить более 5000 человек.


## Данные о слове:

* Номера Стронга: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
