# праздник Пасхи

## Определение:

“Пасха” — это религиозный праздник, ежегодно отмечаемый иудеями в память о том, как Бог избавил их предков от египетского рабства.

*   Название этого праздника на русском (“Пасха”) происходит от арамейского слова “писха”, что значит “прошёл мимо”: ангел Господа “прошёл мимо” домов израильтян, оставив в живых их сыновей, в то время как он убивал всех сыновей-первенцев в домах египтян.
*   Праздник Пасхи отмечается особым застольем, включающим в себя заколотого и испечённого на огне ягнёнка и пресный (бездрожжевой) хлеб. Эта пища служила напоминанием о торопливом ужине израильтян в ночь перед их бегством из Египта.
*   Бог велел израильтянам ежегодно устраивать такой торжественный ужин в память о том, что Бог “прошёл мимо” их домов и что Он освободил Свой народ от египетского рабства.

## Варианты перевода:

* Слово “Пасха” можно перевести с помощью сочетания слов “проходить” и “мимо”. Или с помощью комбинации других слов, имеющих сходное значение.
* Предпочтительнее, если название этого праздника будет иметь чёткую связь со словами о том, что ангел Господа прошёл мимо домов израильтян и сохранил жизнь их сыновьям.
* Если вы решите использовать транслитерацию слова “Пасха”, то необходимо сделать пояснение, почему праздник назван именно так.

## Ссылки на библейский текст:

* [1 Кор. 5:7](rc://ru/tn/help/1co/05/06)
* [2 Пар. 30:13-15](rc://ru/tn/help/2ch/30/13)
* [4 Цар. 23:23](rc://ru/tn/help/2ki/23/21)
* [Втор. 16:2](rc://ru/tn/help/deu/16/01)
* [Исх. 12:26-28](rc://ru/tn/help/exo/12/26)
* [Ezra 6:21-22](rc://ru/tn/help/ezr/06/21)
* [Ин. 13:1](rc://ru/tn/help/jhn/13/01)
* [Нав. 5:10-11](rc://ru/tn/help/jos/05/10)
* [Лев. 23:4-6](rc://ru/tn/help/lev/23/04)
* [Чис. 9:3](rc://ru/tn/help/num/09/01)

## Примеры из Библейских историй:

* **[12:14](rc://ru/tn/help/obs/12/14)** Бог велел израильтянам ежегодно отмечать праздник в память о том, как Он дал им победу над египтянами и освободил от рабства. Этот праздник назвали **Пасхой**.
* **[38:1](rc://ru/tn/help/obs/38/01)** Каждый год евреи праздновали **Пасху** в память о том, как сотни лет назад Бог спас предков евреев, выведя их из египетского рабства.
* **[38:4](rc://ru/tn/help/obs/38/04)** ... Иисус праздновал **Пасху** со Своими учениками ...
* **[48:9](rc://ru/tn/help/obs/48/09)** Когда Бог видел эту кровь, Он проходил мимо и наказание не приходило в этот дом. Это событие Бог назвал **Пасхой**.
* **[48:10](rc://ru/tn/help/obs/48/10)** Иисус никогда не грешил и не был виновен в чём-либо. Он подобен **пасхальному** Ягнёнку, Которого убили во время праздника **Пасхи**.

## Данные о слове:

* Номера Стронга: H6453, G3957
