# священник, священство

## Определение:

Священником в Библии называется человек, который избран для принесения жертв Богу от имени Божьего народа. Слово “священство” означает должность священника.

*   В Ветхом Завете Бог избрал Аарона и его потомков быть священниками для народа Израиля.
*   Священство принадлежало племени Левия (Аарон был из колена Левия) и передавалось от отца к сыну.
*   На израильских священников была возложена ответственность приносить жертвы за народ и исполнять различные обязанности в Храме.
*   Священники также постоянно молились Богу за людей и совершали другие религиозные обряды и церемонии.
*   Они благословляли народ и учили людей Божьему закону.
*   Во времена Иисуса Христа существовало священство разных уровней, в том числе главные священники и первосвященники.
*   Иисус — наш “Великий Первосвященник”, Который заступается за нас перед Богом. Он принёс Себя в совершенную и окончательную жертву за грех. Это значит, что больше нет необходимости в том, чтобы священники приносили какие-то другие жертвы.
*   В Новом Завете каждый человек, который верит в Иисуса, называется “священником”, потому что он может сам непосредственно обращаться к Богу с просьбами за себя и за других людей.
*   В древние времена были и языческие священники — они приносили жертвы ложным богам, например Ваалу.

## Варианты перевода:

* В зависимости от контекста слово “священник” можно перевести как “человек, совершающий жертвоприношения”, “Божий представитель”, “тот, кто приносит жертвы” или “человек, назначенный Богом Своим представителем”.
* Перевод слова “священник” должен отличаться от перевода слова “посредник”.
* В некоторых переводах лучше будет сказать “израильский священник”, “иудейский священник”, “священник Яхве” или “жрец Ваала”, чтобы было понятно, что речь идёт не о современном типе священника.
* Слово, используемое для перевода слова “священник”, не должно совпадать с понятиями “главный священник”, “первосвященник”, “левит” и “пророк”.

(См. также: [Аарон](../names/aaron.md), [главные священники](../other/chiefpriests.md), [первосвященник](../kt/highpriest.md), [посредник](../other/mediator.md), [жертвоприношение](../other/sacrifice.md))

## Ссылки на библейский текст:

* [2 Пар. 6:41](rc://ru/tn/help/2ch/06/40)
* [Быт. 14:17-18](rc://ru/tn/help/gen/14/17)
* [Быт. 47:22](rc://ru/tn/help/gen/47/20)
* [Ин. 1:19-21](rc://ru/tn/help/jhn/01/19)
* [Лк. 10:31](rc://ru/tn/help/luk/10/31)
* [Мк. 1:44](rc://ru/tn/help/mrk/01/43)
* [Мк. 2:25-26](rc://ru/tn/help/mrk/02/25)
* [Мф. 8:4](rc://ru/tn/help/mat/08/04)
* [Мф. 12:4](rc://ru/tn/help/mat/12/03)
* [Мих. 3:9-11](rc://ru/tn/help/mic/03/09)
* [Неем. 10:28-29](rc://ru/tn/help/neh/10/28)
* [Неем. 10:34-36](rc://ru/tn/help/neh/10/34)
* [Откр. 1:6](rc://ru/tn/help/rev/01/04)

## Примеры из Библейских историй:

* **[04:7](rc://ru/tn/help/obs/04/07)** Там был человек по имени Мелхиседек – **священник** Всевышнего Бога.
* **[13:9](rc://ru/tn/help/obs/13/09)** Бог выбрал Себе **священниками** Аарона, брата Моисея, и его потомков. Народ должен был построить жертвенник перед Шатром Собрания. Каждый, кто нарушит Божий Закон, должен принести к этому жертвеннику животное. **Священник** должен будет заколоть животное и сжечь его на жертвеннике в жертву Богу. Бог сказал, что кровь этого животного покроет грех человека, и поэтому Он не увидит этот грех. Благодаря жертве человек станет чистым в глазах Бога.
* **[21:7](rc://ru/tn/help/obs/21/07)** Израильские **священники** молились Богу за народ и приносили жертвы Богу от имени народа. Эти жертвы приносились, чтобы отвести Божье наказание за грехи людей. Люди приводили к **священникам** животных без порока, а **священники** приносили их в жертву Богу.


## Данные о слове:

* Номера Стронга: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
