# обещание, обещать

## Определение:

“Обещание” — это обязательство что-либо сделать или выполнить определённые условия. Когда человек даёт обещание или “обещает”, он заверяет других в том, что исполнит всё сказанное.

* В Библии записано много обещаний, которые Бог дал Своему народу.
* Обещания – важная часть официального соглашения, например, завета (договора).

## Варианты перевода:

*   Слово “обещать” можно переводить как “заверять” или “обязываться”.
*   Фразу “обещать сделать что-либо” можно перевести как “заверить кого-либо, что ты обязательно сделаешь что-либо” или “обязаться сделать что-либо”.
*   Фраза "иметь обещание жизни" означает "Бог обещал нам, что мы будем жить (не умрем)".

(См. также: [завет](../kt/covenant.md), [клятва](../other/oath.md), [обет](../kt/vow.md))

## Ссылки на библейский текст:

* [Гал. 3:15-16](rc://ru/tn/help/gal/03/15)
* [Быт. 25:31-34](rc://ru/tn/help/gen/25/31)
* [Евр. 11:9](rc://ru/tn/help/heb/11/09)
* [Иер. 1:12](rc://ru/tn/help/jas/01/12)
* [Чис. 30:2](rc://ru/tn/help/num/30/02)

## Примеры из Библейских историй:

* **[03:15](rc://ru/tn/help/obs/03/15)** Также Бог сказал: “Я **обещаю**, что больше никогда не прокляну землю из-за злых поступков людей и не уничтожу мир потопом, несмотря на то, что люди совершают грехи с самого детства”.
* **[03:16](rc://ru/tn/help/obs/03/16)** В знак Своего **обещания** Бог создал первую радугу. Он сказал, что каждый раз, когда на небе будет появлятся радуга, Он будет вспоминать о том, что **обещал** больше не делать потоп на Земле.
* **[04:8](rc://ru/tn/help/obs/04/08)** Бог снова обратился к Авраму и **пообещал** ему сына и столько потомков, сколько звёзд на небе. Аврам поверил **обещанию** Бога, и Бог объявил Аврама праведным за то, что тот поверил Его **обещанию**.
* **[05:4](rc://ru/tn/help/obs/05/04)** “У твоей жены Сары родится сын – он и будет тем сыном, которого Я **обещал** тебе”.
* **[08:15](rc://ru/tn/help/obs/08/15)** **Обещания** завета, которые Бог дал Аврааму, перешли к Исааку, потом к Иакову, а затем к двенадцати сыновьям Иакова с их семьями.
* **[17:14](rc://ru/tn/help/obs/17/14)** Несмотря на то, что Давид ослушался Бога, Бог оставался верным и исполнял то, что **обещал** Давиду.
* **[50:1](rc://ru/tn/help/obs/50/01)** Иисус **обещал**, что Он вернётся перед тем, как этому миру наступит конец. И хотя Он ещё не вернулся, Иисус обязательно сдержит Своё **обещание** и снова придёт.

## Данные о слове:

* Номера Стронга: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279