# Обещанная Богом Земля

## Определение:

Выражение “Обещанная Богом Земля” встречается только в библейских историях, но не в самом тексте Библии. Так называют территорию Ханаана, которую Бог пообещал отдать Аврааму и его потомкам.

* Когда Аврам жил в городе Ур, Бог велел ему переселиться в ханаанскую землю. Авраам и его потомки (израильтяне) жили там много лет.
* Когда в Ханаане был голод, израильтяне перебрались в Египет.
* Через четыреста лет Бог вывел израильтян из египетского рабства и снова привёл их в Ханаан — в землю, которую Он обещал отдать им во владение.

## Варианты перевода:

* Словосочетание “Обещанная Богом Земля” может быть переведено как “земля, которую Бог обещал дать Аврааму”, “земля, которую Бог обещал Своему народу” или “ханаанская земля”.
* В Библейском тексте это словосочетание может означать “земля, которую обещал Бог”.

(См. также: [Ханаан](../names/canaan.md), [обещание](../kt/promise.md))

## Ссылки на библейский текст:

* [Втор. 8:1-2](rc://ru/tn/help/deu/08/01)
* [Иез. 7:26-27](rc://ru/tn/help/ezk/07/26)

## Примеры из Библейских историй:

* **[12:1](rc://ru/tn/help/obs/12/01)** Израильтяне с радостью выходили из Египта. Они больше не были рабами и шли в **Обещанную Богом Землю**!
* **[14:1](rc://ru/tn/help/obs/14/01)** Бог шёл перед народом в облачном столбе, а народ следовал за Ним. Он хотел привести их в **Обещанную Землю**, которая называлась Ханааном.
* **[14:2](rc://ru/tn/help/obs/14/02)** Бог обещал Аврааму, Исааку и Иакову, что даст **Обещанную Землю** их потомкам, но в то время там проживало много разных народов.
* **[14:14](rc://ru/tn/help/obs/14/14)** Тогда Бог снова привёл народ к границе **Обещанной Земли**.
* **[15:2](rc://ru/tn/help/obs/15/02)** Чтобы войти в **Обещанную Землю**, израильтянам нужно было перейти реку Иордан.
* **[15:12](rc://ru/tn/help/obs/15/12)** После этой битвы Бог дал каждому роду Израиля свою собственную часть **Обещанной Земли** и дал Израилю мир на всех его границах.
* **[20:9](rc://ru/tn/help/obs/20/09)** Период, когда Божий народ вынужденно жил за пределами **Обещанной Земли**, называется Вавилонским пленом.


## Данные о слове:

* Номера Стронга: H776, H3068, H3423, H5159, H5414, H7650
