# каяться

## Определение:

Глагол “каяться” означает: “отвернуться от греха и повернуться к Богу”.

*   Греческое слово, переводимое как “каяться”, буквально означает “изменить свой разум” или “передумать”.
*   В Библии это слово обычно означает “отвернуться от греховного, безбожного образа мышления и поведения и повернуться к Божьему образу мышления и действий”.
*   Когда люди искренне раскаиваются в своих грехах, Бог их прощает и помогает им слушаться Его.

## Варианты перевода:

* Слово “каяться” можно перевести как “обратиться к Богу”, “повернуться к Богу”, “отвернуться от греха и повернуться к Богу” или “развернуться от греха к Богу”
* Нередко существительное “покаяние” можно заменить глаголом “покаяться” или “раскаяться”. Например, “Бог дал покаяние Израилю” можно перевести как “Бог помог Израилю раскаяться”.
* Другие варианты перевода слова “покаяние”: “отвернуться от греха” или “повернуться к Богу и оставить грех”.

(См. также: [прощать](../kt/forgive.md), [грех](../kt/sin.md), [поворачиваться](../other/turn.md))

## Ссылки на библейский текст:

* [Деян. 3:19-20](rc://ru/tn/help/act/03/19)
* [Лк. 3:3](rc://ru/tn/help/luk/03/03)
* [Лк. 3:8](rc://ru/tn/help/luk/03/08)
* [Лк. 5:32](rc://ru/tn/help/luk/05/29)
* [Лк. 24:47](rc://ru/tn/help/luk/24/45)
* [Мк. 1:14-15](rc://ru/tn/help/mrk/01/14)
* [Мф. 3:3](rc://ru/tn/help/mat/03/01)
* [Мф. 3:11](rc://ru/tn/help/mat/03/10)
* [Мф. 4:17](rc://ru/tn/help/mat/04/17)
* [Рим. 2:4](rc://ru/tn/help/rom/02/03)

## Примеры из Библейских историй:

* **[16:2](rc://ru/tn/help/obs/16/02)** Наконец, после долгих лет притеснений израильтяне **каялись** и просили Бога освободить их от врагов.
* **[17:13](rc://ru/tn/help/obs/17/13)** Давид **покаялся** в своём грехе, и Бог простил его.
* **[19:18](rc://ru/tn/help/obs/19/18)** Они предупреждали людей, что Бог уничтожит их, если они не **покаются**, и призывали людей слушаться Бога.
* **[24:2](rc://ru/tn/help/obs/24/02)** Многие люди приходили в пустыню послушать Иоанна. Он проповедовал им так: “**Покайтесь** в своих грехах, так как Божье Царство уже близко!”
* **[42:8](rc://ru/tn/help/obs/42/08)** “Пророки также писали, что Мои ученики будут провозглашать Божье послание. Они будут призывать людей, чтобы они **покаялись**”.
* **[44:5](rc://ru/tn/help/obs/44/05)** “... Итак, **покайтесь** и обратитесь к Богу, чтобы Он смыл ваши грехи”.


## Данные о слове:

* Номера Стронга: H5150, H5162, H5164, G278, G3338, G3340, G3341
