# сатана, дьявол

## Определение:

“Сатана” или “дьявол” — это дух, сотворённый Богом, который взбунтовался против Бога и стал Его врагом. Сатану называют также “обманщиком”.

*   Дьявол (сатана) ненавидит Бога и всё, что было Им сотворено, потому что он хочет, чтобы все поклонялись ему, а не Богу.
*   Сатана искушает людей, пытаясь поднять их на бунт против Бога.
*   Бог послал Своего Сына Иисуса, чтобы избавить людей от власти сатаны.
*   Слово “сатана” — это транслитерация еврейского слова и буквально означает “противник” или “враг”.
*   Слово “дьявол”— это транслитерация греческого слова и буквально означает “клеветник”.

## Варианты перевода:

*   Слово “дьявол” может переводиться как “обвинитель”, “нечистый”, “глава злых духов” или “правитель зла”.
*   Слово “сатана” может переводиться как “противник”, “враг” или другими словами, указывающими то, что он — дьявол.
*   Эти слова не рекомендуется переводить как “демон”, “бес” и “злой дух”.
*   Возможно, на языке перевода уже существует подходящее слово, обозначающее главу (предводителя) злых духов.

(См.: [Как переводить слова с неизвестным значением](rc://ru/ta/man/translate/translate-unknown))

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [демон](../kt/demon.md), [зло](../kt/evil.md), [царство Божье](../kt/kingdomofgod.md), [искушать](../kt/tempt.md))

## Ссылки на библейский текст:

* [1 Ин. 3:8](rc://ru/tn/help/1jn/03/07)
* [1 Фес. 2:17-20](rc://ru/tn/help/1th/02/17)
* [1 Тим. 5:15](rc://ru/tn/help/1ti/05/15)
* [Деян. 13:10](rc://ru/tn/help/act/13/10)
* [Иов 1:8](rc://ru/tn/help/job/01/08)
* [Мк. 8:33](rc://ru/tn/help/mrk/08/33)
* [Зах. 3:1](rc://ru/tn/help/zec/03/01)

## Примеры из Библейских историй:

* **[21:1](rc://ru/tn/help/obs/21/01)** Этим змеем был **сатана**. Он явился как змей и обманул Еву. И когда Бог говорил о том, что потомок Евы сокрушит голову змея, Он имел в виду, что Мессия, который придёт, окончательно сокрушит **сатану**.
* **[25:6](rc://ru/tn/help/obs/25/06)** Потом **сатана** привёл Иисуса на очень высокую гору и показал Ему все царства мира, их могущество и богатство. **Сатана** сказал Иисусу: “Я дам Тебе всё это, если Ты, пав на землю передо мной, поклонишься мне”.
* **[25:8](rc://ru/tn/help/obs/25/08)** Иисус не поддался искушениям **сатаны**, и **сатана** оставил Его.
* **[33:6](rc://ru/tn/help/obs/33/06)** “Семена — это Божье Слово. Дорога — это человек, который слышит Божье Слово, но не понимает его. И **дьявол** похищает у него Слово, чтобы человек не поверил и не обрёл спасение”.
* **[38:7](rc://ru/tn/help/obs/38/07)** Как только Иуда взял хлеб, в него вошёл **сатана**.
* **[48:4](rc://ru/tn/help/obs/48/04)** Бог обещал, что Один из потомков Евы разобьёт **сатане** голову, а **сатана** ранит Его в пятку. Это означало, что **сатана** убьёт Мессию, но Бог снова вернёт Его к жизни. И Мессия навсегда разрушит власть **сатаны**. Через много лет Бог послал людям обещанного Мессию. Этим Мессией был Иисус.
* **[49:15](rc://ru/tn/help/obs/49/15)** **Сатана** больше не сможет управлять тобой, и царство тьмы не будет иметь власти над тобой.
* **[50:9](rc://ru/tn/help/obs/50/09)** Сорняки представляют собой людей, которые принадлежат **сатане**. Враг человека, посеявший сорняки, — это **дьявол**.
* **[50:10](rc://ru/tn/help/obs/50/10)** Когда этому миру придёт конец, ангелы соберут вместе всех людей, принадлежащих **дьяволу**, и бросят их в пылающий огонь.
* **[50:15](rc://ru/tn/help/obs/50/15)** Когда Иисус вернётся, Он полностью уничтожит **сатану** и его царство. Иисус бросит **сатану** в ад. **Дьявол** будет вечно гореть там вместе с теми, кто слушался его, а не Бога.


## Данные о слове:

* Номера Стронга: H7700, H7854, H8163, G1139, G1140, G1141, G1142, G1228, G4190, G4566, G4567
