# сын

## Определение:

Мальчик или мужчина по отношению к своим родителям называется “сыном”. Это слово применимо к мальчику или мужчине в любом возрасте – он остаётся сыном тех, кто его родил. “Усыновлённым” является мальчик или мужчина, который на основании закона стал сыном для людей, не являющихся его биологическими родителями.

*   В Библии слово “сын” используется как часть имени, чтобы определить, кто у человека отец, мать или предок. Часто фразу “сын того-то” можно встретить в родословиях и во многих других местах.
*   Фраза “сын того-то”, в которой указывается, чьим именно сыном является человек, часто используется для того, чтобы различить людей с одинаковыми именами. Например, “Азария, сын Садока” и “Азария, сын Нафана” в 3 Цар. 4 и “Азария, сын Амасии” в 4 Цар. 15 – это три разных человека.
*   Иногда слово "сын" употребляется в переносном смысле, как "ученик" или "последователь". Например, Павел называет Тимофея своим сыном, имея в виду, что Тимофей был учеником Павла и его преемником в руководстве церквами на Крите.

## Варианты перевода:

*   В большинстве случаев лучше всего переводить это слово буквально – словом “сын” в целевом языке.
*   При переводе словосочетания “Божий Сын” это слово следует передавать общепринятым словом “сын” в целевом языке.
*   Иногда слово “сыновья” можно перевести как “дети”, когда речь идёт о представителях обоих полов. Например, фразу “сыновья Божьи” можно перевести как “дети Божьи”, поскольку имеются в виду не только мужчины, но и женщины и девочки.

(См. также: [Азария](../names/azariah.md), [потомок](../other/descendant.md), [предок](../other/father.md), [первородный](../other/firstborn.md), [Сын Божий](../kt/sonofgod.md), [сыны Бога](../kt/sonsofgod.md))

## Ссылки на библейский текст:

* [1 Пар.18:15](rc://ru/tn/help/1ch/18/15)
* [3 Цар. 13:2](rc://ru/tn/help/1ki/13/02)
* [1 Фес. 05:5](rc://ru/tn/help/1th/05/05)
* [Гал. 4:7](rc://ru/tn/help/gal/04/07)
* [Ос. 11:1](rc://ru/tn/help/hos/11/01)
* [Ис. 9:6](rc://ru/tn/help/isa/09/06)
* [Мф. 3:17](rc://ru/tn/help/mat/03/17)
* [Мф. 5:9](rc://ru/tn/help/mat/05/09)
* [Мф. 8:12](rc://ru/tn/help/mat/08/12)
* [Неем. 10:28](rc://ru/tn/help/neh/10/28)

## Примеры из Библейских историй:

* **[04:8](rc://ru/tn/help/obs/04/08)** Бог снова обратился к Авраму и пообещал ему **сына** и столько потомков, сколько звёзд на небе.
* **[04:9](rc://ru/tn/help/obs/04/09)** Но в этот раз Сам Бог заключил завет с Аврамом и дал обещание, что у того родится **сын**, который и будет наследником Аврама.
* **[05:5](rc://ru/tn/help/obs/05/05)** Примерно через год, когда Аврааму было сто лет, а Сарре девяносто, она родила Аврааму **сына**.
* **[05:8](rc://ru/tn/help/obs/05/08)** Когда они дошли до места принесения жертвы, Авраам связал своего **сына** Исаака и положил его на жертвенник. Он уже собирался убить **сына**, когда Бог сказал ему: “Стой! Не трогай мальчика! Теперь я знаю, что ты боишься Меня, потому что не пожалел для Меня своего единственного **сына**!”
* **[09:7](rc://ru/tn/help/obs/09/07)** Когда ребёнок подрос и уже не нуждался в материнском молоке, мать вернула его дочери фараона, и та **усыновила** его, дав ему имя Моисей.
* **[11:6](rc://ru/tn/help/obs/11/06)** Он убил всех перворождённых **сыновей** египтян.
* **[18:1](rc://ru/tn/help/obs/18/01)** Царь Давид правил 40 лет. После его смерти Израилем начал править его **сын** Соломон.
* **[26:4](rc://ru/tn/help/obs/26/04)** “Разве это не **сын** Иосифа?” — говорили они.

## Данные о слове:

* Номера Стронга: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G3816, G5043, G5207