# Божий Сын, Сын Всевышнего Бога

## Определение:

Понятие “Божий Сын” относится к Иисусу, — Божьему Слову, который пришёл в мир и стал человеком. Его также иногда называют “Сыном”.

*   Божий Сын имеет ту же природу, что и Бог Отец, поэтому Он полностью Бог.
*   Бог Отец, Бог Сын и Бог Дух Святой имеют одну сущность.
*   В отличие от людей, Божий Сын Иисус существовал всегда.
*   В самом начале Божий Сын действовал при сотворении мира вместе с Отцом и Святым Духом.

Поскольку Иисус является Божьим Сыном, Он любит Отца и повинуется Ему, а Отец любит Сына.

## Варианты перевода:

*   Во фразе “Божий Сын” лучшим переводом для слова “Сын” будет то же слово, что обычно используется для обозначения ребёнка мужского пола.
*   Убедитесь, что перевод слова “сын” подходит для его употребления в паре со словом “отец”, и что эти слова звучат естественно для описания взаимоотношений между отцом и сыном.
*   Использование заглавной буквы для слова “Сын” указывает на то, что речь идёт о Боге.
*   Иногда вместо словосочетания “Божий Сын” употребляется одно слово “Сын”, особенно когда оно встречается вместе со словом “Отец”.

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [Христос](../kt/christ.md), [отец](../other/father.md), [Бог](../kt/god.md), [Бог Отец](../kt/godthefather.md), [Святой Дух](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [сын](../kt/son.md), [сыны Божьи](../kt/sonsofgod.md))

## Ссылки на библейский текст:

* [1 Ин. 4:10](rc://ru/tn/help/1jn/04/09)
* [Деян. 9:20](rc://ru/tn/help/act/09/20)
* [Кол. 1:17](rc://ru/tn/help/col/01/15)
* [Гал. 2:20](rc://ru/tn/help/gal/02/20)
* [Евр. 4:14](rc://ru/tn/help/heb/04/14)
* [Ин. 3:18](rc://ru/tn/help/jhn/03/16)
* [Лк. 10:22](rc://ru/tn/help/luk/10/22)
* [Мф. 11:27](rc://ru/tn/help/mat/11/25)
* [Откр. 2:18](rc://ru/tn/help/rev/02/18)
* [Рим. 8:29](rc://ru/tn/help/rom/08/28)

## Примеры из Библейских историй:

* **[22:5](rc://ru/tn/help/obs/22/05)** Ангел объяснил: “К тебе придёт Святой Дух, и Божья сила опустится на тебя. Поэтому Младенец будет святым, Он будет **Божьим Сыном**”.
* **[24:9](rc://ru/tn/help/obs/24/09)** Бог ранее говорил Иоанну о том, что всё так и произойдёт: “Святой Дух сойдёт и опустится на одного Человека, Которого ты крестишь. Тот Человек и будет **Сыном Бога**”.
* **[31:8](rc://ru/tn/help/obs/31/08)** Ученики были сильно удивлены. Они поклонились Иисусу и сказали: “Ты действительно **Божий Сын**!”
* **[37:5](rc://ru/tn/help/obs/37/05)** Марфа ответила: “Да, Учитель! Я верю, что Ты — Мессия, **Божий Сын**”.
* **[42:10](rc://ru/tn/help/obs/42/10)** “Поэтому Я говорю вам, чтобы вы шли и приобретали учеников во всех народах. Крестите их во имя Отца, **Сына** и Святого Духа”.
* **[46:6](rc://ru/tn/help/obs/46/06)** Савл остался на несколько дней с учениками Иисуса в Дамаске и проповедовал евреям в синагогах. Он говорил: “Иисус — **Божий Сын**!”
* **[49:9](rc://ru/tn/help/obs/49/09)** Но Бог так любит людей, что пожертвовал Своим единственным **Сыном**. Бог не накажет тех, кто верит в Иисуса, и все верующие будут жить с Ним вечно.


## Данные о слове:

* Номера Стронга: H426, H430, H1121, H1247, G2316, G5207
