# дух

## Определение:

Слово “дух” означает невидимую, нематериальную составляющую человека. Во времена Библии понятие “дух” было тесно связано с дыханием. Это слово может также означать ветер, то есть движение воздуха. Иногда слова “дух” и “душа” используются как синонимы.

*   Слово “дух” может также означать существо, не имеющее физическое тело, например, “злой дух”.
*   Слово “духовный” чаще всего описывает нечто, имеющее отношение к нематериальному миру.
*   Слово “дух” может обозначать чьи-либо качества, например, “дух мудрости” означает “мудрость”, а выражение “дух Илии” означает “такой же, как Илия” . В Библии “дух” может использоваться в словосочетаниях, обозначающих отношения или эмоции: “дух страха” (“страх”) , “дух ревности” (“ревность”) , “унылый дух” (“уныние, печаль или грусть”), "дух заблуждения" ("заблуждение").
*   Иисус сказал, что Бог есть Дух.

## Варианты перевода:

* В зависимости от контекста варианты перевода слова “дух” могут быть такими: “нематериальная сущность”, “внутренняя сущность” или “скрытая суть”.
* В некоторых случаях слово “дух” может переводиться как “злой дух” или “нечистое духовное существо”.
* Иногда это слово используется для выражения человеческих чувств, например: “мой дух скорбел во мне”. Это можно перевести как: “я горевал” или “я испытывал глубокую печаль”.
* Словосочетание “дух (чего-то)” может переводиться как “имеющий характер (чего-то)”, “имеющий отпечаток (чего-то)” или “влияние (чего-то)”.
* В зависимости от контекста понятие “духовный” может быть переведено как “нематериальный”, “от Святого Духа”, “Божий” или “из невидимого мира”.
* Понятие “духовная зрелость” может переводиться как “благочестивое поведение, говорящее о послушании Святому Духу”.
* Словосочетание “духовный дар” можно перевести как “особая способность, даваемая Святым Духом”.
* Иногда слово “дух” можно перевести как “ветер” в смысле движения воздуха и “дыхание”, когда речь идет о движении воздуха, создаваемого людьми и животными.

(См. также: [демон](../kt/demon.md), [Дух Святой](../kt/holyspirit.md), [душа](../kt/soul.md), [дыхание](../other/breath.md))

## Ссылки на библейский текст:

* [1 Кор. 5:5](rc://ru/tn/help/1co/05/05)
* [1 Ин. 4:3](rc://ru/tn/help/1jn/04/03)
* [1 Фес. 5:23](rc://ru/tn/help/1th/05/23)
* [Деян. 5:9](rc://ru/tn/help/act/05/09)
* [Кол. 1:9](rc://ru/tn/help/col/01/09)
* [Еф. 4:23](rc://ru/tn/help/eph/04/23)
* [Быт. 7:21-22](rc://ru/tn/help/gen/07/21)
* [Ис. 4:4](rc://ru/tn/help/isa/04/04)
* [Мк. 1:23-26](rc://ru/tn/help/mrk/01/23)
* [Мф. 26:41](rc://ru/tn/help/mat/26/41)
* [Флп. 1:27](rc://ru/tn/help/php/01/27)

## Примеры из Библейских историй:

* **[40:7](rc://ru/tn/help/obs/40/07)** Затем Иисус громко сказал: “Свершилось! Отец, Я отдаю Мой **Дух** в Твои руки”.
* **[45:5](rc://ru/tn/help/obs/45/05)** Когда Стефана избивали камнями, он говорил: “Иисус, прими мой **дух**!”
* **[48:7](rc://ru/tn/help/obs/48/07)** “... И сегодня через Авраама Бог благословляет людей из всех народов, когда они начинают верить в Иисуса. Бог спасает их от наказания за грех и начинает считать их **духовными** потомками Авраама ...”


## Данные о слове:

* Номера Стронга: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
