# Египет, египтянин

## Факты:

Египет — это государство в северо-восточной части Африки, лежащее на юго-западе от ханаанской земли. Египтянин — это житель Египта.

* В древние времена Египет был могущественной и богатой страной.
* Древний Египет делился на две части. Нижний Египет — это северная его часть, где река Нил впадает в Средиземное море. Верхний Египет — это его южная часть. В Ветхом Завете эти части имеют название “Египет” и “Пафрос” соответственно.
* Когда в Ханаане был голод, несколько раз патриархи израильского народа ходили в Египет, чтобы купить еду для своих семей.
* На протяжении нескольких столетий израильтяне были рабами в Египте.
* Спасаясь от Ирода Великого, Иосиф и Мария с младенцем Иисусом отправились в Египет.

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [Ирод Великий](../names/herodthegreat.md), [Иосиф (из Нового Завета)](../names/josephnt.md), [Река Нил](../names/nileriver.md), [патриархи](../other/patriarchs.md))

## Ссылки на библейский текст:

* [1 Цар. 4:7-9](rc://ru/tn/help/1sa/04/07)
* [Деян. 7:10](rc://ru/tn/help/act/07/09)
* [Исх. 3:7](rc://ru/tn/help/exo/03/07)
* [Быт. 41:29](rc://ru/tn/help/gen/41/27)
* [Быт. 41:57](rc://ru/tn/help/gen/41/55)
* [Мф. 2:15](rc://ru/tn/help/mat/02/13)

## Примеры из Библейских историй:

* **[08:4](rc://ru/tn/help/obs/08/04)** Работорговцы увели Иосифа в **Египет**. В то время **Египет** был большой могущественной страной, которая располагалась вдоль реки Нил.
* **[08:8](rc://ru/tn/help/obs/08/08)** Иосиф произвёл на фараона такое впечатление, что фараон сделал его вторым после себя человеком во всём **Египте**!
* **[08:11](rc://ru/tn/help/obs/08/11)** Иаков отправил старших сыновей в **Египет** купить зерна.
* **[08:14](rc://ru/tn/help/obs/08/14)** Хотя Иаков был очень стар, он переехал в **Египет** со всей своей семьёй, и они поселились там.
* **[09:1](rc://ru/tn/help/obs/09/01)** После смерти Иосифа все его родственники остались в **Египте**.

## Данные о слове:

* Номера Стронга: H4713, H4714, G124, G125
