# Река Нил

## Факты:

Нил — это длинная и широкая река на северо-востоке Африки. Она хорошо известна как основная река Египта.

* Нил течёт на север через Египет и впадает в Средиземное море.
* Каждый год Нил разливается, и поэтому вдоль обоих берегов Нила находятся плодородные земли, пригодные для земледелия.
* Большинство жителей Египта обитают возле реки Нил, потому что река является основным источником воды для орошения полей.
* Израильтяне жили в земле Гесем, которая располагалась вдоль реки Нил и была очень плодородной.
* Вскоре после рождения Моисея родители положили его в корзину и спрятали в зарослях тростника, в реке, рядом с берегом, чтобы спасти младенца от слуг фараона.

(Варианты перевода: [Как переводить имена](rc://ru/ta/man/translate/translate-names))

(См. также: [Египет, египтянин](../names/egypt.md), [Гесем](../names/goshen.md), [Моисей](../names/moses.md))

## Ссылки на библейский текст:

* [Amos 8:8](rc://ru/tn/help/amo/08/07)
* [Быт. 41:1-3](rc://ru/tn/help/gen/41/01)
* [Иер. 46:8](rc://ru/tn/help/jer/46/07)

## Примеры из Библейских историй:

* **[08:4](rc://ru/tn/help/obs/08/04)** В то время Египет был большой могущественной страной, которая располагалась вдоль **реки Нил**.
* **[09:4](rc://ru/tn/help/obs/09/04)** Фараон видел, что у израильтян рождается много детей. И тогда он приказал своему народу убивать всех новорождённых израильских мальчиков, бросая их в **реку Нил**.
* **[09:6](rc://ru/tn/help/obs/09/06)** Когда прятать мальчика стало невозможно, мать положила его в корзину и оставила в камышах на **реке Нил**, чтобы спасти его от смерти. Старшая сестра младенца наблюдала за тем, что с ним произойдёт.
* **[10:3](rc://ru/tn/help/obs/10/03)** Первое наказание было таким: Бог превратил воду **реки Нил** в кровь. Но фараон не отпустил израильтян.

## Данные о слове:

* Номера Стронга: H2975, H4714, H5104
