# собираться

## Определение:

“Собрание” — это группа людей, сошедшихся вместе с определенной целью, например, для обсуждения какой-либо проблемы или для принятия решения. Собранием может быть группа, организованная официально и на постоянной основе, или же это может быть группа, собирающаяся время от времени по особому случаю или для определённой цели.
Глагол “собираться” означает “приходить в одно место с целью сделать что-то вместе” - например, чтобы вместе прославить Бога, или чтобы вместе дать отпор врагу, или чтобы вместе отпраздновать победу.

### Ветхий Завет
*   В Ветхом Завете существовало особое собрание, которое называлось “торжественным собранием”: израильский народ собирался для того, чтобы прославить Бога Яхве.
*   Иногда слово “собрание” использовалось для обозначения всех израильтян как единой группы.


### Новый Завет
*   В во времена Нового Завета в Иерусалиме созывалось собрание из семидесяти старейшин, на котором обсуждались юридические вопросы и разрешались споры между людьми. Такое собрание называлось “синедрионом” или “Советом”.

### Варианты перевода

*   В зависимости от контекста, слово “собрание” можно перевести как “собрание”, “община”, “совет”, “армия”, “большая группа людей”.
*   Когда это слово относится ко всему израильскому народу, его можно заменить словами “общество” или “народ Израиля”.
*   Выражение “всё собрание” можно перевести как “все”, “каждый”, “весь народ”, “все израильтяне”.
*   Слово “собрание”, означающее большое количество вооруженных людей, можно перевести как “армия”. (См. [гипербола](rc://ru/ta/man/translate/figs-hyperbole))
*   Глагол “собираться”, можно перевести как “приходить в одно место” или “объединяться”.

(См. также: [совет](../other/council.md))

## Ссылки на библейский текст:

* [3 Цар. 8:14-16](rc://ru/tn/help/1ki/08/14)
* [Деян. 7:38-40](rc://ru/tn/help/act/07/38)
* [Ezra 10:12-13](rc://ru/tn/help/ezr/10/12)
* [Евр. 12:22-24](rc://ru/tn/help/heb/12/22)
* [Лев. 4:20-21](rc://ru/tn/help/lev/04/20)
* [Неем. 8:1-3](rc://ru/tn/help/neh/08/01)

## Данные о слове:

* Номера Стронга: H622, H627, H1413, H1481, H2199, H3259, H4150, H4186, H4744, H5475, H5712, H5789, H6116, H6633, H6908, H6950, H6951, H6952, H7284, G1577, G1997, G3831, G4863, G4864, G4871, G4905
