# корона, венец

## Определение:

Корона (венец) — это особое украшение, которое надевали на голову цари и царицы. Глагол “венчать” означает “возлагать корону” на голову правителя в знак его воцарения (то есть когда он становится царём). В переносном смысле этот глагол означает “воздавать честь”.

*   Короны (венцы) изготавливались из золота или серебра и украшались драгоценными камнями: изумрудами, рубинами и др.
*   Корона являлась символом (знаком) царской власти и богатства.
*   Римские солдаты возложили на голову Иисуса терновый венец (то есть корону, сделанную из колючих веток тёрна), чтобы унизить Христа и усугубить Его страдания.
*   В древние времена победителей атлетических состязаний награждали венцами, сплетёнными из лавровых ветвей. Апостол Павел говорит о подобном венце во Втором послании к Тимофею.
*   Словосочетание “венчать славой” означает “воздавать честь”. Мы воздаём Богу честь, когда прославляем Его и исполняем то, что Он велит. Наше прославление подобно возложению венца на Его голову в знак того, что мы признаём Его своим Царём.
*   Павел называет верующих своей “радостью и венцом” (Филиппийцам 4:1). Слово “венец” в этом случае используется как символ огромного благословения, которое Павел получил благодаря тому, что его духовные дети сохранили верность Богу.
*   Если слово “венец” используется в переносном значении, его можно заменить словами “награда”, “честь”.
*   Глагол “венчать” в переносном значении можно перевести как “воздавать честь” или “украшать, наряжать”.
*   “Он был коронован” можно перевести как “ему на голову возложили корону”. 
*   Выражение “он был увенчан славой и честью” можно перевести как “ему оказали честь и он был прославлен”, “его прославили и выказали глубокое уважение (почтение)”.

(См. также: [слава](../kt/glory.md), [царь](../other/king.md), [маслина](../other/olive.md))

## Ссылка на библейский текст:

* [Ин. 19:1-3](rc://ru/tn/help/jhn/19/01)
* [Плач 5:15-16](rc://ru/tn/help/lam/05/15)
* [Мф. 27:27-29](rc://ru/tn/help/mat/27/27)
* [Флп. 4:1-3](rc://ru/tn/help/php/04/01)
* [Пс. 21:3-4](rc://ru/tn/help/psa/021/003)
* [Откр. 3:9-11](rc://ru/tn/help/rev/03/09)

## Данные о слове:

* Номера Стронга: H2213, H3803, H3804, H4502, H5145, H5849, H5850, H6936, G1238, G4735, G4737
