# потомок, потомство

## Определение:

Потомок — это человек, происходящий по рождению от того (тех), кто жил до него.

* Авраам был потомком Ноя.
* Потомками человека являются его дети, внуки, правнуки и т.д.
* Потомками Иакова были двенадцать израильских колен.
* Быть чьим-то потомком равнозначно тому, чтобы иметь этого человека своим предком. Например, фразу “Авраам был потомком Ноя” можно заменить на “Авраам произошёл от Ноя” или “Ной был предком (прародителем) Авраама”.

(См. также: [Авраам](../names/abraham.md), [предок](../other/father.md), [Иаков](../names/jacob.md), [Ной](../names/noah.md), [двенадцать колен Израиля](../other/12tribesofisrael.md))

## Ссылки на библейский текст:

* [3 Цар. 9:4-5](rc://ru/tn/help/1ki/09/04)
* [Деян. 13:23](rc://ru/tn/help/act/13/23)
* [Втор. 2:20-22](rc://ru/tn/help/deu/02/20)
* [Быт. 10:1](rc://ru/tn/help/gen/10/01)
* [Быт. 28:12-13](rc://ru/tn/help/gen/28/12)

## Примеры из Библейских историй:

* **[02:9](rc://ru/tn/help/obs/02/09)** “Ты ранишь **потомка** женщины в пятку, а он разобьёт твою голову”
* **[04:9](rc://ru/tn/help/obs/04/09)** Бог также при заключении этого завета, отдал землю Ханаан **потомкам** Аврама.
* **[05:10](rc://ru/tn/help/obs/05/10)** “У тебя будет **потомков** больше, чем звёзд на небе.”
* **[17:7](rc://ru/tn/help/obs/17/07)** “Один из твоих **потомков** будет вечно править Моим народом!”
* **[18:13](rc://ru/tn/help/obs/18/13)** Цари Иудеи были **потомками** Давида.
* **[21:4](rc://ru/tn/help/obs/21/04)** Также Бог обещал царю Давиду, что один из его **потомков** будет Мессией.
* **[48:13](rc://ru/tn/help/obs/48/13)** Бог обещал царю Давиду, что Один из его **потомков** будет вечно править Божьим народом. Иисус и есть Тот **Потомок** Давида.

## Данные о слове:

* Номера Стронга: H319, H1004, H1121, H1323, H1755, H2232, H2233, H3205, H3211, H3318, H3409, H4294, H5220, H6849, H7611, H8435, G1074, G1085, G4690
