# сон

## Определение:

Сон — это физиологическое состояние, когда организм человека находится в покое (спит). Когда человек спит, в его сознании возникают сновидения (сны).

* Иногда кажется, что картины, увиденные во сне, реальны. Но на самом деле это не так.
* Иногда Бог посылает людям сны, чтобы они могли нас чему-то научить. Во сне Бог может обратиться к человеку лично.
* В Библии рассказывается, как Господь давал некоторым людям сны, открывавшие им будущее.
* Сон отличается от видения. Сновидения или сны человек видит в спящем состоянии, а видения — в состоянии бодрствования.

(См. также: [видение](../other/vision.md))

## Ссылки на библейский текст:

* [Деян. 2:16-17](rc://ru/tn/help/act/02/16)
* [Дан. 1:17-18](rc://ru/tn/help/dan/01/17)
* [Дан. 2:1](rc://ru/tn/help/dan/02/01)
* [Быт. 37:6](rc://ru/tn/help/gen/37/05)
* [Быт. 40:4-5](rc://ru/tn/help/gen/40/04)
* [Мф. 2:13](rc://ru/tn/help/mat/02/13)
* [Мф. 2:19-21](rc://ru/tn/help/mat/02/19)

## Примеры из Библейских историй:

* **[08:2](rc://ru/tn/help/obs/08/02)** Братья ненавидели Иосифа за то, что отец любил его больше всех, а также за **сны**, в которых Иосиф видел себя их господином.
* **[08:6](rc://ru/tn/help/obs/08/06)** Однажды ночью фараону (так египтяне называли своих царей) приснились два **сна**, которые очень встревожили его. Ни один из советников фараона не смог объяснить ему смысл этих **снов**.
* **[08:7](rc://ru/tn/help/obs/08/07)** Бог дал Иосифу способность толковать **сны**. Поэтому фараон велел привести к нему Иосифа из тюрьмы. Иосиф смог растолковать эти **сны**. Он сказал фараону: “Бог пошлёт семь урожайных лет, а после них – семь лет голода”.
* **[16:11](rc://ru/tn/help/obs/16/11)** Второй воин сказал: “Этот **сон** означает, что войско Гедеона разгромит наше мадианитянское войско!” Услышав это, Гедеон поклонился Богу.
* **[23:1](rc://ru/tn/help/obs/23/01)** Однако ещё до того, как он это сделал, к нему во **сне** пришёл ангел и заговорил с ним.

## Данные о слове:

* Номера Стронга: H1957, H2472, H2492, H2493, G1797, G1798, G3677
