# рука, руки

## Определение:

Слово “рука” обычно обозначает часть тела человека, однако в Библии это слово часто используется образно, в переносном смысле, для обозначения чьей-либо власти, руководства или действия (действие человека по отношению к человеку или действие Бога по отношению к людям).

Значения слова “рука” могут быть следующими:

*   “Рука” может означать место или положение рядом с кем-то или чем-то (например: “по правую руку” означает “рядом справа”). Место справа (от правителя) означало высочайшую честь, оказанную тому, кого туда посадили.
*   “Наложить руку на кого-то” означает “причинить кому-то вред”; “спасти от руки кого-то” значит предотвратить чьи-то коварные или опасные планы.
*   “Сделанное чьей-то рукой” означает сделанное этим человеком или другим лицом (например: “рукой Господа” значит, что это сделал Господь);
*   “Передать в руки кого-то” означает отдать во власть или под контроль кого-то;
*   “Возложить руки на человека” означает “положить руки на голову или плечи человека и помолиться” - обычно такая молитва с возложением рук совершается при посвящении человека на особую должность или служение, при передаче особого благословения; молитва за исцеление больного тоже обычно сопровождается возложением рук на больного.
*   Когда Павел говорил что это “написано моей рукой”, он имел в виду, что собственноручно написал эти слова вместо того, чтобы диктовать их писцу.
*   Во время молитвы нередко люди поднимали руки вверх, как бы направляя их к Богу ("воздевать (поднимать) руки в молитве". Это было выражением особой эмоциональности, стремления, чтобы Бог услышал.

## Варианты перевода

*   Вышеперечисленные фразы и словосочетания, а также подобные им могут быть переведены с помощью устойчивых выражений с аналогичным значением. Возможен также и буквальный перевод (см. примеры выше).
*   Такие выражения как “отдал их в руки врагов” могут быть переведены как “позволил их врагам одержать над ними победу”, “помог врагам взять над ними власть”, “позволил врагам победить их”.
*   “Умереть от руки кого-то” можно перевести как “быть убитым кем-то”.
*   Фраза “по правую руку от…” может быть переведена как “с правой стороны от…”
*   Об Иисусе говорится что Он “сидит по правую руку от Бога”. Если в целевом языке это выражение не передаёт мысль о высокой чести и равенстве власти, то можно использовать другое выражение с аналогичным значением, например “сидит на почётном месте рядом с Богом”. Можно также добавить короткую поясняющую фразу: “…по правую руку от Бога, занимая положение наивысшей власти”.
*   Фраза “меня коснулась рука Яхве” может быть переведена как “Яхве покарал меня”. 
*   Фраза “насилие, которое в его руках” означает “насилие, которое он делает”.
*   Фраза “царь раздал подарки царской рукой” означает “царь сам раздал подарки” или “царь приказал, чтобы им вручили подарки”.
*   Фраза “не протянули на добычу своих рук” означает “не взяли себе ничего”.
*   Фраза “наложить руки” означает “убить”.
*   Фраза “разослал письма руками посланников” означает “по его поручению посланники отвезли письма”.

(См. также: [сила](../kt/power.md), [правая рука](../kt/righthand.md), [честь](../kt/honor.md), [благословлять](../kt/bless.md))

## Ссылки на библейский текст:

*   [Деян. 7:25](rc://ru/tn/help/act/07/22)
*   [Деян. 8:17](rc://ru/tn/help/act/08/14)
*   [Деян. 11:21](rc://ru/tn/help/act/11/21)
*   [Быт. 9:5](rc://ru/tn/help/gen/09/05)
*   [Быт. 14:20](rc://ru/tn/help/gen/14/20)
*   [Ин. 3:35](rc://ru/tn/help/jhn/03/35)
*   [Мк. 7:32](rc://ru/tn/help/mrk/07/32)
*   [Мф. 6:3](rc://ru/tn/help/mat/06/03)

## Данные о слове:

*   Номера Стронга: H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G07100, G11880, G14480, G14510, G21760, G29020, G40840, G44740, G54950, G54960, G54970