# законный, беззаконие, законно, беззаконник

## Определение:

“Законный” значит “разрешённый” или “согласующийся с законом или другими требованиями”. Противоположность этому – “незаконный” (то есть “неразрешённый”, “не согласующийся с требованиями закона”). В словах с приставкой "без-" ("беззаконие, беззаконник, беззаконный" и т.д.) подчеркивается, что несогласованность с законом намеренна: кто-то не просто не соблюдает закон, но намеренно, осознанное закон отвергает.

* Когда в Библии что-то называется “законным”, то речь, как правило, идёт о чём-то, что разрешено Законом Моисея и другими законами израильского общества.
* Словосочетание “поступать законно” означает “поступать правильно”, “действовать в соответствии с установленными правилами”.
* Некоторые законы израильского общества (речь идёт не о Законе Моисея) противоречили Божьей заповеди о любви к ближнему.
* В зависимости от контекста слово “законный” можно перевести как “разрешённый”, “соответствующий Божьему закону”, “основанный на законе”, “справедливый”, “правильный”.
* Выражение “Законно ли…?” можно перевести как “Разрешено ли законом…?”.

Слово “незаконный” означает, что что-то какое-то действие нарушает закон.

*   В Новом Завете слово “беззаконный” употребляется не только тогда, когда говорится о нарушении Божьих законов, но также о нарушении законов, созданных иудеями.
*   На протяжении многих лет иудеи добавляли правила к закону, данному им Богом (то есть к Закону Моисея). Всё, что шло вразрез с их правилами, считалось беззаконием.
*   Когда ученики Иисуса срывали пшеничные колосья в субботний день, фарисеи назвали действия Иисуса и Его учеников “беззаконными”, потому что они нарушали Закон, запрещающий что-либо делать в субботу.
*   Когда апостол Пётр сказал, что употребление в пищу нечистых животных незаконно, он имел в виду, что всякий, кто ест такую пищу, нарушает Закон.

Термин “беззаконный” описывает человека, который сознательно, грубо и намеренно не подчиняется законам или правилам. Когда страна охвачена “беззаконием”, это значит, что в страна охвачена беспорядками и восстаниями или безнравственностью.

*   Беззаконный человек — это бунтарь, не желающий повиноваться государственным и Божьим законам.
*   Апостол Павел пишет, что в последние времена придёт "человек беззакония", которым будет управлять Сатана и который будет творить зло.

## Варианты перевода:

*   Слово “беззаконный” следует переводить с помощью понятия или словосочетания, означающего “не соответствующий закону”, “нарушающий закон”.
*   Другие варианты перевода (в зависимости от контекста): “неразрешённый”, “не соответствующий Божьему закону”, “противоречащий нашим обычаям”.
*   Обратите внимание на то, что прилагательное “незаконный” может сочетаться со словом “ребёнок” (например, “незаконнорожденный сын”). В таком случае его можно перевести как “внебрачный”.

*   Обратите внимание, что если “незаконный” означает просто “не соответствующий закону” (в смысле “ошибочный”, “неправильный”), то слово “беззаконный” означает “намеренно, грубо и открыто противоречащий закону”.
*   Слово “беззаконный” можно перевести как “мятежный”, “непослушный”, “отвергающий закон”.
*   Существительное “беззаконие” можно перевести как “неподчинение законам”, “восстание (против Бога)”.
*   Слово "беззаконник" можно перевести как "бунтарь", "тот, кто отвергает закон".
*   В переводе важно по возможности сохранять связь с понятием “закон”. 
*   "Делать что-то законно" означает "действовать в соответствии с законом.

(См. также: [закон](../other/law.md), [закон Моисея](../kt/lawofmoses.md), [Моисей](../names/moses.md), [суббота](../kt/sabbath.md))

## Ссылки на библейский текст:

* [Мф. 7:21-23](rc://ru/tn/help/mat/07/21)
* [Мф. 12:2](rc://ru/tn/help/mat/12/02)
* [Мф. 12:4](rc://ru/tn/help/mat/12/04)
* [Мф. 12:10](rc://ru/tn/help/mat/12/10)
* [Мк. 3:4](rc://ru/tn/help/mrk/03/04)
* [Лк. 6:2](rc://ru/tn/help/luk/06/02)
* [Деян. 2:23](rc://ru/tn/help/act/02/23)
* [Деян. 10:28](rc://ru/tn/help/act/10/28)
* [Деян. 22:25](rc://ru/tn/help/act/22/25)
* [2 Фес. 2:3](rc://ru/tn/help/2th/02/03)
* [Тит. 2:14](rc://ru/tn/help/tit/02/14)
* [1 Ин. 3:4-6](rc://ru/tn/help/1jn/03/04)

## Данные о слове:

* Номера Стронга: H4941, H6530, H6662, H7386, H7990, G111, G113, G266, G458, G459, G1832, G3545
