# управляющий, устройство, руководящий, руководить, управлять домом

## Определение:

“Управляющий” или “руководитель” (устар. (калька с греческого) – домостроитель, домоправитель) в Библии — это старший слуга в доме; он управляет хозяйством своего господина, заключает торговые сделки от имени господина и так далее.

*   На управляющего была возложена большая ответственность: он должен был отдавать распоряжения другим слугам, следить за тем, чтобы в доме были запасы, была вовремя приготовлена и подана еда, чтобы хозяйство господина (поля, сады, стада, мастерские, торговые лавки и прочее) было в порядке.
*   Слово “управляющий” более современное, чем “домоправитель” или “домо(у)строитель”. Оно употребляется в значении “администратор, которому поручено вести дела какого-либо хозяйства, ведомства, предприятия (заведующий хозяйством)”.
*   Раннехристианские общины были организованы по принципу большой семьи или большого домашнего хозяйства. Поэтому руководители (лидеры) общин назывались "управляющими" - они руководили Божьим домом и Божьими "домашними" - верующими в Иисуса.
*   Фраза "хорошо управлять (руководить) своим домом (своими домашними)" означает "иметь крепкую семью и хорошее хозяйство". От руководителя (лидера) христианской общины ожидалось, что он сам имеет хорошие отношения со своей женой и воспитал детей порядочными людьми, иначе можно было бы сомневаться в его способности руководить общиной.

## Варианты перевода:

* Слова “управляющий” и “распорядитель” можно перевести как “заведующий хозяйством”, “управляющий домом”, “старший слуга”.
* Фразу “Божий управляющий” можно перевести как “управляющий в Божьем доме”, “старший слуга в Божьем доме”.

(См. также: [слуга](../other/servant.md))

## Ссылки на библейский текст:

* [1 Тим. 3:4-5](rc://ru/tn/help/1ti/03/04)
* [Быт. 39:4](rc://ru/tn/help/gen/39/04)
* [Быт. 43:16](rc://ru/tn/help/gen/43/16)
* [Ис. 55:10-11](rc://ru/tn/help/isa/55/10)
* [Лк. 8:3](rc://ru/tn/help/luk/08/03)
* [Лк. 16:2](rc://ru/tn/help/luk/16/02)
* [Мф. 20:8-10](rc://ru/tn/help/mat/20/08)
* [Тит. 1:7](rc://ru/tn/help/tit/01/07)

## Данные о слове:

* Номера Стронга: H376, H4453, H5057, H6485, G2012, G3621, G3623
