# клясться

## Определение:

Клятва — это нерушимое обещание. Глагол “клясться” означает “давать нерушимое обещание, торжественно обещать”. Обычно клятву давали Богу или людям, обещая что-то сделать или обещая, что то, что человек говорит — правда. Тот, кто клялся (давал клятву), должен был понести наказание, если нарушал клятву (то есть если не исполнял обещанного).

*   На суде свидетели часто дают клятву говорить только правду.
*   Фраза “клянусь Богом” или “клянусь мамой (детьми)” означает, что человек готов принять наказание от Бога или болезнь (гибель) своих близких, если он говорит неправду или если не исполнит клятву. Это делает клятву более значимой.
*   Авраам и Авимелех дали клятву друг другу, когда заключали соглашение о пользовании колодцем.
*   Авраам заставил своего слугу поклясться, что тот найдёт жену для Исаака из рода Авраама.
*   Бог также клялся, когда давал обещания Своему народу.
*   В современном русском языке слово “клясть” может употребляться в негативном значении: “проклинать”, “использовать нецензурную брань”.

## Варианты перевода:

*   В зависимости от контекста слово “клятва” можно перевести как “обет”, “торжественное обещание”.
*   Глагол “клясться” можно перевести как “обещать”, “ручаться”, “брать обязанность что-либо сделать”.
*   Фразу “клясться кем-то” можно заменить фразой “поручиться чьим-либо именем”.
*   Фраза “клясться небом и землёй” можно перевести как “обещать сделать что-либо, призывая небо и землю в свидетели этого обещания”.
*   Убедитесь, что слово “клясться” не употреблено в значении “проклинать”.

(См. также: [Авимелех](../names/abimelech.md), [завет](../kt/covenant.md), [обет](../kt/vow.md))

## Ссылки на библейский текст:

* [Быт. 21:22-24](rc://ru/tn/help/gen/21/22)
* [Быт. 24:1-4](rc://ru/tn/help/gen/24/01)
* [Быт. 31:51-53](rc://ru/tn/help/gen/31/51)
* [Быт. 47:29-31](rc://ru/tn/help/gen/47/29)
* [Лк. 1:72-75](rc://ru/tn/help/luk/01/72)
* [Мк. 6:26-29](rc://ru/tn/help/mrk/06/26)
* [Мф. 5:36-37](rc://ru/tn/help/mat/05/36)
* [Мф. 14:6-7](rc://ru/tn/help/mat/14/06)
* [Мф. 26:71-72](rc://ru/tn/help/mat/26/71)

## Данные о слове:

*   Номера Стронга: H0422, H0423, H3027, H5375, H7621, H7650, G0332, G36600, G37270, G37280