# мир, мирный, тихий, миролюбивый

## Определение:

Мир — это отсутствие конфликтов, беспорядков, страха и угроз. Слово “мирный” означает “наполненный миром и покоем”, “безопасный”.

*   В Ветхом завете термин “мир” обозначает общее благополучие человека (материальное обеспечение, здоровье, хорошие отношения с окружающими).
*   Мир — это также отсутствие войны. Страны и народы, не вовлечённые в военные конфликты, имеют “мирные отношения”.
*   Фраза “заключить мир” означает “договориться о прекращении войны или какого-либо конфликта”.
*   Миротворец — это тот, кто способствует установлению и поддержанию мира.
*   Миролюбивый человек — это тот, кто не провоцирует конфликты, избегает ссор с другими людьми.
*   Фраза “жить в мире”, “жить мирно”, "жить тихо" означает “жить в согласии”, “не враждовать”.
*   Хорошие или правильные отношения между Богом и человеком возникают, когда Бог спасает людей из их греха. Это называется “обрести мир с Богом”, то есть “установить правильные взаимоотношения с Богом”.
*   Фраза “благодать вам и мир” — это пожелание мира (то есть общего благополучия) и особого Божьего расположения. Это пожелание в качестве приветствия встречается во многих апостольских посланиях в Новом завете.
*   В Послании к Титу используются слова "не драчливый", "не задиристый", которые обозначают мирного, сдержанного человека.
*   Фраза “слова мира” означает “пожелание благополучия и безопасности”.

## Ссылки на библейский текст:

* [1 Фес. 5:1-3](rc://ru/tn/help/1th/05/01)
* [Деян. 7:26](rc://ru/tn/help/act/07/26)
* [Кол. 1:18-20](rc://ru/tn/help/col/01/18)
* [Кол. 3:15](rc://ru/tn/help/col/03/15)
* [Гал. 5:23](rc://ru/tn/help/gal/05/23)
* [Лк. 7:50](rc://ru/tn/help/luk/07/50)
* [Лк. 12:51](rc://ru/tn/help/luk/12/51)
* [Мк. 4:39](rc://ru/tn/help/mrk/04/39)
* [Мф. 5:9](rc://ru/tn/help/mat/05/09)
* [Мф. 10:13](rc://ru/tn/help/mat/10/13)

## Примеры из Библейских историй:

* **[15:6](rc://ru/tn/help/obs/15/06)** Бог приказал израильтянам не заключать **союз** ни с какими народами в Ханаане.
* **[15:12](rc://ru/tn/help/obs/15/12)** После этой битвы Бог дал каждому роду Израиля свою собственную часть Обещанной Земли и дал Израилю **мир** на всех его границах.
* **[16:3](rc://ru/tn/help/obs/16/03)** Тогда в стране наступал **мир**, и судья справедливо правил народом.
* **[21:13](rc://ru/tn/help/obs/21/13)** Но Мессия умрёт, потому что Бог накажет Его за грехи всех людей. Его смерть принесёт **мир** между Богом и людьми.
* **[48:14](rc://ru/tn/help/obs/48/14)** Давид был царём Израиля, но Иисус — Царь всей Вселенной! Он придёт опять и будет вечно править Своим Царством в **мире** и справедливости.
* **[50:17](rc://ru/tn/help/obs/50/17)** Иисус станет править Своим Царством справедливо и **мирно**. И Он навсегда останется со Своим народом.

## Данные о слове:

* Номера Стронга: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G31514, G1515, G1516, G1517, G1518, G2272
