# гордый, гордиться, возгордиться, возноситься умом

## Определение:

Гордость — это чрезмерное чувство собственного достоинства, самоуважения. В Библии гордость обычно противопоставляется смирению перед Богом: гордый человек не признаёт могущества и господства Бога и не желает Ему подчиняться. Поэтому в Библии прилагательное "гордый" обычно описывает человека, который обладает преувеличенно высоким мнением о себе; такой человек заносчив, высокомерен, излишне самолюбив.

*   Гордый человек часто не признаёт своих ошибок, и его нельзя назвать скромным.
*   Гордость может стать причиной непослушания Богу.
*   Слова “гордый” и “гордость” могут также использоваться в положительном значении, например, “гордиться человеком, сумевшим что-то достичь” или “гордиться своими детьми”. Выражение “гордиться своей работой” означает “получать удовлетворение от своей работы” или “находить радость в добросовестном выполнении своей работы”.
*   Человек может гордиться своими достижениями, не становясь надменным. В некоторых языках есть разные термины для выражения положительного и отрицательного значения этого слова.
*   Слово “надменный” имеет отрицательный оттенок и означает: “заносчивый”, “самодовольный”, “самовлюблённый”.

## Варианты перевода: ###

*   Если существительное “гордость” употреблено в явно негативном значении, его можно перевести как “высокомерие”, “тщеславие” или “самомнение”.
*   В положительном значении слово “гордость” можно передать как “радость”, “удовлетворение”.
*   Слово “гордиться” можно также перевести как “быть довольным”, “иметь удовлетворение от чего-либо” или “радоваться какому-либо достижению”.
*   Фразу “гордиться своей работой” можно перевести как “быть удовлетворённым своей работой”.
*   Выражение “гордиться Яхве” также можно перевести как “быть в восторге от Его чудес” или “радоваться Его величию”.

(См. также: [надменный](../other/arrogant.md), [смиренный](../kt/humble.md), [радость](../other/joy.md))

## Ссылки на библейский текст:

* [1 Тим. 3:6-7](rc://ru/tn/help/1ti/03/06)
* [2 Кор. 1:12](rc://ru/tn/help/2co/01/12)
* [Гал. 6:3-5](rc://ru/tn/help/gal/06/03)
* [Ис. 13:19](rc://ru/tn/help/isa/13/19)
* [Лк. 1:51](rc://ru/tn/help/luk/01/50)

## Примеры из Библейских историй:

* **[04:2](rc://ru/tn/help/obs/04/02)** Люди были очень **гордыми**. Они не желали слушаться Бога и жить так, как Он требовал.
* **[34:10](rc://ru/tn/help/obs/34/10)** Иисус сказал: “Говорю вам, что Бог будет считать праведным сборщика налогов, а не фарисея. Потому что, кто **ставит себя выше других**, будет унижен, а кто ставит себя ниже всех, будет возвышен”.

## Данные о слове:

* Номера Стронга: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H2102, H2103, H2121, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7293, H7295, H7312, H7342, H7311, H7407, H7830, H8597, G212, G1391, G1392, G2744, G2745, G2746, G3173, G5187, G5229, G5243, G5244, G5308, G5309, G5426, G5450
