# награда

## Определение:

“Награда” — это то,что человек получает в результате своей деятельности. Обычно слово “награда” подразумевает что-то хорошее, ценное. Если человек сделал что-то плохое и результат его деятельности так же плох, то в русском языке обычно используют слово “возмездие”. Понятия “награда” и “возмездие” следует отличить от понятия “оплата”, то есть от заранее оговорённого денежного вознаграждения за работу.

* Награда или вознаграждение может быть чем-то хорошим, что человек получает (или что случается с человеком), потому что совершил благородный, добрый поступок или потому что был послушен Богу.
* Возмездие (или “воздаяние нечестивым”) — это то плохое, что случается с человеком в результате его дурных поступков. В этом смысле возмездие — это наказание или дурные последствие дурных и греховных дел.

## Варианты перевода:

* В зависимости от контекста слово “награда” может переводиться как “результат”, “воздаяние” или “приз”, “похвала”.
* Слово “возмездие” может переводиться как “результат”, “воздаяние”, “последствие”, “наказание”.
* Глагол “воздавать” (кому-либо) можно перевести как “награждать” или “наказывать” кого-либо, “отплачивать” кому-либо или “платить кому-либо по заслугам”.
* Проследите, чтобы из перевода не казалось, что речь идёт о плате за работу. “Награду” и “воздаяние” следует отличать от заработной платы.

(См. также: [наказывать](../other/punish.md))

## Ссылки на библейский текст:

* [Втор. 32:5-6](rc://ru/tn/help/deu/32/05)
* [Ис. 40:9-10](rc://ru/tn/help/isa/40/09)
* [Лк. 6:35-36](rc://ru/tn/help/luk/06/35)
* [Мк. 9:40-41](rc://ru/tn/help/mrk/09/40)
* [Мф. 5:11-12](rc://ru/tn/help/mat/05/11)
* [Мф. 6:3-4](rc://ru/tn/help/mat/06/03)
* [Пс. 127:3-5](rc://ru/tn/help/psa/127/003)
* [Откр. 11:18](rc://ru/tn/help/rev/11/18)

## Данные о слове:

* Номера Стронга: H319, H866, H868, H1576, H1578, H1580, H4864, H4909, H4991, H5023, H6118, H6468, H6529, H7809, H7810, H7936, H7938, H7939, H7966, H7999, H8011, H8021, G469, G514, G591, G2603, G3405, G3406, G3408
