# служить, слуга, раб, юноша

## Определение:

Глагол “служить” означает “выполнять работу” и может использоваться в самых различных контекстах. Слуга или раб — это человек, работающий на другого человека или подчиняющийся другому человеку, добровольно или принудительно. В Библии слово “слуга”/ “служанка” может означать: раб/рабыня, молодая работница, молодой работник (поэтому иногда слова “юноша” и “девушка” означают, соответственно, “слуга” и “служанка”), тот, кто выполняет повеления Бога и др. И слуги, и рабы были важной частью дома (домашнего хозяйства), и нередко к ним относились как к членам семьи. Иногда слуга (наёмный, не раб) решал остаться со своим хозяином навсегда.

* Рабом назывался человек, являвшийся собственностью рабовладельца, что могло быть закреплено каким-либо документом или соглашением. Человек, купивший раба, назывался “хозяином” или “господином”. Отношение хозяев к своим рабам могло быть очень различным. Одни были к ним жестоки, другие же обращались с ними почти как с равными.
* В древности некоторые люди становились рабами добровольно, на ограниченное время, в качестве оплаты долга или потому, что не могли прокормить себя и свою семью.
* Глагол “поработить” означает “сделать рабом” (обычно насильно).
* В Новом Завете говорится, что люди являются “рабами греха” до тех пор, пока Иисус не освободит их от власти греха. Когда человек получает новую жизнь во Христе, он перестает быть рабом греха и становится рабом праведности.

### Варианты перевода 

* В зависимости от контекста, глагол “служить” можно перевести как “выполнять служение”, “работать”, “заботиться” или “подчиняться”.
* В контексте приёма гостей фраза “служить кому-то” может означать “заботиться о ком-то”, “угостить, предложить еду”.
* Глагол “порабощать” можно перевести как “брать в плен”, “заставлять служить другим”, “почитнять” или “делать рабом”.
* Словосочетание “Служить Богу” можно перевести как “поклоняться Богу”, “повиноваться Богу” или “выполнять работу, которую велел делать Бог”.
* Словосочетание “служить за столом” или “прислуживать за столом” означает “обслуживать людей во время приёма пищи”: приносить им еду, посуду, убирать со стола и т.д.
* В Ветхом Завете Божьих пророков, а также людей, поклоняющихся Богу, называли “Божьими слугами”.
* В Новом Завете людей, которые верят в Иисуса Христа и живут согласно Его учению, часто называют Его слугами. Лидеров церквей с раннехристианских времён принято называть служителями.
* О людях, которые учат других о Боге, говорят, что они служат одновременно и Богу, и тем, кого они учат.
* Апостол Павел писал христианам города Коринф, что раньше они “служили” старому завету. Павел имел в виду, что эти люди подчинялись Закону Моисея. Теперь они “служат” Новому завету. Это значит, что благодаря жертве Иисуса Христа, верующие в Него могут угождать Богу и жить свято, полагаясь на силу Святого Духа. В этом контексте глагол “служить” может быть переведён как “слушаться” или “выполнять требования” или “поклоняться”.
* В Библии фраза “я — твой слуга (раб)” может быть формой вежливости в обращении к человеку более высокого социального статуса (например, к царю) и не означает, что говорящий действительно является слугой или рабом.


(См. также: [посвящать](../other/commit.md), [порабощать](../other/enslave.md), [домашние](../other/household.md), [господин](../kt/lord.md), [слушаться](../other/obey.md), [праведность](../kt/righteous.md), [завет](../kt/covenant.md), [закон](../other/law.md),)

## Ссылки на библейский текст:

* [Быт. 15:13](rc://en/tn/help/gen/15/13)
* [Быт. 21:10-11](rc://en/tn/help/gen/21/10)
* [Быт. 25:23](rc://en/tn/help/gen/25/23)
* [Втор. 24:7](rc://en/tn/help/deu/24/7)
* [Иер. 30:8-9](rc://en/tn/help/jer/30/08)
* [Mф. 4:10-11](rc://en/tn/help/mat/04/10)
* [Mф. 6:24](rc://en/tn/help/mat/06/24)
* [Mф.10:24-25](rc://en/tn/help/mat/10/24)
* [Mф. 13:27-28](rc://en/tn/help/mat/13/27)
* [Mк. 8:7-10](rc://en/tn/help/mrk/08/07)
* [Mк. 9:33-35](rc://en/tn/help/mrk/09/33)
* [Лк. 4:8](rc://en/tn/help/luk/04/08)
* [Лк. 12:37-38](rc://en/tn/help/luk/12/37)
* [Лк. 12:47-48](rc://en/tn/help/luk/12/47)
* [Лк. 22:26-27](rc://en/tn/help/luk/22/26)
* [Деян. 4:29-31](rc://en/tn/help/act/04/29)
* [Деян. 6:2-4](rc://en/tn/help/act/06/02)
* [Деян. 10:7-8](rc://en/tn/help/act/10/07)
* [Гал. 4:03](rc://en/tn/help/gal/04/03)
* [Гал. 4:24-25](rc://en/tn/help/gal/04/24)
* [Кол. 1:7-8](rc://en/tn/help/col/01/07)
* [Кол. 3:22-25](rc://en/tn/help/col/03/22)
* [2 Тим 2:3-5](rc://en/tn/help/2ti/02/03)

## Примеры из Библейских историй:

* **[06:1](rc://ru/tn/help/obs/06/01)** Авраам очень постарел, а его сын Исаак стал уже взрослым мужчиной. Однажды Авраам отправил одного из своих **слуг** в землю, где жили его родственники, чтобы тот нашёл жену Исааку.
* **[08:4](rc://ru/tn/help/obs/08/04)** Работорговцы продали Иосифа, как **раба**, богатому египетскому чиновнику, которого звали Потифар. Но Бог благословлял Иосифа. Он был хорошим **слугой** и был успешен во всём, что делал для своего господина.
* **[09:13](rc://ru/tn/help/obs/09/13)** Затем Бог сказал: “Я увидел страдание Моего народа. Я пошлю тебя к фараону, чтобы ты вывел израильтян из Египта, где они сейчас находятся в **рабстве**”.
* **[19:10](rc://ru/tn/help/obs/19/10)** Затем Елисей молился: “Яхве, Бог Авраама, Исаака и Иакова! Покажи нам сегодня, что Ты — Бог Израиля, а я — Твой **слуга**”.
* **[29:3](rc://ru/tn/help/obs/29/03)** “Поскольку **слуга** не мог отдать этот долг, царь сказал: “Продайте в рабы этого человека и его семью, чтобы оплатить дол””.
* **[35:6](rc://ru/tn/help/obs/35/06)** “Наконец, младший сын сказал себе: “Что я делаю? У моего отца много **слуг**, и все они едят досыта, а я здесь умираю от голода. Вернусь к отцу и попрошусь к нему в слуги”.
* **[47:4](rc://ru/tn/help/obs/47/04)** Каждый день, следуя за Павлом и Силой, **рабыня** кричала: “Эти люди — **слуги** Всевышнего Бога”.
* **[50:4](rc://ru/tn/help/obs/50/04)** Ещё Иисус сказал: “**Слуга** не больше, чем его господин”.

## Данные о слове:

* (Слуга) Номера Стронга: H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G1249, G1401, G1402, G2324, G3407, G3411, G3610, G3816, G4983, G5257
* (Служить) H327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256