# пастух

## Определение:

Пастух — это человек, который выводит домашний скот (стадо овец, коз или коров) на пастбище и на водопой, а также заботится о безопасности и здоровье скота.

* Глагол “пасти” означает “вести овец (или другой скот) на пастбище и на водопой, защищать их от хищников, следить, чтобы они не потерялись”.
* В Библии образ пастуха часто используется в переносном значении, когда речь идёт об удовлетворении как духовных, так и физических (материальных) нужд людей.
* В Ветхом Завете Бог назван “пастырем” Своего народа, потому что Он заботится о нём. В Новом Завете Иисус Сам называл Себя “хорошим пастырем”, а в других текстах Иисус назван “великим пастырем” Церкви.
* В Новом Завете слово “пастырь” употребляется также в отношении людей, которые духовно руководят другими верующими. Многие служители христианских церквей зачастую называются пастырями или пасторами, что буквально означает “пастух”.

## Варианты перевода:

* Существительное “пастух” можно перевести как “человек, который заботится об овцах”, “смотритель овец” или “тот, кто присматривает за овцами”.
* Когда слово используется в буквальном значении, его можно перевести как “пастух”, “смотритель скота”, “человек, который ухаживает за скотом”.
* Глагол “пасти” можно передать как “ухаживать за овцами”, “присматривать за овцами”.
* В некоторых случаях слово “пастух” может быть переведено как “руководитель”, “опекун”, “попечитель”, “тот, кто заботится/присматривает”.
* Когда образ пастуха используется в качестве метафоры, то существительное “пастух” можно перевести как “духовный руководитель”, “тот, кто ведёт себя как пастух”, “тот, кто заботится о Своём народе как пастух об овцах”, “тот, кто ведёт Свой народ как пастух стадо” или “тот, кто заботится о Божьих овцах”. Глагол “пасти” в таком случае можно перевести как “заботиться”, “духовно вскармливать”, “руководить и учить”, “вести и заботиться (как пастух заботится об овцах)”.

(См. также: [верить](../kt/believe.md), [Ханаан](../names/canaan.md), [церковь](../kt/church.md), [Моисей](../names/moses.md), [пастор](../kt/pastor.md), [овца](../other/sheep.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [Быт. 3:7](rc://en/tn/help/gen/13/07)
* [Быт. 49:24](rc://ru/tn/help/gen/49/24)
* [Лк. 2:9](rc://ru/tn/help/luk/02/08)
* [Мк. 6:34](rc://ru/tn/help/mrk/06/33)
* [Мк. 14:26-27](rc://ru/tn/help/mrk/14/26)
* [Мф. 2:6](rc://ru/tn/help/mat/02/04)
* [Мф. 9:36](rc://ru/tn/help/mat/09/35)
* [Мф. 25:32](rc://ru/tn/help/mat/25/31)
* [Мф. 26:31](rc://ru/tn/help/mat/26/30)

## Примеры из Библейских историй:

* **[09:11](rc://ru/tn/help/obs/09/11)** В пустыне, вдали от Египта, Моисей стал **пастухом**.
* **[17:2](rc://ru/tn/help/obs/17/02)** Давид был **пастухом** из города Вифлеем. Когда Давид пас овец своего отца, ему приходилось убивать и льва, и медведя, нападавших на овец.
* **[23:6](rc://ru/tn/help/obs/23/06)** В ту ночь неподалёку несколько **пастухов** охраняли на поле свои стада.
* **[23:8](rc://ru/tn/help/obs/23/08)** **Пастухи** оставили своих овец и отправились посмотреть на Младенца. Вскоре они пришли к тому месту, где был Иисус, и нашли Его лежащим в кормушке, как и говорил ангел.
* **[30:3](rc://ru/tn/help/obs/30/03)** Для Иисуса они были как овцы без **пастуха**.

## Данные о слове:

* Номера Стронга: H6629, H7462, H7469, H7473, G750, G4165, G4166
