# налог, подать

## Определение:

Налог или подать — это деньги или товары, которые люди отдают в уплату правительству или стоящей над ними власти. Сборщик налогов (устар. — мытарь) был государственным работником, чьей обязанностью был сбор денег, которые люди должны были платить правительству в виде налогов.

*   Размер налога обычно определялся ценностью производимого товара или величиной личного имущества человека.
*   Во времена Иисуса Христа и апостолов римское правительство облагало налогами всех, кто жил в Римской империи, включая евреев.
*   Если человек не платил налоги, римские власти могли наказать этого человека и заставить его заплатить.
*   Иосиф и Мария отправились в Вифлеем на перепись населения, предназначенную для подсчёта налога со всех жителей Римской империи.
*   Слово “налог” может быть переведено как “требуемый платёж”, “правительственные деньги” или “храмовые деньги” в зависимости от контекста.
*   Словосочетание “платить налоги” можно перевести как “заплатить деньги правительству” или “внести требуемый платёж”. Словосочетание “собирать налоги” можно перевести как “получать деньги для правительства”.
*   Сборщиком налогов (устар. — мытарем) называли человека, работающего на правительство, чья функция состояла в получении денег с людей, обязанных платить налоги.
*   Сборщики налогов, собиравшие деньги для римского правительства, часто требовали больше, чем был обязан платить человек. Сборщики налогов присваивали себе эту дополнительную сумму.
*   Из-за того, что сборщики налогов таким образом обманывали людей, евреи считали их наихудшими грешниками.
*   Евреи также считали еврейских сборщиков налогов предателями, потому что они работали на римское правительство, которое угнетало еврейский народ.
*   Фраза “сборщики налогов и грешники” была весьма распространённым выражением в Новом Завете. В ней отражалось всё презрение, которое испытывали евреи к сборщикам налогов.

(См. также: [Вифлеем](../names/Bethlehem.md), перепись, гражданин, иудей, [Рим](../names/rome.md), [грех](../names/sin.md))


## Ссылки на библейский текст:

* [Лк. 20:21-22](rc://ru/tn/help/luk/20/21)
* [Мк. 2:13-14](rc://ru/tn/help/mrk/02/13)
* [Мф. 9:7-9](rc://ru/tn/help/mat/09/07)
* [Чис. 31:28-29](rc://ru/tn/help/num/31/28)
* [Рим. 13:6-7](rc://ru/tn/help/rom/13/06)
* [Лк. 3:12-13](rc://ru/tn/help/luk/03/12)
* [Лк. 5:27-28](rc://ru/tn/help/luk/05/27)
* [Мф. 5:46-48](rc://ru/tn/help/mat/05/46)
* [Мф. 9:10-11](rc://ru/tn/help/mat/09/10)
* [Мф. 11:18-19](rc://ru/tn/help/mat/11/18)
* [Мф. 17:26-27](rc://ru/tn/help/mat/17/26)
* [Мф. 18:17](rc://ru/tn/help/mat/18/17)

## Примеры из Библейских историй:

*   34:6 Он сказал: "Два человека вошли в Храм помолиться. Один был сборщиком налогов, а другой был религиозным лидером.
*   34:7 Религиозный лидер молился так: 'Спасибо Тебе, Боже, что я не такой, как другие люди — грабители, обманщики, изменщики, или как этот вот сборщик налогов.'
*   34:9 А сборщик налогов стоял в стороне от религиозного лидера, не смея даже взглянуть на небо. Он бил себя кулаком в грудь и молился: 'Боже, пожалуйста, помилуй меня, ведь я грешник.'"
*   34:10 И потом Иисус сказал: "Говорю вам истину I — Бог услышал сборщика податей и назвал его праведным."
*   35:1 Однажды Иисус учил сборщиков податей и грешников, которые собрались послушать Его.

## Данные о слове:

*   Налог: Номера Стронга: H2670, H4060, H4371, H4522, H4864, H6186, G13230, G27780, G50550, G54110
*   Сборщик налогов: Номера Стронга: H5065, H5674, G50570, G50580