# могила, гробница

## Определение:

Могилой называется место, где хоронят умершего человека. Словосочетание “место погребения” обозначает то же самое.

* На Древнем Ближнем Востоке людей обычно хоронили в пещерах: либо в пещерах естественного происхождения, либо в специально выдолбленных на склонах гор.
* Вход в пещеру, где лежал умерший, обычно закрывали большим тяжёлым камнем.
* Если на языке перевода слово “могила” обозначает только углубление в земле, в которое закапывают тело умершего, то вместо него лучше использовать такие слова, как “пещера” или “грот”.
* Слово “могила” может использоваться также и в переносном значении, обозначая как саму смерть, так и место, где находятся души умерших.

(См. также: [погребать](../other/bury.md), [смерть](../other/death.md))

## Ссылки на библейский текст:

* [Деян. 2:29-31](rc://ru/tn/help/act/02/29)
* [Быт. 23:6](rc://ru/tn/help/gen/23/05)
* [Быт. 50:5](rc://ru/tn/help/gen/50/04)
* [Ин. 19:41](rc://ru/tn/help/jhn/19/40)
* [Лк. 23:53](rc://ru/tn/help/luk/23/52)
* [Мк. 5:1-2](rc://ru/tn/help/mrk/05/01)
* [Мф. 27:53](rc://ru/tn/help/mat/27/51)
* [Рим. 3:13](rc://ru/tn/help/rom/03/13)

## Примеры из Библейских историй:

* **[32:4](rc://ru/tn/help/obs/32/04)** Этот человек жил среди **могил**. Он кричал день и ночь, не носил одежду и часто резал себя камнями.
* **[37:6](rc://ru/tn/help/obs/37/06)** Иисус спросил сестёр: “Где вы положили Лазаря?” Они ответили: “В **гробнице**. Пойди и посмотри”. Иисус заплакал.
* **[37:7](rc://ru/tn/help/obs/37/07)** **Гробница** была пещерой, вход в которую закрывали большим камнем.
* **[40:9](rc://ru/tn/help/obs/40/09)** Иосиф и Никодим завернули тело Иисуса в ткань, отнесли в **гробницу**, вырубленную в скале, и положили там. Затем они привалили большой камень к **гробнице**, чтобы закрыть вход в неё.
* **[41:4](rc://ru/tn/help/obs/41/04)** Он откатил камень, закрывавший вход в **гробницу**, и сел на него. Ангел сиял ярко, как молния. Стражники у **гробницы** увидели его и, испугавшись, упали на землю, как мёртвые.
* **[41:5](rc://ru/tn/help/obs/41/05)** Когда женщины пришли к **гробнице**, они тоже увидели ангела. Он сказал им: “Не бойтесь меня. Я знаю, что вы ищете Иисуса, но Его здесь нет. Он воскрес из мёртвых, как и говорил! Посмотрите в **гробницу** и увидите сами”. Женщины заглянули в **гробницу** и увидели место, где лежал Иисус. Его тела там не было!

## Данные о слове:

* Номера Стронга: H1164, H1430, H6900, H6913, H7585, H7845, G86, G2750, G3418, G3419, G5028
