# голос, слова

## Определение:

Существительное “голос” означает звук, который издаёт человек, когда говорит или общается с кем-то. В Библии слово “голос” может использоваться как в прямом, так и в переносном значении, передавая идею звука, общения и/или послушания.

*   Выражение “слушать чей-то голос” или  “слушать чьи-то слова” можно перевести как “слышать, что кто-то говорит”, или “слушаться того, что кто-то говорит”, “выполнять повеления и распоряжения”.
*    Нередко в Библии встречается выражение “Бог говорит”, и люди “слышат Его голос” или  “слышат/слушают Его слова” хотя у Бога нет материального тела как у человека.
*   Иногда под словом “голос” подразумевается сам человек, как, например, выражение “Слышен голос в пустыне: “Приготовьте путь Господу” можно перевести “слышно, как в пустыне громко говорит человек…” (См.: [synecdoche](rc://ru/ta/man/translate/figs-synecdoche))
*   Иногда слово “голос” используется для обозначения звуков предметов, которые не могут говорить. Например, Давид в псалмах восклицает, что “голос” небес возвещает о могущественных Божьих делах. Это означает, что небесные тела свидетельствуют о том, как велик Бог, их Создатель”. (См.: [метафора](rc://en/ta/man/translate/figs-metaphor))

(См. также: [звать](../kt/call.md), [провозглашать](../other/preach.md), [великолепие](../other/splendor.md))

## Ссылки на библейский текст:

*   [Ин. 5:36-38](rc://ru/tn/help/jhn/05/36)
*   [Лк. 1:42](rc://ru/tn/help/luk/01/42)
*   [Лк. 9:35](rc://ru/tn/help/luk/09/35)
*   [Мф. 3:17](rc://ru/tn/help/mat/03/17)
*   [Мф. 12:19](rc://ru/tn/help/mat/12/19)

## Данные о слове:

*   Номера Стронга: H6963, H7032, H7445, H8193, G2906, G5456