# мудрец

## Определение:

Слово “мудрец” в своём прямом значении указывает на мудрого человека. Однако в Библии так часто называется человек, обладающий особыми знаниями и способностями, который обычно состоял при дворе в качестве советника царю и/или вельможам.

### Ветхий Завет 

* Иногда из контекста становится ясным, что “мудрец” - называют благоразумный, понимающий человек, человек, который поступает мудро и справедливо, потому что послушен Богу. 
* “Мудрецы”, которые состояли на службе у фараонов и других царей, были учёными, астрологами, толкователями снов, гадателями, часто занимались волшебством и оккультизмом.
* Часто от мудрецов ожидалось, что они смогут объяснить значение снов. Например, царь Навуходоносор потребовал, чтобы его мудрецы угадали, что же ему приснилось и объяснили значение этих снов, но никто из них не смог этого сделать. Помочь Навуходоносору смог только Даниил, который получил от Бога знание о снах Навуходоносора.


### Новый Завет

* “Мудрецы”, которые пришли с Востока поклониться младенцу Иисусу, в некоторых переводах названы “волхвами” или “магами”. Скорее всего, это были учёные, служившие какому-то восточному правителю. 

### Варианты перевода

* В зависимости от контекста слово “мудрец” может быть переведено как “мудрый человек” или “одарённый человек”, “образованный человек”, “умный человек” или словом, которое бы указывало на его положение при царском дворе - “советник”, “консультант”.
* Когда слово “мудрец” обозначает просто мудрого человека, то переведите так, чтобы прослеживалась связь со словами, обозначающими “мудрый” и “мудрость” в вашем переводе других отрывков Библии.

(См. также: [Вавилон](../names/babylon.md), [Даниил](../names/daniel.md), [гадание](../other/divination.md), [магия](../other/magic.md), [Навуходоносор](../names/nebuchadnezzar.md), [правитель](../other/ruler.md), [мудрый](../kt/wise.md))

## Ссылки на библейский текст:

* [1 Пар. 27:32-34](rc://ru/tn/help/1ch/27/32)
* [Дан. 2:1-2](rc://ru/tn/help/dan/02/01)
* [Дан. 2:10-11](rc://ru/tn/help/dan/02/10)

## Данные о слове:

* Номера Стронга: H2445, H2450, H3778, H3779, G4680
